def installEar (earDir, filename, installLocation, clusterName):
    fullpath = earDir+'/'+filename
    apps = AdminApp.list()
    if len(apps) > 1:
        appsList = apps.split(lineSeparator)
        for app in appsList:
            if app == filename:
                AdminApp.uninstall(filename)
                print 'Uninstalled existing application '+fullpath
    AdminApp.install(fullpath, ['-appname "'+filename+'" -cluster "'+clusterName+'" -installed.ear.destination  "'+installLocation+'" -MapWebModToVH', [['.*', '.*', 'default_host']]])
    AdminApp.edit(filename, '[-MapRolesToUsers [["Allauthenticated" AppDeploymentOption.No AppDeploymentOption.Yes "" ""]]]')
    print "Installed application "+fullpath
    return

import os
earDir=sys.argv[0]
installLocation=sys.argv[1]
clusterName=sys.argv[2]

dirList=os.listdir(earDir)
for filename in dirList:
    installEar(earDir, filename, installLocation, clusterName)

AdminConfig.save()


