/* Copyright IBM Corp. 2008  All Rights Reserved.                    */
dojo.require("com.ibm.mm.builder.utils.toolboxUtil");

dojo.declare("com.ibm.mm.builder.EmbeddingLoader",null, {

    navigator: null,

    onLoad: function(){ 
        var myPid = com.ibm.mashups.services.ServiceManager.getService(com.ibm.mashups.enabler.services.ConfigService.SERVICE_NAME).getValue("embeddedPage");
        var no_backend_content = false;
        //get the page content
		var navNode = com.ibm.mm.builder.utils.pageUtil.getPageNode(myPid);
		if (navNode == null){
			no_backend_content = true;
		}else{
		    var layoutModel = com.ibm.mm.builder.utils.navigationUtil.getNavigationModel().getLayoutModel(myPid);
			//set the runtime model for layout widget
			if (layoutModel) {
				var lmRoot = layoutModel.getRoot().start();
				if (!lmRoot) {
					no_backend_content = true;
				}
			} else {
				no_backend_content = true;
			}
		}
        if (!no_backend_content){
			com.ibm.mashups.builder.model.Factory.getRuntimeModel().getCurrentTheme().setID(navNode.getTheme());
			com.ibm.mashups.builder.model.Factory.getRuntimeModel().getCurrentPage().setID(myPid);	
            window.location.hash = "#pid=" + myPid;			
		} else {
			myPid = "com.ibm.mm.builder.embedPageFailErrMsg";
		}
		com.ibm.mashups.services.ServiceManager.getService("eventService").broadcastEvent("com.ibm.mashups.builder.pageSwitched", myPid);
	},
    
    showMutliline:function(msg){
		if(typeof(msg)==='undefined') return '';
		var buf=[];
		buf.push("<span>");
		var msgCode = null;
		var content = "";
		if(msg.indexOf("BMWMB") == 0) {
				msgCode = msg.substring(0,msg.indexOf(":"));
				content = msg.substring(msg.indexOf(":")+1);
			}
			buf.push("<span>");
			buf.push(content);
			buf.push("</span>");
		if(msgCode) {
			buf.push("<div><br/>");
			var codeContent = dojo.string.substitute(com.ibm.mm.builder.coreWidgetsStrings.I_SYSTEM_MESSAGE_MSG_CODE,[msgCode])
			buf.push(codeContent);
			buf.push("</div>");
		}
		buf.push("</span>");
		return buf.join("");
	},
    //overwritten methods
    pageModeChanged: function(mode) {
    },
        
    reloadPage: function(){
    },

    switchPage: function(pageId){
    },

    changePageContentOnNewWire: function(){
        //this.iContext.iEvents.publishEvent("Change page content", feedURL);
        //todo get page' content	
    }
});
