/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
dojo.require("com.ibm.mm.builder.dialog.ReorderingPageDialog");

dojo.declare("com.ibm.mm.builder.reorderPage",null,{
	reorderPageDlg: null,
	
	onLoad: function() {
		var widgetId = this.iContext.widgetId;
        var rootNode = dojo.byId("_"+widgetId+"_root");
		
		this.reorderPageDlg = new com.ibm.mm.builder.dialog.ReorderingPageDialog({
			root: rootNode,
			widgetId: widgetId
		}, rootNode);
	},
	
	onReorderPage: function(iEvent) {
		var payload = iEvent.payload;
        this.reorderPageDlg.setPageId(payload.pageId, payload.spaceId);
        this.reorderPageDlg.refresh();
	}
});
