/* Copyright IBM Corp. 2009  All Rights Reserved.                    */
dojo.provide("mm.tests.enabler.enabler_demo_truefalse");

dojo.require("mm.tests.base.support");
dojo.require("mm.tests.enabler.base");

tests.register("mm.tests.enabler.enabler_demo_truefalse", 
    [
        new mm.tests.enabler.BaseTest("testTrueFalse", 
            function (doh) {
                var myEntry = { value: "this is my value" };
                var hash = {};
                
                doh.debug("my value: " + myEntry.value);
                
                hash["entry"] = myEntry;
                doh.debug("value in hash: " + hash["entry"].value);
                
                if ("entry" in hash) {
                    doh.debug("is in hash");
                }
                
                doh.debug("updating myEntry");
                myEntry.value = "my New Value";
                
                doh.debug("value in hash: " + hash["entry"].value);
                
                doh.debug("deleting entry");
                delete hash["entry"];
                
                if ("entry" in hash) {
                    doh.debug("is in hash");
                    doh.debug("value in hash: " + hash["entry"].value);
                }
                
                doh.debug("value in hash: " + hash["entry"]);
                
                doh.debug(myEntry.value);
                
                return;
                

                var xArr = [];
                xArr[0] = 0;
                xArr[1] = false;
                xArr[2] = null;
                xArr[3] = undefined;
                xArr[4] = "";
                
                var length = xArr.length;
                
                for (var i=0; i<length; i++) {
                    xArr[length+i] = xArr[i] + "";
                }
                
                for (var i=0; i<xArr.length ; i++) {
                    var encap = dojo.isString(xArr[i])? "\"":"//";
                    
                    doh.debug("Testing value " + encap + xArr[i] + encap + ":");
                    if (!xArr[i])
                        doh.debug("!x");
                        
                    if (xArr[i] == null)
                        doh.debug("== null");
                        
                    if (xArr[i] == undefined)
                        doh.debug("== undefined");
                        
                    if (xArr[i] == false)
                        doh.debug("== false");
                        
                    if (xArr[i] == 0)
                        doh.debug("== 0");
                        
                    doh.debug("======================");
                }
            
            }
        )
    ]
);