/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
dojo.provide("mm.tests.enabler.enabler_model_accesscontrol");

dojo.require("mm.tests.base.support");
dojo.require("mm.tests.enabler.base");
dojo.require("com.ibm.mm.enabler.model.shared");
dojo.require("com.ibm.mm.enabler.aspects");
dojo.require("com.ibm.mashups.enabler.io.factory");
dojo.require("dojox.data.parser");

tests.register("mm.tests.enabler.enabler_model_accesscontrol", [
    new mm.tests.enabler.BaseTest("testAllowedAccess", function(doh){
	    //ibmConfig.traceConfig = ["com.ibm.mm.enabler.model.*", "com.ibm.mm.enabler.catalog.*"];
	    //com.ibm.mashups.enabler.logging.Logger._setTraceConfig(ibmConfig.traceConfig);
/*
        var navigationModel = com.ibm.mashups.enabler.model.Factory.getNavigationModel();
        doh.debug(" Asserting (#1)");
        doh.assertTrue(navigationModel != null);
        navigationModel.setStrategy(new com.ibm.mashups.enabler.strategy.ListLoadAheadStrategy(10));
        var acNode = navigationModel.getRoot().start();
        doh.debug(" Asserting (#2)");
        doh.assertTrue(acNode != null);
*/
	    var acNode = new com.ibm.mm.enabler.AllowedAccessImpl(null);
        acNode.xmlData = this.xhrGetStaticContent("accessControl.xml");

        //doh.debug("acNode.xmlData: "+com.ibm.mm.enabler.dom.innerXML(acNode.xmlData));
	    doh.debug("hasEditLink: "+acNode._hasEditLink());
        doh.debug("hasAllowedAccess(): "+acNode._hasAllowedAccess());
        //doh.debug("hasAllowedAccessRole(user): "+acNode.hasAllowedAccessRole("user"));
	    //doh.debug("hasAllowedAccessRole(editor): "+acNode.hasAllowedAccessRole("editor"));
	    //doh.debug("hasAllowedAccessRole(manager): "+acNode.hasAllowedAccessRole("manager"));
    }),
    new mm.tests.enabler.BaseTest("testConfirmLocalizableAndMetaData", function(doh){
        //ibmConfig.traceConfig = ["com.ibm.mm.enabler.model.*", "com.ibm.mm.enabler.catalog.*"];
        //com.ibm.mashups.enabler.logging.Logger._setTraceConfig(ibmConfig.traceConfig);

        var navigationModel = com.ibm.mashups.enabler.model.Factory.getNavigationModel();
        doh.debug(" Asserting (#1)");
        doh.assertTrue(navigationModel != null);
        navigationModel.setStrategy(new com.ibm.mashups.enabler.strategy.ListLoadAheadStrategy(10));
        var acNode = navigationModel.getRoot().start();
        doh.debug(" Asserting (#2)");
        doh.assertTrue(acNode != null);

        doh.debug(" Asserting (#3 - confirmSetTitle)");
        doh.assertTrue(acNode.confirmSetTitle("text", "en"));
        doh.debug(" Asserting (#4 - confirmSetDescription)");
        doh.assertTrue(acNode.confirmSetDescription("text", "en"));
        doh.debug(" Asserting (#5 - confirmSetMetaData)");
        doh.assertTrue(acNode.confirmSetMetaData("name", "value"));
        doh.debug(" Asserting (#6 - confirmRemoveMetaData)");
        doh.assertTrue(acNode.confirmRemoveMetaData("name"));
    })
]);
