/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
dojo.provide("mm.tests.enabler.enabler_model_catalog");

dojo.require("mm.tests.base.support");
dojo.require("mm.tests.enabler.base");
dojo.require("com.ibm.mm.enabler.model.catalog");

tests.register("mm.tests.enabler.enabler_model_catalog", [new mm.tests.enabler.BaseTest("testCatalogModel", function(doh){
    ibmConfig.traceConfig = ["com.ibm.mm.enabler.model.*", "com.ibm.mm.enabler.catalog.*"];
    
    com.ibm.mashups.enabler.logging.Logger._setTraceConfig(ibmConfig.traceConfig);
    
    var catalogCategoryModel = new com.ibm.mm.enabler.model.CatalogCategoryModelImpl();
    doh.debug("finding stuff");
    
    var rootNode = catalogCategoryModel.getRoot().start();
    var iter = catalogCategoryModel.getChildren(rootNode);
    var collaboration = null;
    while (iter.hasNext()) {
        var foo = iter.next();
        doh.debug(foo.getID());
        
        var bar = catalogCategoryModel.find(foo.getID()).start();
        if (bar.getTitle("en") == "Collaboration") {
            doh.debug("found " + bar.getID());
            collaboration = bar;
        }
    }
    
    var catalogEntryModel = catalogCategoryModel.getCatalogEntryModel(collaboration);
    var entry = null;
    iter = catalogEntryModel.iterator();
    while (iter.hasNext()) {
        var foo = iter.next();
        doh.debug(foo.getID());
        
        var bar = catalogEntryModel.find(foo.getID()).start();
        if (bar.getTitle("en") == "Portal") {
            doh.debug("found " + bar.getID());
            entry = bar;
        }
    }
    
    doh.debug("previewThumbnail - " + entry.getPreviewThumbnailURL());
    doh.debug("preview - " + entry.getPreviewURL());
    doh.debug("help - " + entry.getHelpURL());
	doh.debug("short description - " + entry.getShortDescription("en"));
    //doh.debug("category that was retrieved - " + deferred.getID());
    
    // Returning for now :P
    return;
    
    doh.debug("create phase");
    entry = catalogEntryModel.create();
    catalogEntryModel.insert(entry);
    // set properties
    entry.setTitle("Best Widget EVER", "en_US");
    entry.setDescription("See title", "en_US");
    entry.setDefinitionURL("/foo/bar.xml");
    entry.setIconURL("/foo/image.png");
    catalogCategoryModel.commit().start();
})]);
