/* Copyright IBM Corp. 2009  All Rights Reserved.                    */
dojo.provide("mm.tests.enabler.enabler_remote");

dojo.require("mm.tests.base.support");
dojo.require("mm.tests.enabler.base");
dojo.require("com.ibm.mm.enabler.model");
dojo.require("com.ibm.mm.enabler.remote.WidgetHelper");

// TODO The code was reworked but unfortunately there wasn't time to rework the tests as well

// I've found that some errors do not get thrown & caught properly which can result in 
// some test reports not being accurate. To help avoid this, I add a debug statement 
// at the end of each test case.

tests.register("mm.tests.enabler.enabler_remote", 
    [
//        new mm.tests.enabler.BaseTest("testRemoteModelCreate", 
//            function (doh) {
//				var model = getModel(doh);
//				var helper =  getHelper(doh, model);
//								
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'})); 
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start();		
//				doh.assertTrue(root != null);
//				doh.assertEqual('root', root.getName());
//				doh.assertTrue(root.isDirectory());
//				doh.assertEqual(0, countChildren(root._getChildren()));  
//				
//				doh.debug('finished testRemoteModelCreate()');                           
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelInsert", 
//            function (doh) {
//				var model = getModel(doh);
//				var helper =  getHelper(doh, model);
//				
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'}));
//				deferred.setFinishedCallback(_assertNotNullCallback);
//								
//				var root = deferred.start();					
//				doh.assertEqual('root', root.getName());
//				
//				deferred = helper.createFile(new Object({name:'child', isDirectory:'false'})); 				
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var child = deferred.start();
//				doh.assertEqual('child', child.getName());
//										
//				helper.insertFile(child, root);
//			
//				var testParent = child._getParent();
//				doh.assertTrue(testParent != null);
//				doh.assertEqual('root', testParent.getName());		
//				doh.assertEqual(1, countChildren(testParent._getChildren()));	
//				
//				doh.debug('finished testRemoteModelInsert()');  
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelRemove", 
//            function (doh) {
//				var model = getModel(doh);
//				var helper =  getHelper(doh, model);
//				
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'})); 
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start();				
//				doh.assertEqual('root', root.getName());
//				
//				deferred = helper.createFile(new Object({name:'child', isDirectory:'false'}));
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var child = deferred.start(); 				
//				doh.assertEqual('child', child.getName());
//										
//				helper.insertFile(child, root);
//			
//				var testParent = child._getParent();
//				doh.assertTrue(testParent != null);
//				doh.assertEqual('root', testParent.getName());			
//								
//				helper.deleteFile(child);
//				// just because we removed the file does not mean it should be set to null
//				// we should be able to still use it (which is useful for a move or something). 
//				doh.assertTrue(child != null);
//							
//				var children = testParent._getChildren();
//				doh.assertEqual(0, countChildren(children));		
//				
//				doh.debug('finished testRemoteModelRemove()');  
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelGetUserRoot", 
//            function (doh) {
//				var model = getModel(doh);
//				var deferred = model.getUserRoot();
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var userRoot = deferred.start();				
//				doh.assertTrue(userRoot != null );				
//				doh.assertEqual('user\'s root', userRoot.getName());   
//				doh.assertTrue(userRoot.isDirectory());
//				
//				doh.debug('finished testRemoteModelGetUserRoot()');  				
//            }
//        ),	
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelGetRoot", 
//            function (doh) {
//				var model = getModel(doh);
//				
//				var root = model.getRoot();
//				doh.assertEqual('root', root.getName());
//				doh.assertTrue(root.isDirectory());				  
//				
// 				doh.debug('finished testRemoteModelGetRoot()');  
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelHasChildrenTrue", 
//            function (doh) {
//				var model = getModel(doh);
//				var helper =  getHelper(doh, model);
//
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'})); 
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start();
//				doh.assertEqual('root', root.getName());
//				
//				deferred = helper.createFile(new Object({name:'child1', isDirectory:'false'}));
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var child1 = deferred.start();
//				doh.assertEqual('child1', child1.getName());	
//										
//				helper.insertFile(child1, root);								
//				doh.assertTrue(model.hasChildren(root));   
//				
//				doh.debug('finished testRemoteModelHasChildrenTrue()');  				
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelHasChildrenFalse", 
//            function (doh) {			
//				var model = getModel(doh);								
//				var helper =  getHelper(doh, model);		
//								
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'}));
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start(); 
//				doh.assertEqual('root', root.getName());							
//				doh.assertFalse(model.hasChildren(root));   
//				
//				doh.debug('finished testRemoteModelHasChildrenFalse()');  				
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelGetParent", 
//            function (doh) {				
//				var model = getModel(doh);				
//				var helper =  getHelper(doh, model);	
//												
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'}));
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start();				 
//				doh.assertEqual('root', root.getName());
//				
//				deferred = helper.createFile(new Object({name:'child1', isDirectory:'false'}));
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var child1 = deferred.start(); 				
//				doh.assertEqual('child1', child1.getName());							
//				helper.insertFile(child1, root);				
//								
//				var parent = model.getParent(child1);				
//				doh.assertEqual(root, parent);   
//				
//				doh.debug('finished testRemoteModelGetParent()');  				
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testRemoteModelGetChildren", 
//            function (doh) {			
//						
//				var model = getModel(doh);				
//				var helper =  getHelper(doh, model);	
//												
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'})); 
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start();
//				doh.assertEqual('root', root.getName());
//				
//				var count = 9;
//				for (var i = 0; i < count; i ++)
//				{
//					var name = 'child' + i;
//					var deferredChild = helper.createFile(new Object({name:name, isDirectory:'true'}));
//					deferredChild.setFinishedCallback(_assertNotNullCallback);
//					
//					var child = deferredChild.start();
//				
//					helper.insertFile(child, root);	
//					doh.debug("inserted file " + name +', child = ' + child);
//				}
//
//				var iter = model.getChildren(root);
//				doh.assertTrue(iter != null);
//				
//				iter.start();
//				doh.debug("after start9");
//				
//				while(iter.hasNext())
//				{			
//					var child = iter.next();
//					doh.assertTrue(child != null);
//					doh.assertEqual('child' + iter.getCursorPosition(), child.getName());			
//				}
//				
//				doh.debug('finished testRemoteModelGetChildren()');  				
//            }
//        ),
//		
//        new mm.tests.enabler.BaseTest("testWidgetHelperGetDirAsZip", 
//            function (doh) {				
//				var model = getModel(doh);				
//				var helper =  getHelper(doh, model);		
//											
//				var deferred = helper.createFile(new Object({name:'root', isDirectory:'true'})); 
//				deferred.setFinishedCallback(_assertNotNullCallback);
//				
//				var root = deferred.start();
//				doh.assertEqual('root', root.getName());
//				
//				var zipUrl = helper.getDirectoryAsZipUrl(root); 
//				
//				// eventually this will change when I know the actual url 
//				var expectedUrl = root.getID()+ '?format=zip';
//				doh.assertEqual(expectedUrl, zipUrl);
//				
//				doh.debug('finished testWidgetHelperGetDirAsZip()');  
//            }
//        ),
		
        new mm.tests.enabler.BaseTest("testWidgetHelperGetTemplateList", 
            function (doh) {				
//				var model = getModel(doh);				
//				var helper =  getHelper(doh, model);	
//												
//				var deferred = helper.getTemplateList();				 
//				doh.assertTrue(deferred != null);
//				
//				// add doh to the params so we can use it within the callback
//				var params = new Object();
//				params.doh = doh;
//				
//				deferred.setFinishedCallback(_testDeferredTemplateList, params);
//				deferred.start();	
				
				doh.debug('finished testWidgetHelperGetTemplateList()');  							
            }
        ),		
        
        new mm.tests.enabler.BaseTest("testWidgetHelperGetProjectList", 
            function (doh) {				
//				var model = getModel(doh);				
//				var helper =  getHelper(doh, model);	
//				
//				var deferred = helper.getProjectList();				 
//				doh.assertTrue(deferred != null);
//				
//				// add doh to the params so we can use it within the callback
//				var params = new Object();
//				params.doh = doh;
//				
//				deferred.setFinishedCallback(_testDeferredProjectList, params);
//				deferred.start();	
				
				doh.debug('finished testWidgetHelperGetProjectList()');  				
            }
        )			
    ]
);

/*
 * Helper method to count the children.
 * We can't use the length property because we're not using an actual Array object 
 */
function countChildren(children) {
    var count = 0;
    for (child in children) {
		count++;
    }
    
    return count;
}

function getModel(doh) {
	// use the existing model factory
	var model = com.ibm.mashups.enabler.model.Factory.getRemoteModel();
	doh.assertTrue(model != null);
	
	return model;
}

function getHelper(doh, model) {
	var helper = new com.ibm.mm.enabler.remote.WidgetHelper(model);						
	doh.assertTrue(helper != null);
	
	return helper;
}

function _testDeferredTemplateList(params, results) {
	params.doh.debug('starting _testDeferredTemplateList');
	
	doh.assertTrue(results != null);
	doh.assertEqual(3, results.length);
	
	for (var i=0; i < results.length; i ++)
	{
		params.doh.debug('results[i].name = ' + results[i].name);
		params.doh.debug('results[i].url = ' + results[i].url);  
		
		doh.assertEqual('template' + i, results[i].name);
		doh.assertEqual('http://templateUrl' + i, results[i].url);    		
	}

	params.doh.debug('finishing _testDeferredTemplateList');	
}

function _testDeferredProjectList(params, results) {
	params.doh.debug('starting _testDeferredProjectList');
	
	doh.assertTrue(results != null);
	doh.assertEqual(3, results.length);
	
	for (var i=0; i < results.length; i ++)
	{
		params.doh.debug('results[i].name = ' + results[i].name);
		params.doh.debug('results[i].url = ' + results[i].url);  
		
		doh.assertEqual('project' + i, results[i].name);
		doh.assertEqual('http://projectUrl' + i, results[i].url);    		
	}

	params.doh.debug('finishing _testDeferredProjectList');	
}

/*
 * A simple callback that just checks that o is not null 
 */
function _assertNotNullCallback(params, o) {
	doh.assertTrue(o != null);	
}
