/* Copyright IBM Corp. 2009  All Rights Reserved.                    */
dojo.provide("mm.tests.proxy.header");

dojo.require("mm.tests.base.support");
dojo.require("mm.tests.enabler.base");

tests.register("mm.tests.proxy.header", 
    [
        new mm.tests.BaseTest("testHeaders", 
            function (doh) {
                var proxyTestBaseURL = ibmConfig["com.ibm.mashups.proxy.url"] + "/http/localhost%3a8080" + ibmConfig["com.ibm.mashups.contextroot.enabler"] + "/demos/proxy/";

                var myFile = "headertest.jsp";
                dojo.xhrGet({
                    url: proxyTestBaseURL + myFile,
                    load: function( data, ioArgs ) {
                        var _xhr = ioArgs.xhr;
                        doh.assertEqual("1, 2, 3", _xhr.getResponseHeader("Special-Header")); 
                        doh.assertEqual("last", _xhr.getResponseHeader("Last-Header")); 
                        doh.assertEqual("xxx", _xhr.getResponseHeader("Mediate-Header")); 
                    },
                    sync: true
                });
            
            }
        ),
        new mm.tests.BaseTest("testPost",
            function (doh) {
                
            }
    ]
);