<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<%-- Copyright IBM Corp. 2010  All Rights Reserved.                    --%>

<head>
<%

String builderContext = "/mum";
String enablerContext = "/mum";
String tunnelMode = "false";
String availableLocales = "de,en,es,fr,it,he,ja,ko,pt-br,zh,zh-tw,ROOT";

java.util.ResourceBundle bundle=java.util.ResourceBundle.getBundle("resources.bootstrap",request.getLocale());
String hubUrl = "/mashuphub";
String currentLocale=request.getLocale().toString().replace('_', '-').toLowerCase();

String framework = request.getParameter("framework");
if (framework == null)
    framework = "light";

String htmlPage = request.getParameter("demo");
if (htmlPage == null) {
    response.sendError(500, "No demo to load specified");
	return;
}

//some double byte languages like chinese need to enlarge font size to 12pt or above
boolean needEnlargeFont=currentLocale.startsWith("zh")||currentLocale.startsWith("ja")||currentLocale.startsWith("ko");

%>

	<script language="JavaScript" type="text/javascript">
		var _href  = window.location.href;
		if(_href.indexOf("?pid=")>0){
			var _newLocation = _href.replace("?pid=", "#pid=")
			location = _newLocation
		}
		if(_href.indexOf("&pid=")>0){
			var pid = '<%=request.getParameter("pid")%>'
			var _newLocation = _href.replace("&pid=" + pid, "")
			location = _newLocation + "#pid=" + pid
		}
		ibmConfig = {
                    "com.ibm.mashups.proxy.url": "/mum/proxy",
                    "com.ibm.mashups.hub.url": "/mashuphub",
                    "com.ibm.mashups.contextroot": "/mum",
                    "com.ibm.mashups.contextroot.builder": "/builder",
                    "com.ibm.mashups.contextroot.theme.temp": "/mum/themes",
                    "com.ibm.mashups.contextroot.enabler": "/mum",
                    "com.ibm.mashups.contenthandler.private": "/mycontenthandler",
                    "com.ibm.mashups.contenthandler.public": "/contenthandler",
            "com.ibm.mashups.navigation.hidden": "com.ibm.mashups.navigation.hidden",
            "com.ibm.mashups.space.hidden": "com.ibm.mashups.space.hidden",
                    "isDebug": "false",
                    "allowPublishLogging": "true",
                    "allowPublishTracing": "false",
                    "loadServices": "false",
                    "popupConsole": "false",
                    "defaultThemeId": "defaultTheme",
                    "pageSourceReadOnly": "true",
                    "autoAcceptSharedGroupName": "default",
                    "userIdKey": "builderUID",
                    "groupCNKey": "builderCN",

			<%// TEMP SECTION BEGIN
			// NEEDS TO BE FIXED BY BUILDER TEAM. LEFT IT IN HERE UNTIL BUILDER JS CODE
			// SWITCHED TO CONFIG SERVICE%>
			contextRootEnabler: "<%=enablerContext%>",
			contextRootBuilder: "<%=builderContext%>",			
			<%// TEMP SECTION END%>
			xhrTunneling:<%=tunnelMode%>,
			loadServices:false,
			availableLocales:"<%=availableLocales%>",
			<% // dynamic values, cannot be moved to ConfigService %>
			sessionId: "<%=request.getRequestedSessionId()%>",
			hubURL: "<%=hubUrl%>",
			locale:"<%=currentLocale%>",
			fontSizeEnlarged:<%=needEnlargeFont%>,
			mappingFunction: null,
			extensions: [],
			namespaces: {
				base: "http://www.ibm.com/xmlns/prod/lotus/mashups/v1.0/base",
				model: "http://www.ibm.com/xmlns/prod/lotus/mashups/v1.0/model-elements",
				ext: "http://www.ibm.com/xmlns/prod/lotus/mashups/v1.0/extensions",
				opensearch: "http://a9.com/-/spec/opensearch/1.1/"
			}
		};

		djConfig={
            isDebug:ibmConfig.isDebug,
            popupConsole:ibmConfig.popupConsole,
            locale:"<%=currentLocale%>"
        };
	</script>

	<title>Lotus Mashups Demo [<%=htmlPage %>]</title>
	<link rel="shortcut icon" href="<%=builderContext%>/images/favicon.ico" type="image/x-icon">
	<link rel="icon" href="<%=builderContext%>/images/favicon.ico" type="image/x-icon">	

<link rel="stylesheet" href="<%=enablerContext%>/js/bluedojo/dijit/themes/tundra/tundra.css" type="text/css">
<script type="text/javascript" src='<%=enablerContext%>/js/bluedojo/dojo/dojo.js'></script>

<script language="JavaScript" type="text/javascript">
	dojo.registerModulePath("com.ibm.mm.enabler","<%=enablerContext%>/js/com/ibm/mm/enabler");
	dojo.registerModulePath("com.ibm.mm.data","<%=enablerContext%>/js/com/ibm/mm/data");
</script>

<script type="text/javascript" src="<%=enablerContext%>/js/com/ibm/mm/enabler/enabler.js"></script>
<script type="text/javascript" src="<%=enablerContext%>/js/openajaxhub/OpenAjaxManagedHub-all.js"></script>


<script type="text/javascript" >
dojo.registerModulePath("com.ibm.mashups.livetext","<%=enablerContext%>/js/com/ibm/mashups/livetext");
dojo.registerModulePath("com.ibm.mm.livetext","<%=enablerContext%>/js/com/ibm/mm/livetext");
dojo.require("com.ibm.mm.livetext.serviceImpl");
		var livetextService = new com.ibm.mm.livetext.serviceImpl();
		TagService = SemTagSvc = livetextService;
		dojo.addOnLoad(function(){
			livetextService.init();
		});		
</script>
<script type="text/javascript" >
		dojo.addOnLoad(function(){
		    com.ibm.mashups.enabler.model.state.NavigationStateModelFactory.getNavigationStateModel();
		});		
</script>

</head>
<body class="tundra">
<% try {
    pageContext.include(htmlPage);
  } catch (Exception e) {
      response.sendError(500, "The specified demo isn't available");
 } %>
</body>
</html>
