<%-- Copyright IBM Corp. 2009  All Rights Reserved.                    --%>
<%-- Required login header JSP, do not remove! --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<%@page import="java.net.URLEncoder" %>
<%@page import="java.net.HttpURLConnection" %>
<%@page import="java.net.URL" %>
<%@page import="javax.servlet.http.HttpServletResponse" %>
<%@page import="java.io.BufferedReader" %>
<%@page import="java.io.InputStreamReader" %>
<%!

	String getUrlContent(String path) {
	String content = "";
	try {
		URL u = new URL(path);
		HttpURLConnection c = (HttpURLConnection) u.openConnection();
		if (c.getResponseCode() == HttpServletResponse.SC_OK) {
			BufferedReader r = new BufferedReader(new InputStreamReader(c.getInputStream()));
			String line = r.readLine();
			while (line != null) {
				if (content.length() > 0) {
					content = content + '\n';
				}
				content = content + line;
				line = r.readLine();
			}
		}
	} catch (Exception e) {
		// ignore errors if we can't read content since this is an
		// optional background operation 
	}
	return content;
}

%>
<% 
   if (!com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) {
       final String cookieName = com.ibm.mm.framework.rest.next.servlet.Constants.SECURITY_OFF_COOKIE_NAME;//"valid_user";
       Boolean valid_user = false;

        Cookie cookies [] = request.getCookies ();
	    if (cookies != null)
	    {
		    for (int i = 0; i < cookies.length; i++) 
		    {
			    if (cookies [i].getName().equals (cookieName))
			    {
				    valid_user = true;
				    break;
			    }
		    }
	    }

       if (valid_user) { 
            response.sendRedirect("/mum/bootstrap/bootstrap.jsp");
       }
   }
   
   String serverPrefix = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort(); 
   String styleData = getUrlContent(serverPrefix + "/BusinessSpace/iWiget/com/ibm/bspace/widgets/system/styleSelection/custom.jsp");
   String cssData = getUrlContent(serverPrefix + "/BusinessSpace/login/ext/custom.jsp");
   
%>

<%@include file="login_header.jsp" %>

<!-- WBS.ico replaces MMC favicon.ico -->
<link rel="icon" href="/BusinessSpace/login/images/WBS.ico" type="image/x-icon"/>	

<!-- BS scripts - start -->

<script type="text/javascript">
dojo.registerModulePath("com.ibm.bspace.common.util.ui", "/BusinessSpace/com/ibm/bspace/common/util/ui");
dojo.require("dojo.i18n");
dojo.require('com.ibm.bspace.common.util.ui.Helper');
//dojo.hostenv.writeIncludes()

    var locale = "<%=request.getLocale().toString().toLowerCase().replace('_','-')%>";
    var mesages = null;
    try {
        dojo.registerModulePath("banner","/BusinessSpace/login");
        dojo.requireLocalization("banner", "bannerResources",dojo.locale,"ar,cs,de,el,es,fr,he,hu,it,iw,ja,ko,pl,pt,ru,tr,zh,zh-tw");
        messages = dojo.i18n.getLocalization("banner", "bannerResources");
    } catch (ex) {
        // localization failed!!!! what can/should we do now
        alert('Error loading locale specific text.');
        messages = { welcome:			"Welcome! Enter your information",
			         user_id:			"User ID :",
		        	 password:			"Password :",
					 log_in:			"Log in",
		        	 username_required:	"Username is required",
		        	 password_required:	"Password is required",
		        	 returnToLastPage: 	"Manage Business Spaces" };
		        	 //returnToLastPage: 	"Return to my last visited page" };
    }

    window.document.title = messages.title;

	//defect 102541
	//defect 107072: added IE8 as supported browser
    (function(){
        var supportedBrowsers=[/Firefox.3/g,/MSIE 6/g,/MSIE 7/g,/MSIE 8/g];
        var ua=navigator.userAgent;
        var isSupported=false;
        for(var i=0;i<supportedBrowsers.length;i++){
            if(ua.match(supportedBrowsers[i])){
                isSupported=true;
                break;
            }
        }
        if(!isSupported){
		var msg = messages['login_unsupportedBrowserWarning'];
            alert(msg);
        }
    })();

    function nlsFix(id) {
    	var e = document.getElementById(id);
    	if (e) {
    		var msg_txt;
    		// the field with id 'password_label' needs to use the message called 'password' 
    		if (id == 'password_label') msg_txt = messages['password']; 
    		else msg_txt = messages[id];
    		if (e.nodeName == 'INPUT') {
    			e.value = msg_txt;
    		} else {
	    		e.appendChild(document.createTextNode(msg_txt));
    		}
    	}
    }    
    
    // defect 102305
	function prepareBeforeSubmitLogin () {
    	// defect 99973
    	// Somehow the first redirect will have the WASReqURL set to undefined in IE which cause the 404 error
    	// The fix here is to make sue if the WASReqURL has the undefined pattern, we will replace with the correct pattern
    	if (dojo.isIE) {
    		var tempCookies = getCookie("WASReqURL");
    		var wrongURL = "<%=enablerContext%>/undefined";
    		if (tempCookies && tempCookies.indexOf(wrongURL) > 0) {
    			var rightURL = tempCookies.replace(wrongURL, "<%=publicHome%>");
    			setCookie("WASReqURL", rightURL);
    		}
    	}

		// d104158: Don't call submitLogin if any of the fields are empty.
		if ((textboxUser.value.length > 0)
<% if (com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) { %>
	   && (textboxPassword.value.length) > 0
<% } %> )
		{
  	 		submitLogin();
  	 	} else {
  	 		showLoginErrorMessage();
  	 	}
	}

	function showLoginErrorMessage() {
		document.getElementById('loginFailedMessage').style.display = '';
	}

	function prepareBeforeSubmitLoginUnsecure() {
		var rc = true;
		if (dojo.byId('username').value.length == 0) {
			document.getElementById('loginFailedMessage').innerHTML = messages.username_required;
			showLoginErrorMessage();
			rc = false;
		}
		return rc;
	}	


//	function validate(){
//    	document.getElementById('loginFailedMessage').style.display = 'none';


//    	if(this.document.getElementById('j_username').value == ''){
//    		document.getElementById('loginFailedMessage').style.display = '';
    		//this.document.getElementById('errorMsg').innerHTML = messages.username_required;
//    		return false;
//    	}
//    	if(this.document.getElementById('j_password').value==''){
//    		document.getElementById('loginFailedMessage').style.display = '';
    		//this.document.getElementById('errorMsg').innerHTML = messages.password_required;
//    		return false;
//    	}
//    	this.document.getElementById('errorMsg').innerHTML = "";

    	// defect 99973
    	// Somehow the first redirect will have the WASReqURL set to undefined in IE which cause the 404 error
    	// The fix here is to make sue if the WASReqURL has the undefined pattern, we will replace with the correct pattern
//    	if (dojo.isIE) {
//    		var tempCookies = getCookie("WASReqURL");
//    		var wrongURL = "<%=enablerContext%>/undefined";
//    		if (tempCookies.indexOf(wrongURL) > 0) {
//    			var rightURL = tempCookies.replace(wrongURL, "<%=publicHome%>");
//    			setCookie("WASReqURL", rightURL);
//    		}
//    	}

//    	return true;

//    }

//    function validateUser(){
//    	document.getElementById('loginFailedMessage').style.display = 'none';
    	
//    	if(this.document.getElementById('j_username').value == ''){
//    		document.getElementById('loginFailedMessage').style.display = '';
    		//this.document.getElementById('errorMsg').innerHTML = messages.username_required;
//    		return false;
//    	}
//    	this.document.getElementById('errorMsg').innerHTML = "";
//    	return true;
//    }
   
    function loadCssFile(css) {
		var link = document.createElement('link');
		link.rel = 'stylesheet';
		link.href = css;
		link.type = 'text/css';
		link.media = 'screen';
		link.charset = 'utf-8';
		document.getElementsByTagName('head')[0].appendChild(link);
    }
    
    function loadCustomCssFiles() {
		var list = [<%=cssData%>];    
		for (var i=0; i<list.length; i++) {
			loadCssFile("/BusinessSpace/login/ext/"+list[i]);
		}
	}
    
 </script>
    
<!-- BS scripts - end -->

</head>

<body scroll='no' onload="" style="height:100%; width:100%; margin: 0px" class="<%=rtlClass%>">
<div style="height:100%;width:100%;position:absolute; top: 0px; left:0px; z-index:1000; background-color:white" class="loginCurtain"></div>
<div style="height:100%;width:100%;position:absolute; top: 0px; left:0px; right:-50px" class="topDiv">
<table height="100%" width="100%" align="center" style="position:static;" cellpadding="0" cellspacing="0">
<tr height="0">
<td>
<div>
<table id="table1" width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr>
	</tr>
</table>
<br>
<table style="width: 100%; height: 100%; margin: 0px;" border="0">
		<tbody>
			<tr>
				<td>
				&nbsp;
				</td>
				<td width="1px">
					<table cellpadding="0" cellspacing="0" border="0">				
						<tbody>
							<tr style="vertical-align: top;">
								<td id="loginBox">
									<div class="login-bg">
									<div class="login-top-spacer">
									<span class="login-high-contrast bspace-text1">Business Space</span>
									</div>

<% 
   if (com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) {
%>
			<!-- d104158: Keep the form name in sync with login_footer.jsp -->
			<form id="loginForm" name="login-form" method="post" action="<%= response.encodeURL("j_security_check") %>">
				<table cellspacing=0 cellpadding=0 border=0>
				<tbody>
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><label for="username" class="loginText" id="user_id"></label></td>
				</tr>
				<tr><td id="spacer2" height='0px'></td></tr> <!-- ADS spacer2 -->
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><input id="username" class="login-field" type="text" required="true" name="j_username"></input></td>
				</tr>
				<tr><td height='10px'><img src='/BusinessSpace/login/images/blank.gif' alt=""></img></td></tr>
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><label for="password" class="loginText" id="password_label"></label></td>
				</tr>
				<tr><td id="spacer3" height='0px'></td></tr> <!-- ADS spacer3 -->
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><input name="j_password" id="password" type="password" class="login-field" required="true"></input></td>
				</tr>
				<tr><td height='15px'><img src='/BusinessSpace/login/images/blank.gif' alt=""></img></td></tr>
				<tr>
				
				<!-- ADS - Not available in iteration 2
				
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><input name="j_lastpage" id="j_lastpage" type="checkbox" class="login-field" onclick="return storeSettings();" onchange="storeSettings();"></input><label for="j_lastpage" class="editFieldLabel" id="returnToLastPage"></label></td>
				
				-->
				
				</tr>
				<tr><td id="spacer4" height='5px'></td></tr> <!-- ADS spacer4 -->
				<tr>
				<!-- d104158: onclick should return false to avoid double submit. -->
				<td><img src="/BusinessSpace/login/images/blank.gif" width="31" height="1" alt=""/><input id="log_in" class ="btn" type="submit" name="save" value="" onclick="prepareBeforeSubmitLogin(); return false;"></input></td>
				</tr>
				</tbody>
				</table>
			</form>	
			<table cellpadding="0" cellspacing="0">
			<tbody>
				<tr id="CRspacer" valign="top">
					<td>
						<img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/>
					</td>
					<td>
						<div id="loginFailedMessage" style="color: red; display: inline; width: 435px; display: none;">
						</div>
					</td>
					<!-- d104158: The following td element is a dummy one just to honor the variables used from inside login_footer.jsp -->
					<td><div id="signErrorDiv" style="color: red; display: inline; width: 435px; display: none;"></div>
						<div id="signErrorMsg" style="display: none;"></div></td>
				</tr>
				<tr id="CRspacer2" valign="top">
					<td>
						<img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/>
					</td>
				</tr>				
			</tbody>
			</table>

<%
   } else {
	 	String formActionURL = "/mum/mmLogin"; //$NON-NLS-1$
%>
			<form id="unsecure_form_login" method="post" action="<%out.print(formActionURL);%>"> 
				<table cellspacing=0 cellpadding=0 border=0>
				<tbody>
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><label for="username" class="loginText" id="user_id"></label></td>
				</tr>
				<tr><td id="spacer2" height='0px'></td></tr> <!-- ADS spacer2 -->
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><input id="username" name="j_username" class="login-field" type="text">                  </input>
				</td>
				</tr>
				<tr><td height='10px'><img src='/BusinessSpace/login/images/blank.gif' alt=""></img></td></tr>
				<tr><td id="spacer4" height='5px'></td></tr> <!-- ADS spacer4 -->
				<tr>
				<td><img src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/><input id="log_in" class ="btn" type="submit" name="save" value="" onclick="return prepareBeforeSubmitLoginUnsecure()"></input></td>
				</tr>
				</tbody>
				</table>
			</form>
			<table cellpadding="0" cellspacing="0">
			<tbody>
				<tr valign="top">
					<td>
						<div style="height: 100px">
						<img id="CRspacerUnsecure" src="/BusinessSpace/login/images/blank.gif" width="33" height="1" alt=""/>
						<span id="loginFailedMessage" style="color: red; width: 435px; display: none;">xxx</span>
						</div>
					</td>
				</tr>
			</tbody>
			</table>			
<%
   }
%>
				<div class="login-copyright">
				<br><span style="vertical-align: bottom; font-size:11px; padding-left: 5px; padding-right: 5px;" id="copyrights"></span>
				</div>
			</div>
								</td>
							</tr>
							<tr>
								<td>
									<table><tbody><tr>
										<td style="padding-top: 8px;">
											<img src="/BusinessSpace/login/images/ibm_logo.png" alt="IBM" />
										</td>
										<td width="100%"></td>
										<td style="padding-top: 8px;">
											<img src="/BusinessSpace/login/images/websphere_logo.png" alt="Powered by WebSphere" />
										</td>
									</tr></tbody></table>
								</td>
							</tr>
						</tbody>
					</table>
				</td>

				<td>
				&nbsp;
				</td>
			</tr>
		</tbody>
	</table>

<!-- 
<div id="errorMsg" style="color:red;font-size:small" ></div>

<div id='hidden' style="display:none"></div>
 -->	
</div>
</td>
</tr>
</table>
</div>

		<%-- Required login footer JSP, do not remove! --%>
		<%@include file="login_footer.jsp" %>
	</body>
</html>

<!-- BS scripts - start -->

<script type="text/javascript">
	var spacer = document.getElementById('CRspacer');
	var spacerUnsecure = document.getElementById('CRspacerUnsecure');
	var spacer2 = document.getElementById('spacer2');
       	
		if (dojo.isIE)
		{
			if (spacer != null)
	       		spacer.style.height = '1px';
       		
			if (spacerUnsecure != null)
	       		spacerUnsecure.style.height = '70px';

			if (spacer2 != null)
		       	spacer2.style.height = '15px';       		
		}
	    else
	    {
			if (spacer != null)
		       	spacer.style.height = '1px';

			if (spacerUnsecure != null)
				spacerUnsecure.style.height = '90px';
	    }

   	nlsFix('welcome');
	nlsFix('user_id');
	nlsFix('password_label');
	nlsFix('log_in');
	nlsFix('copyrights');

	<% 
	   if (com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) 
	   {
	%>	
		if (!dojo.isIE) document.getElementById('loginFailedMessage').appendChild(document.createElement('br'));
		document.getElementById('loginFailedMessage').appendChild(document.createTextNode(messages.login_error));
		document.getElementById('loginFailedMessage').style.fontFamily = 'Arial, Verdana';
		document.getElementById('loginFailedMessage').style.fontSize = '11px';
<%
	   }
%>
	
	com.ibm.bspace.common.util.ui.Helper.loadStyleSheet();
	com.ibm.bspace.common.util.ui.Helper.wrapElement(document.getElementById('username'));
	com.ibm.bspace.common.util.ui.Helper.wrapElement(document.getElementById('password'));
	com.ibm.bspace.common.util.ui.Helper.wrapElement(document.getElementById('log_in'));		

/*
	var state = "";
	state = getURLParam('state');
	if(state && state=='error') document.getElementById('loginFailedMessage').style.display = '';
	else document.getElementById('loginFailedMessage').style.display = 'none';
*/

	document.getElementById('username').focus();
	
	// Fix ie6 focus problem
	if(dojo.isIE)
	{	
		setTimeout(
			function()
			{
				var username_field = document.getElementById('username');
				username_field.focus();
				username_field.select();
			}
		, 1);
	}

	loadCssFile("/BusinessSpace/login/login.css");
	loadCssFile("/BusinessSpace/com/ibm/bspace/common/util/ui/css/commonUI.css");
	loadCustomCssFiles();
	
</script>

<!-- Displays error message for invalid userid and/or password -->
<%
	if (isErrorScreen)
	{
%>
	<script language="JavaScript" type="text/javascript">
		document.getElementById('loginFailedMessage').style.display = '';
			
	</script>
<%
	}
%>

<!-- BS scripts - end -->
