<%-- Copyright IBM Corp. 2009  All Rights Reserved.                    --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<%
    final com.ibm.mm.framework.services.IConfigService configService = 
        com.ibm.mm.framework.Platform.getInstance().getConfigService();

    final String realEnablerContext = 
        configService.getString(com.ibm.mm.ConfigConstants.CONTEXT_ROOT_MAIN, "/mum");
%>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="en">
<head>
    <title><%=configService.getString(com.ibm.mm.ConfigConstants.PRODUCT_NAME)%></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="Refresh" content="1; url=login.jsp"/>
    <%@include file="include/builder.preload.jsp" %>

    <script language="JavaScript" type="text/javascript">
        var context = "<%=realEnablerContext%>/";
        window.onload = function() {
            if(typeof ActiveXObject != 'undefined'){ // IE: preload more
                preloadImageUrls = preloadImageUrls.concat(IE_preloadImageUrls);
            }
            try{
                for(var i=0; i<preloadImageUrls.length; i++) {
                    var image = new Image();
                    image.src = context + preloadImageUrls[i];
                    preloadImages.push(image);
                }
            }catch(e){}
        }

        window.onunload = function() {
            for(var i=0; i<preloadImages.length; i++) {
                delete preloadImages[i];
            }
            delete preloadImages;
        }
    </script>
</head>
<body>
    <form id="loginForm" action="j_security_check" method="POST"></form>
</body>
</html>
