/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\u200f\u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a\u200f",
L_ERROR : "\u0644\u0627 \u064a\u0645\u0643\u0646 \u0644\u0648\u062d\u062f\u0629 \u0627\u0644\u062e\u062f\u0645\u0629 \u0627\u062c\u0631\u0627\u0621 \u0627\u0644\u0628\u062d\u062b \u0627\u0644\u0622\u0646.  \u062d\u0627\u0648\u0644 \u0627\u062c\u0631\u0627\u0621 \u0627\u0644\u0628\u062d\u062b \u0641\u064a \u0648\u0642\u062a \u0644\u0627\u062d\u0642.",
L_WARNING : "\u200f\u062a\u062d\u0630\u064a\u0631\u200f",
L_LOADING_TEXT : "\u200f\u062a\u062d\u0645\u064a\u0644...\u200f",
I_INIT_TEXT : "\u0644\u0639\u0631\u0636 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a\u060c \u062d\u062f\u062f \u062a\u062d\u0631\u064a\u0631 \u0627\u0644\u0645\u062d\u062f\u062f\u0627\u062a \u0641\u064a \u0642\u0627\u0626\u0645\u0629 \u0627\u0644\u062a\u0648\u0635\u064a\u0641 \u0648\u062d\u062f\u062f \u0645\u0635\u062f\u0631 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a.<p>\u064a\u0645\u0643\u0646\u0643 \u0627\u0644\u0627\u0634\u0627\u0631\u0629 \u0627\u0644\u0649 \u0627\u0644\u0645\u0644\u0641 \u0627\u0644\u0630\u064a \u064a\u062d\u062a\u0648\u064a \u0639\u0644\u0649 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u0628\u0646\u0633\u0642 CSV \u0623\u0648 \u062a\u062d\u062f\u064a\u062f \u0639\u0646\u0648\u0627\u0646 URL \u0627\u0644\u0649 RSS \u0635\u062d\u064a\u062d \u0623\u0648 \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0627\u0644\u0645\u0631\u0643\u0632\u064a\u0629 \u0623\u0648 \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0627\u0644\u062a\u064a \u062a\u0646\u0633\u064a\u0642\u0647\u0627 \u0643\u0645\u0635\u0641\u0648\u0641\u0629 \u0627\u0644\u0649 JSON. \u064a\u0645\u0643\u0646\u0643 \u0623\u064a\u0636\u0627 \u0627\u0633\u062a\u0639\u0631\u0627\u0636 \u0627\u0644\u0643\u062a\u0627\u0644\u0648\u062c \u0644\u0644\u0628\u062d\u062b \u0639\u0646 \u0648\u062d\u062f\u0627\u062a \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629.</p>\u200f",
L_COLUMN : "\u0639\u0645\u0648\u062f",
L_ROW : "\u0635\u0641",
L_CONF_HEADER : "\u062a\u0648\u0635\u064a\u0641 \u0628\u0631\u0646\u0627\u0645\u062c \u0645\u0634\u0627\u0647\u062f\u0629 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a",
L_CONF_DATA_SELECTION_LINK : "\u062a\u062d\u062f\u064a\u062f \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a",
L_CONF_WIRING : "BMWDV0002W: \u062a\u0645 \u0631\u0628\u0637 \u0639\u0646\u0635\u0631 \u0648\u0627\u062c\u0647\u0629 \u062a\u0639\u0627\u0645\u0644 \u0628\u0631\u0646\u0627\u0645\u062c \u0645\u0634\u0627\u0647\u062f\u0629 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u0647\u0630\u0627 \u0628\u0639\u0646\u0635\u0631 \u0648\u0627\u062c\u0647\u0629 \u062a\u0639\u0627\u0645\u0644 \u0622\u062e\u0631. \u0644\u064a\u0633 \u0647\u0646\u0627\u0643 \u0639\u0646\u0648\u0627\u0646 URL \u0645\u0637\u0644\u0648\u0628 \u0644\u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629.",
L_CONF_CONTENT_LINK : "\u0645\u062d\u062a\u0648\u064a\u0627\u062a \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_ROWSPERVIEW : "\u0639\u062f\u062f \u0627\u0644\u0635\u0641\u0648\u0641 \u0628\u0627\u0644\u0645\u0634\u0627\u0647\u062f\u0629:",
L_CONF_SHOWHEADER : "\u0639\u0631\u0636 \u0639\u0646\u0627\u0648\u064a\u0646 \u0627\u0644\u0623\u0639\u0645\u062f\u0629",
L_CONF_COLUMNS : "\u0627\u0644\u0623\u0639\u0645\u062f\u0629:",
L_CONF_COLUMNS_RESTORE_TITLE : "\u0627\u0633\u062a\u0639\u0627\u062f\u0629 \u0627\u0644\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0645\u0641\u062a\u0631\u0636",
L_CONF_STYLE_LINK : "\u0627\u0644\u0645\u0638\u0647\u0631",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u0644\u0627 \u0634\u064a\u0621",
L_CONF_LINE_SIZE_LIGHT : "\u062e\u0641\u064a\u0641",
L_CONF_LINE_SIZE_MEDIUM : "\u0645\u062a\u0648\u0633\u0637\u0629",
L_CONF_LINE_SIZE_HEAVY : "\u0639\u0627\u0644\u064a",
L_CONF_TABLE_TITLE : "\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644:",
L_CONF_TABLE_TITLE_FONT : "\u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0639\u0646\u0648\u0627\u0646:",
L_CONF_HEADER_FONT : "\u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0646\u0635 \u0627\u0644\u0631\u0623\u0633:",
L_CONF_TABLE_FONT : "\u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u062c\u062f\u0648\u0644:",
L_CONF_COLUMN_LINE_SIZE : "\u0623\u0633\u0637\u0631 \u0627\u0644\u0639\u0645\u0648\u062f:",
L_CONF_ROW_LINE_SIZE : "\u0623\u0633\u0637\u0631 \u0627\u0644\u0635\u0641:",
L_CONF_ODD_ROW_COLOR : "\u0644\u0648\u0646 \u0627\u0644\u0635\u0641 \u0627\u0644\u0641\u0631\u062f\u064a:",
L_CONF_EVEN_ROW_COLOR : "\u0644\u0648\u0646 \u0627\u0644\u0635\u0641 \u0627\u0644\u0632\u0648\u062c\u064a:",
L_CONF_FILTER_LINK : "\u062a\u0631\u0634\u064a\u062d \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a",
L_CONF_FILTER_TEXT : "\u0639\u0646\u062f \u0645\u0637\u0627\u0628\u0642\u0629 \u0627\u0644\u0635\u0641 \u0644\u0644\u0645\u0639\u064a\u0627\u0631 \u0627\u0644\u062a\u0627\u0644\u064a:",
L_CONF_FILTER_COLUMN : "\u0627\u0644\u0639\u0645\u0648\u062f:",
L_CONF_FILTER_COLUMN_VALUE : "\u0642\u064a\u0645\u0629 \u0627\u0644\u0639\u0645\u0648\u062f \u0647\u064a:",
L_CONF_FILTER_COMPARISON : "\u0627\u0644\u0645\u0642\u0627\u0631\u0646\u0629:",
L_CONF_FILTER_ACTION : "\u064a\u062c\u0628 \u0623\u0646 \u064a\u0642\u0648\u0645 \u0627\u0644\u062c\u062f\u0648\u0644 \u0628\u0645\u0627 \u064a\u0644\u064a:",
L_CONF_FILTER_HIGHLIGHT : "\u0627\u0638\u0647\u0627\u0631 \u0627\u0644\u0635\u0641 \u0645\u0639",
L_CONF_FILTER_SHOW_MATCHING : "\u0639\u0631\u0636 \u0627\u0644\u0635\u0641\u0648\u0641 \u0627\u0644\u0645\u0637\u0627\u0628\u0642\u0629 \u0641\u0642\u0637",
L_CONF_FILTER_REMOVE_MATCHING : "\u0627\u0632\u0627\u0644\u0629 \u0627\u0644\u0635\u0641\u0648\u0641 \u0627\u0644\u0645\u0637\u0627\u0628\u0642\u0629",
L_CONF_MESSAGES_LINK : "\u200f\u0627\u0644\u0631\u0633\u0627\u0626\u0644\u200f",
L_CONF_MESSAGES_TEXT : "\u064a\u0645\u0643\u0646\u0643 \u062a\u0647\u064a\u0626\u0629 \u0627\u0644\u0631\u0633\u0627\u0626\u0644 \u0627\u0644\u062a\u064a \u0642\u062f \u064a\u0634\u0627\u0647\u062f\u0647\u0627 \u0627\u0644\u0645\u0633\u062a\u062e\u062f\u0645:",
L_CONF_MESSAGES_INVALID_FEED : "\u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u063a\u064a\u0631 \u0627\u0644\u0635\u062d\u064a\u062d\u0629:",
L_CONF_MESSAGES_NO_CONTENT : "\u0644\u0645 \u064a\u062a\u0645 \u0627\u064a\u062c\u0627\u062f \u0623\u064a\u0629 \u0645\u062d\u062a\u0648\u064a\u0627\u062a:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\u062a\u0645 \u062a\u0631\u0634\u064a\u062d \u0643\u0644 \u0627\u0644\u0645\u062d\u062a\u0648\u064a\u0627\u062a:",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u0627\u0633\u062a\u0639\u0627\u062f\u0629 \u0627\u0644\u0631\u0633\u0627\u0644\u0629 \u0627\u0644\u0645\u0641\u062a\u0631\u0636\u0629",
L_CONF_SAVE : "\u062d\u0641\u0638",
L_CONF_CANCEL : "\u0627\u0644\u063a\u0627\u0621",
L_CONF_OPTION_TEXT : "\u0646\u0635\u200f",
L_CONF_OPTION_NUMERIC : "\u0631\u0642\u0645\u064a",
L_CONF_OPTION_BEGINS_WITH : "\u064a\u0628\u062f\u0623 \u0628\u0627\u0644\u062d\u0631\u0648\u0641",
L_CONF_OPTION_CONTAINS : "\u200f\u064a\u062d\u062a\u0648\u064a\u200f",
L_CONF_OPTION_ENDS_WITH : "\u200f\u0627\u0646\u062a\u0647\u0627\u0621 \u0628\u0627\u0644\u062d\u0631\u0648\u0641\u200f",
L_CONF_OPTION_GREATER_THAN : "\u0623\u0643\u0628\u0631 \u0645\u0646",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\u0623\u0643\u0628\u0631 \u0645\u0646 \u0623\u0648 \u064a\u0633\u0627\u0648\u064a",
L_CONF_OPTION_EQUAL_TO : "\u064a\u0633\u0627\u0648\u064a",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\u0623\u0642\u0644 \u0645\u0646 \u0623\u0648 \u064a\u0633\u0627\u0648\u064a",
L_CONF_OPTION_LESS_THAN : "\u0623\u0642\u0644 \u0645\u0646",
L_TABLE_PAGE : "\u0635\u0641\u062d\u0629",
L_TABLE_PREVIOUS : "\u200f\u0633\u0627\u0628\u0642\u200f",
L_TABLE_NEXT : "\u062a\u0627\u0644\u064a",
I_TABLE_PREVIOUS_LINK_TITLE : "\u0627\u0630\u0647\u0628 \u0627\u0644\u0649 \u0627\u0644\u0635\u0641\u062d\u0629 \u0627\u0644\u0633\u0627\u0628\u0642\u0629",
I_TABLE_NEXT_LINK_TITLE : "\u0627\u0630\u0647\u0628 \u0627\u0644\u0649 \u0627\u0644\u0635\u0641\u062d\u0629 \u0627\u0644\u062a\u0627\u0644\u064a\u0629",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u0627\u0644\u0627\u0646\u062a\u0642\u0627\u0644 \u0627\u0644\u0649 \u0645\u0646\u0637\u0642\u0629 \u0627\u0644\u0635\u0641\u062d\u0629 \u0627\u0644\u0633\u0627\u0628\u0642\u0629",
I_TABLE_NEXT_REGION_LINK_TITLE : "\u0627\u0644\u0627\u0646\u062a\u0642\u0627\u0644 \u0627\u0644\u0649 \u0645\u0646\u0637\u0642\u0629 \u0627\u0644\u0635\u0641\u062d\u0629 \u0627\u0644\u062a\u0627\u0644\u064a\u0629",
I_TABLE_PAGE_LINK_TITLE : "\u0627\u0644\u0627\u0646\u062a\u0642\u0627\u0644 \u0627\u0644\u0649 \u0627\u0644\u0635\u0641\u062d\u0629 ${0}",
I_TABLE_DEFAULT_SUMMARY : "\u064a\u0639\u062f \u062c\u062f\u0648\u0644 \u0628\u064a\u0627\u0646\u0627\u062a",
E_CHECK_URL : "BMWDV0003E: \u0639\u0646\u0648\u0627\u0646 URL \u0644\u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u063a\u064a\u0631 \u0645\u062a\u0627\u062d. \u0627\u0631\u062c\u0639 \u0627\u0644\u0649 \u0639\u0646\u0648\u0627\u0646 URL \u0644\u0645\u0639\u0631\u0641\u0629 \u0627\u0644\u0623\u062e\u0637\u0627\u0621.",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u064a\u062c\u0628 \u0623\u0646 \u062a\u0643\u0648\u0646 \u0628\u064a\u0627\u0646\u0627\u062a \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0628\u0646\u0633\u0642 \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0627\u0644\u0645\u0631\u0643\u0632\u064a\u0629. \u0627\u0631\u062c\u0639 \u0627\u0644\u0649 \u0639\u0646\u0648\u0627\u0646 URL \u0644\u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: \u0627\u0644\u0623\u0639\u0645\u062f\u0629 \u0627\u0644\u062a\u064a \u062a\u0648\u062c\u062f \u0641\u064a ItemSet \u062a\u0645 \u0641\u0635\u0644\u0647\u0627!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption \u0641\u064a ItemSet \u062a\u0645 \u0641\u0635\u0644\u0647!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: \u0641\u0634\u0644 \u0641\u064a \u062a\u0643\u0648\u064a\u0646 ColumnTable!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \u0645\u0635\u062f\u0631 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u0627\u0644\u0645\u062d\u062f\u062f \u063a\u064a\u0631 \u0635\u062d\u064a\u062d.",
E_NO_CONTENT : "BMWDV0010I: \u0644\u0627 \u062a\u0648\u062c\u062f \u0645\u062d\u062a\u0648\u064a\u0627\u062a \u0641\u064a \u0645\u0635\u0627\u062f\u0631 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u0627\u0644\u0645\u062d\u062f\u062f\u0629.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \u062a\u0645 \u062a\u0631\u0634\u064a\u062d \u0643\u0644 \u0627\u0644\u0645\u062d\u062a\u0648\u064a\u0627\u062a",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \u0644\u0627 \u062a\u062d\u062a\u0648\u064a \u0627\u0644\u0648\u062b\u064a\u0642\u0629 \u0627\u0644\u0645\u062d\u062f\u062f\u0629 \u0639\u0644\u0649 \u0628\u064a\u0627\u0646\u0627\u062a \u0628\u0646\u0633\u0642 CSV. \u062a\u062d\u0642\u0642 \u0645\u0646 \u0639\u0646\u0648\u0627\u0646 URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u064a\u062c\u0628 \u0623\u0646 \u062a\u0643\u0648\u0646 \u0628\u064a\u0627\u0646\u0627\u062a \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0628\u0646\u0633\u0642 \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0627\u0644\u0645\u0631\u0643\u0632\u064a\u0629. \u0627\u0631\u062c\u0639 \u0627\u0644\u0649 \u0639\u0646\u0648\u0627\u0646 URL \u0644\u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629.",
E_JS_TYPEERROR : "BMWDV0014E: \u062e\u0637\u0623 JavaScript. \u062a\u0623\u0643\u062f \u0645\u0646 \u0623\u0646 \u0645\u0635\u062f\u0631 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u0639\u0628\u0627\u0631\u0629 \u0639\u0646 \u0648\u062d\u062f\u0629 \u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0645\u0631\u0643\u0632\u064a\u0629 \u0635\u062d\u064a\u062d\u0629 \u0623\u0648 \u0627\u0644\u0648\u062b\u064a\u0642\u0629 \u0628\u0646\u0633\u0642 CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u063a\u064a\u0631 \u0635\u062d\u064a\u062d\u0629 \u0644\u0623\u0646 \u0627\u062f\u062e\u0627\u0644 \u0648\u062d\u062f\u0629 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u064a\u062d\u062a\u0648\u064a \u0639\u0644\u0649 \u0639\u0646\u0627\u0635\u0631 \u0643\u062b\u064a\u0631\u0629 \u0628\u0646\u0641\u0633 \u0627\u0633\u0645 \u0634\u0627\u0631\u0629 \u0627\u0644\u062a\u0639\u0644\u064a\u0645.",
E_UNKNOWN_ERROR : "BMWDV0016E: \u062e\u0637\u0623 \u063a\u064a\u0631 \u0645\u0639\u0631\u0648\u0641. \u062a\u0623\u0643\u062f \u0645\u0646 \u0623\u0646 \u0645\u0635\u062f\u0631 \u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a \u0639\u0628\u0627\u0631\u0629 \u0639\u0646 \u0648\u062d\u062f\u0629 \u0645\u0639\u0644\u0648\u0645\u0627\u062a \u0645\u0633\u062a\u0631\u062c\u0639\u0629 \u0645\u0631\u0643\u0632\u064a\u0629 \u0635\u062d\u064a\u062d\u0629 \u0623\u0648 \u0627\u0644\u0648\u062b\u064a\u0642\u0629 \u0628\u0646\u0633\u0642 CSV.",
L_LEFT : "\u064a\u0633\u0627\u0631",
L_CENTER : "\u062a\u0648\u0633\u064a\u0637",
L_RIGHT : "\u064a\u0645\u064a\u0646",
L_CONF_ALIGN_1 : "\u0627\u0644\u0627\u062e\u062a\u064a\u0627\u0631 \u0645\u062d\u0627\u0630\u0627\u0629 ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "\u062a\u0645 \u062a\u062d\u062f\u064a\u062f \u0627\u0644\u0627\u062e\u062a\u064a\u0627\u0631 \u0645\u062d\u0627\u0630\u0627\u0629 ${0}",
L_CONF_SHOWHEADER_LABEL : "\u0639\u0631\u0636 \u0623\u0648 \u0627\u062e\u0641\u0627\u0621 \u0646\u0635\u0648\u0635 \u0631\u0623\u0633 \u0627\u0644\u0639\u0645\u0648\u062f",
L_CONF_COLUMN_ORDER_MOVEUP : "\u200f\u062a\u062d\u0631\u064a\u0643 \u0644\u0623\u0639\u0644\u0649\u200f",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\u200f\u062a\u062d\u0631\u064a\u0643 \u0644\u0623\u0633\u0641\u0644\u200f",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\u062a\u062d\u062f\u064a\u062f \u062a\u0633\u0645\u064a\u0629 \u0627\u0644\u0639\u0645\u0648\u062f",
L_CONF_COLUMN_SORTTYPE : "\u0641\u0631\u0632 \u0627\u0644\u0639\u0645\u0648\u062f \u0648\u0641\u0642\u0627 \u0627\u0644\u0649",
L_CONF_COLUMN_SORTTYPE_STRING : "\u0645\u062c\u0645\u0648\u0639\u0629 \u062d\u0631\u0648\u0641",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u200f\u0631\u0642\u0645\u200f",
L_CONF_ROW_PER_PAGE : "\u0639\u062f\u062f \u0635\u0641\u0648\u0641 \u0627\u0644\u062c\u062f\u0648\u0644 \u0644\u0643\u0644 \u0645\u0634\u0627\u0647\u062f\u0629",
L_CONF_STYLE_TABLE_TITLE : "\u062a\u062d\u062f\u064a\u062f \u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u062a\u062d\u062f\u064a\u062f \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u062a\u062d\u062f\u064a\u062f \u062d\u062c\u0645 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u0627\u0636\u063a\u0637 \u0644\u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0639\u0631\u064a\u0636 \u0644\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u0627\u0636\u063a\u0637 \u0644\u0627\u0644\u063a\u0627\u0621 \u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0639\u0631\u064a\u0636 \u0644\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u0627\u0636\u063a\u0637 \u0644\u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0645\u0627\u0626\u0644 \u0644\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u0627\u0636\u063a\u0637 \u0644\u0627\u0644\u063a\u0627\u0621 \u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0645\u0627\u0626\u0644 \u0644\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u062a\u062d\u062f\u064a\u062f \u0644\u0648\u0646 \u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u062a\u062d\u062f\u064a\u062f \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u062a\u062d\u062f\u064a\u062f \u062d\u062c\u0645 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u0627\u0636\u063a\u0637 \u0644\u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0639\u0631\u064a\u0636 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u0627\u0636\u063a\u0637 \u0644\u0627\u0644\u063a\u0627\u0621 \u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0639\u0631\u064a\u0636 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u0627\u0636\u063a\u0637 \u0644\u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0645\u0627\u0626\u0644 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u0627\u0636\u063a\u0637 \u0644\u0627\u0644\u063a\u0627\u0621 \u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0645\u0627\u0626\u0644 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u062a\u062d\u062f\u064a\u062f \u0644\u0648\u0646 \u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_FONT : "\u062a\u062d\u062f\u064a\u062f \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u062a\u062d\u062f\u064a\u062f \u062d\u062c\u0645 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u0627\u0636\u063a\u0637 \u0644\u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0639\u0631\u064a\u0636 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u0627\u0636\u063a\u0637 \u0644\u0627\u0644\u063a\u0627\u0621 \u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0639\u0631\u064a\u0636 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u0627\u0636\u063a\u0637 \u0644\u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0637\u0628\u0627\u0639\u0629 \u0645\u0627\u0626\u0644 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u0627\u0636\u063a\u0637 \u0644\u0627\u0644\u063a\u0627\u0621 \u0627\u062a\u0627\u062d\u0629 \u0637\u0627\u0642\u0645 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0627\u0644\u0645\u0627\u0626\u0644 \u0644\u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_COLOR : "\u062a\u062d\u062f\u064a\u062f \u0644\u0648\u0646 \u0646\u0635 \u0631\u0623\u0633 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u0633\u0637\u0631 \u0639\u0645\u0648\u062f \u062e\u0627\u0646\u0629 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u0633\u0637\u0631 \u0635\u0641 \u062e\u0627\u0646\u0629 \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u0644\u0648\u0646 \u062e\u0644\u0641\u064a\u0629 \u0627\u0644\u0635\u0641 \u0627\u0644\u0641\u0631\u062f\u064a \u0644\u0644\u062c\u062f\u0648\u0644",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u0644\u0648\u0646 \u062e\u0644\u0641\u064a\u0629 \u0627\u0644\u0635\u0641 \u0627\u0644\u0632\u0648\u062c\u064a \u0644\u0644\u062c\u062f\u0648\u0644",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u062a\u062d\u062f\u064a\u062f \u0639\u0645\u0648\u062f \u0627\u0644\u062c\u062f\u0648\u0644",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u0627\u0639\u062a\u0628\u0627\u0631 \u0642\u064a\u0645\u0629 \u0639\u0645\u0648\u062f \u0627\u0644\u062c\u062f\u0648\u0644 \u0639\u0644\u0649 \u0623\u0646\u0647\u0627",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u062a\u062d\u062f\u064a\u062f \u0645\u0639\u0627\u0645\u0644 \u0627\u0644\u0645\u0642\u0627\u0631\u0646\u0629",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u062a\u062d\u062f\u064a\u062f \u0627\u0644\u0642\u064a\u0645\u0629 \u0627\u0644\u0645\u0633\u062a\u0647\u062f\u0641\u0629 \u0644\u0644\u0645\u0642\u0627\u0631\u0646\u0629",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\u0627\u062a\u0627\u062d\u0629 \u0627\u0638\u0647\u0627\u0631 \u0627\u0644\u0635\u0641 \u0628\u0627\u0633\u062a\u062e\u062f\u0627\u0645 \u0627\u0644\u0644\u0648\u0646",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\u062a\u062d\u062f\u064a\u062f \u0644\u0648\u0646 \u062e\u0644\u0641\u064a\u0629 \u0627\u0644\u0635\u0641 \u0627\u0644\u0630\u064a \u062a\u0645 \u0627\u0638\u0647\u0627\u0631\u0647",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\u0627\u062a\u0627\u062d\u0629 \u062a\u0631\u0634\u064a\u062d \u0628\u064a\u0627\u0646\u0627\u062a \u0627\u0644\u0635\u0641",
L_COLOR_PICKER_COLOR_TITLE : "\u0627\u0644\u0623\u062d\u0645\u0631 \u0647\u0648 ${0}\u060c \u0627\u0644\u0623\u062e\u0636\u0631 \u0647\u0648 ${1}\u060c \u0627\u0644\u0623\u0632\u0631\u0642 \u0647\u0648 ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u0627\u0633\u062a\u0639\u0627\u062f\u0629 \u0627\u0644\u0649 \u0627\u0644\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0645\u0641\u062a\u0631\u0636 ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "\u0641\u0631\u0632 \u0627\u0644\u0639\u0645\u0648\u062f \u0639\u0644\u0649 \u0623\u0646\u0647 ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "\u0639\u0631\u0636 \u0623\u0648 \u0627\u062e\u0641\u0627\u0621 \u0627\u0644\u0639\u0645\u0648\u062f ${0}"
})
