/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Information",
L_ERROR : "Fehler",
L_WARNING : "Warnung",
L_LOADING_TEXT : "Ladevorgang l\u00e4uft...",
I_INIT_TEXT : "W\u00e4hlen Sie zum Anzeigen von Daten \"Einstellungen bearbeiten\" im Konfigurationsmen\u00fc aus und geben Sie eine Datenquelle an. <p>Sie k\u00f6nnen auf eine Datei zeigen, die Daten im CSV-Format enth\u00e4lt, oder eine URL zu einem g\u00fcltigen Feed im RSS-, ATOM- oder JSON-Arrayformat angeben. Sie k\u00f6nnen auch den Katalog nach Feeds durchsuchen.</p>",
L_COLUMN : "Spalte",
L_ROW : "Zeile",
L_CONF_HEADER : "Datenviewer konfigurieren",
L_CONF_DATA_SELECTION_LINK : "Datenauswahl",
L_CONF_WIRING : "BMWDV0002W: Dieses Datenviewer-Widget ist mit einem anderen Widget verbunden. Es ist keine URL erforderlich.",
L_CONF_CONTENT_LINK : "Tabelleninhalt",
L_CONF_ROWSPERVIEW : "Zeilen per Ansicht:",
L_CONF_SHOWHEADER : "Spalten\u00fcberschriften anzeigen",
L_CONF_COLUMNS : "Spalten:",
L_CONF_COLUMNS_RESTORE_TITLE : "Standardtitel wiederherstellen",
L_CONF_STYLE_LINK : "Darstellung",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Keine",
L_CONF_LINE_SIZE_LIGHT : "D\u00fcnn",
L_CONF_LINE_SIZE_MEDIUM : "Mittel",
L_CONF_LINE_SIZE_HEAVY : "Dick",
L_CONF_TABLE_TITLE : "Tabellentitel:",
L_CONF_TABLE_TITLE_FONT : "Schrift f\u00fcr Titel:",
L_CONF_HEADER_FONT : "Schrift f\u00fcr \u00dcberschrift:",
L_CONF_TABLE_FONT : "Tabellenschrift:",
L_CONF_COLUMN_LINE_SIZE : "Spaltenlinien:",
L_CONF_ROW_LINE_SIZE : "Zeilenlinien:",
L_CONF_ODD_ROW_COLOR : "Farbe f\u00fcr ungerade Zeile:",
L_CONF_EVEN_ROW_COLOR : "Farbe f\u00fcr gerade Zeile:",
L_CONF_FILTER_LINK : "Filtern",
L_CONF_FILTER_TEXT : "Wenn eine Zeile die folgende Bedingung erf\u00fcllt:",
L_CONF_FILTER_COLUMN : "Spalte:",
L_CONF_FILTER_COLUMN_VALUE : "Spaltenwert:",
L_CONF_FILTER_COMPARISON : "Vergleich:",
L_CONF_FILTER_ACTION : "F\u00fcr Tabelle soll gelten:",
L_CONF_FILTER_HIGHLIGHT : "Zeile hervorheben in",
L_CONF_FILTER_SHOW_MATCHING : "Nur \u00fcbereinstimmende Zeilen anzeigen",
L_CONF_FILTER_REMOVE_MATCHING : "\u00dcbereinstimmende Zeile entfernen",
L_CONF_MESSAGES_LINK : "Nachrichten",
L_CONF_MESSAGES_TEXT : "Sie k\u00f6nnen die Nachrichten anpassen, die Benutzern angezeigt werden:",
L_CONF_MESSAGES_INVALID_FEED : "Ung\u00fcltiger Feed:",
L_CONF_MESSAGES_NO_CONTENT : "Kein Inhalt gefunden:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Gesamter Inhalt wurde gefiltert:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Standardnachricht wiederherstellen",
L_CONF_SAVE : "Speichern",
L_CONF_CANCEL : "Abbrechen",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numerisch",
L_CONF_OPTION_BEGINS_WITH : "Beginnt mit",
L_CONF_OPTION_CONTAINS : "Enth\u00e4lt",
L_CONF_OPTION_ENDS_WITH : "Endet mit",
L_CONF_OPTION_GREATER_THAN : "Gr\u00f6\u00dfer als",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Gr\u00f6\u00dfer-gleich",
L_CONF_OPTION_EQUAL_TO : "Gleich",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Kleiner-gleich",
L_CONF_OPTION_LESS_THAN : "Kleiner als",
L_TABLE_PAGE : "Seite",
L_TABLE_PREVIOUS : "Zur\u00fcck",
L_TABLE_NEXT : "Weiter",
I_TABLE_PREVIOUS_LINK_TITLE : "Zur vorherigen Seite",
I_TABLE_NEXT_LINK_TITLE : "Zur n\u00e4chsten Seite",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Zum vorherigen Seitenbereich",
I_TABLE_NEXT_REGION_LINK_TITLE : "Zum n\u00e4chsten Seitenbereich",
I_TABLE_PAGE_LINK_TITLE : "Zu Seite ${0}",
I_TABLE_DEFAULT_SUMMARY : "Dies ist eine Datentabelle",
E_CHECK_URL : "BMWDV0003E: Die Feed-URL ist nicht verf\u00fcgbar. \u00dcberpr\u00fcfen Sie die URL auf Fehler.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Die Feeddaten m\u00fcssen im ATOM-Format vorliegen. \u00dcberpr\u00fcfen Sie die Feed-URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Spalte in ItemSet ist fehlerhaft!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet ist fehlerhaft!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Erstellen von ColumnTable ist fehlgeschlagen!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Die angegebene Datenquelle ist nicht g\u00fcltig.",
E_NO_CONTENT : "BMWDV0010I: Die angegebenen Datenquellen enthalten keine Daten.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Gesamter Inhalt wird gefiltert",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Das angegebene Dokument enth\u00e4lt keine Daten im CSV-Format. \u00dcberpr\u00fcfen Sie die URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Die Feeddaten m\u00fcssen im ATOM-Format vorliegen. \u00dcberpr\u00fcfen Sie die Feed-URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript-Fehler. Stellen Sie sicher, dass es sich bei der Datenquelle um einen g\u00fcltigen ATOM-Feed oder ein CSV-Dokument handelt.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Die Daten sind ung\u00fcltig, da der Feed zu viele Elemente mit demselben Tagnamen enth\u00e4lt.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unbekannter Fehler. Stellen Sie sicher, dass es sich bei der Datenquelle um einen g\u00fcltigen ATOM-Feed oder ein CSV-Dokument handelt.",
L_LEFT : "Links",
L_CENTER : "Zentriert",
L_RIGHT : "Rechts",
L_CONF_ALIGN_1 : "Schaltfl\u00e4che zum Ausrichten von ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Schaltfl\u00e4che zum Ausrichten von ${0} ist ausgew\u00e4hlt",
L_CONF_SHOWHEADER_LABEL : "Spalten\u00fcberschriften einblenden/ausblenden",
L_CONF_COLUMN_ORDER_MOVEUP : "Nach oben",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Nach unten",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Spaltenkennung setzen",
L_CONF_COLUMN_SORTTYPE : "Spalte sortieren als",
L_CONF_COLUMN_SORTTYPE_STRING : "Zeichenfolge",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Zahl",
L_CONF_ROW_PER_PAGE : "Anzahl der Tabellenzeilen je Ansicht",
L_CONF_STYLE_TABLE_TITLE : "Tabellentitel angeben",
L_CONF_STYLE_TABLE_TITLE_FONT : "Schrift f\u00fcr Tabellentitel angeben",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Schriftgr\u00f6\u00dfe f\u00fcr Tabellentitel angeben",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Klicken, um Fettdruck f\u00fcr Tabellentitel zu aktivieren",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Klicken, um Fettdruck f\u00fcr Tabellentitel zu inaktivieren",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Klicken, um Kursivdruck f\u00fcr Tabellentitel zu aktivieren",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Klicken, um Kursivdruck f\u00fcr Tabellentitel zu inaktivieren.",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Farbe f\u00fcr Tabellentitel angeben",
L_CONF_STYLE_TABLE_HEADER_FONT : "Schrift f\u00fcr Tabellen\u00fcberschrift angeben",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Schriftgr\u00f6\u00dfe f\u00fcr Tabellen\u00fcberschrift angeben",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Klicken, um Fettdruck f\u00fcr Tabellen\u00fcberschrift zu aktivieren",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Klicken, um Fettdruck f\u00fcr Tabellen\u00fcberschrift zu inaktivieren",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Klicken, um Kursivdruck f\u00fcr Tabellen\u00fcberschrift zu aktivieren",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Klicken, um Kursivdruck f\u00fcr Tabellen\u00fcberschrift zu inaktivieren",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Farbe f\u00fcr Tabellen\u00fcberschrift angeben",
L_CONF_STYLE_TABLE_FONT : "Schrift f\u00fcr Tabellen\u00fcberschrift angeben",
L_CONF_STYLE_TABLE_FONT_SIZE : "Schriftgr\u00f6\u00dfe f\u00fcr Tabellen\u00fcberschrift angeben",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Klicken, um Fettdruck f\u00fcr Tabellen\u00fcberschrift zu aktivieren",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Klicken, um Fettdruck f\u00fcr Tabellen\u00fcberschrift zu inaktivieren",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Klicken, um Kursivdruck f\u00fcr Tabellen\u00fcberschrift zu aktivieren",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Klicken, um Kursivdruck f\u00fcr Tabellen\u00fcberschrift zu inaktivieren",
L_CONF_STYLE_TABLE_COLOR : "Farbe f\u00fcr Tabellen\u00fcberschrift angeben",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Spaltenlinie der Tabellenzelle",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Zeilenlinie der Tabellenzelle",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Hintergrundfarbe f\u00fcr ungerade Zeile in Tabelle",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Hintergrundfarbe f\u00fcr gerade Zeile in Tabelle",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Tabellenspalte ausw\u00e4hlen",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Tabellenspaltenwert interpretieren als",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Vergleichsoperator angeben",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Vergleichszielwert angeben",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Zeile hervorheben mit Farbe",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Hintergrundfarbe f\u00fcr hervorgehobene Zeile angeben",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Filterzeile aktivieren",
L_COLOR_PICKER_COLOR_TITLE : "Rot ist ${0},  Gr\u00fcn ist ${1}, Blau ist ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Auf Standardtitel ${0} zur\u00fccksetzen",
L_CONF_COLUMN_SORTTYPE_1 : "Spalte sortieren als ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Spalte ${0} einblenden/ausblenden"
})
