/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\u03a0\u03bb\u03b7\u03c1\u03bf\u03c6\u03bf\u03c1\u03af\u03b5\u03c2",
L_ERROR : "\u03a3\u03c6\u03ac\u03bb\u03bc\u03b1",
L_WARNING : "\u03a0\u03c1\u03bf\u03b5\u03b9\u03b4\u03bf\u03c0\u03bf\u03af\u03b7\u03c3\u03b7",
L_LOADING_TEXT : "\u03a6\u03cc\u03c1\u03c4\u03c9\u03c3\u03b7...",
I_INIT_TEXT : "\u0393\u03b9\u03b1 \u03bd\u03b1 \u03b5\u03bc\u03c6\u03b1\u03bd\u03af\u03c3\u03b5\u03c4\u03b5 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1, \u03b5\u03c0\u03b9\u03bb\u03ad\u03be\u03c4\u03b5 \u03a4\u03c1\u03bf\u03c0\u03bf\u03c0\u03bf\u03af\u03b7\u03c3\u03b7 \u03c1\u03c5\u03b8\u03bc\u03af\u03c3\u03b5\u03c9\u03bd \u03c3\u03c4\u03bf \u03bc\u03b5\u03bd\u03bf\u03cd \u03c1\u03cd\u03b8\u03bc\u03b9\u03c3\u03b7 \u03ba\u03b1\u03b9 \u03ba\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03c4\u03b5 \u03bc\u03b9\u03b1 \u03c0\u03c1\u03bf\u03ad\u03bb\u03b5\u03c5\u03c3\u03b7 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd.<p>\u039c\u03c0\u03bf\u03c1\u03b5\u03af\u03c4\u03b5 \u03bd\u03b1 \u03c0\u03b1\u03c1\u03b1\u03c0\u03ad\u03bc\u03c8\u03b5\u03c4\u03b5 \u03c3\u03b5 \u03ad\u03bd\u03b1 \u03b1\u03c1\u03c7\u03b5\u03af\u03bf \u03c0\u03bf\u03c5 \u03c0\u03b5\u03c1\u03b9\u03ad\u03c7\u03b5\u03b9 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1 \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae CSV \u03ae \u03bd\u03b1 \u03ba\u03b1\u03b8\u03bf\u03c1\u03af\u03c3\u03b5\u03c4\u03b5 \u03bc\u03b9\u03b1 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL \u03b3\u03b9\u03b1 \u03bc\u03b9\u03b1 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 RSS, Atom, \u03ae JSON \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae \u03c0\u03af\u03bd\u03b1\u03ba\u03b1. \u039c\u03c0\u03bf\u03c1\u03b5\u03af\u03c4\u03b5 \u03b5\u03c0\u03af\u03c3\u03b7\u03c2 \u03bd\u03b1 \u03b1\u03bd\u03b1\u03b6\u03b7\u03c4\u03ae\u03c3\u03b5\u03c4\u03b5 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b5\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 \u03c3\u03c4\u03bf\u03bd \u03ba\u03b1\u03c4\u03ac\u03bb\u03bf\u03b3\u03bf.</p>",
L_COLUMN : "\u03a3\u03c4\u03ae\u03bb\u03b7",
L_ROW : "\u03a3\u03b5\u03b9\u03c1\u03ac",
L_CONF_HEADER : "\u03a1\u03cd\u03b8\u03bc\u03b9\u03c3\u03b7 \u03bb\u03b5\u03b9\u03c4\u03bf\u03c5\u03c1\u03b3\u03af\u03b1\u03c2 \u03c0\u03c1\u03bf\u03b2\u03bf\u03bb\u03ae\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd",
L_CONF_DATA_SELECTION_LINK : "\u0395\u03c0\u03b9\u03bb\u03bf\u03b3\u03ae \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd",
L_CONF_WIRING : "BMWDV0002W: \u0391\u03c5\u03c4\u03cc \u03c4\u03bf \u03bc\u03b9\u03ba\u03c1\u03bf\u03b5\u03c1\u03b3\u03b1\u03bb\u03b5\u03af\u03bf \u039b\u03b5\u03b9\u03c4\u03bf\u03c5\u03c1\u03b3\u03af\u03b1 \u03c0\u03c1\u03bf\u03b2\u03bf\u03bb\u03ae\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b4\u03b9\u03b1\u03b8\u03ad\u03c4\u03b5\u03b9 \u03b4\u03af\u03bf\u03b4\u03bf \u03b5\u03c0\u03b9\u03ba\u03bf\u03b9\u03bd\u03c9\u03bd\u03af\u03b1\u03c2 \u03bc\u03b5 \u03ac\u03bb\u03bb\u03bf \u03bc\u03b9\u03ba\u03c1\u03bf\u03b5\u03c1\u03b3\u03b1\u03bb\u03b5\u03af\u03bf. \u0394\u03b5\u03bd \u03b1\u03c0\u03b1\u03b9\u03c4\u03b5\u03af\u03c4\u03b1\u03b9 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL \u03b3\u03b9\u03b1 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2.",
L_CONF_CONTENT_LINK : "\u03a0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_ROWSPERVIEW : "\u03a3\u03b5\u03b9\u03c1\u03ad\u03c2 \u03b1\u03bd\u03ac \u03c0\u03c1\u03bf\u03b2\u03bf\u03bb\u03ae:",
L_CONF_SHOWHEADER : "\u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03c9\u03bd \u03c3\u03c4\u03b7\u03bb\u03ce\u03bd",
L_CONF_COLUMNS : "\u03a3\u03c4\u03ae\u03bb\u03b5\u03c2:",
L_CONF_COLUMNS_RESTORE_TITLE : "\u0395\u03c0\u03b1\u03bd\u03b1\u03c6\u03bf\u03c1\u03ac \u03c0\u03c1\u03bf\u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03bf\u03c5 \u03c4\u03af\u03c4\u03bb\u03bf\u03c5",
L_CONF_STYLE_LINK : "\u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u03a7\u03c9\u03c1\u03af\u03c2",
L_CONF_LINE_SIZE_LIGHT : "\u039b\u03b5\u03c0\u03c4\u03ae",
L_CONF_LINE_SIZE_MEDIUM : "\u039c\u03ad\u03c4\u03c1\u03b9\u03b1",
L_CONF_LINE_SIZE_HEAVY : "\u03a0\u03b1\u03c7\u03b9\u03ac",
L_CONF_TABLE_TITLE : "\u03a4\u03af\u03c4\u03bb\u03bf\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1:",
L_CONF_TABLE_TITLE_FONT : "\u0393\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac \u03c4\u03af\u03c4\u03bb\u03bf\u03c5:",
L_CONF_HEADER_FONT : "\u0393\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2:",
L_CONF_TABLE_FONT : "\u0393\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac \u03c0\u03af\u03bd\u03b1\u03ba\u03b1:",
L_CONF_COLUMN_LINE_SIZE : "\u0393\u03c1\u03b1\u03bc\u03bc\u03ad\u03c2 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2:",
L_CONF_ROW_LINE_SIZE : "\u0393\u03c1\u03b1\u03bc\u03bc\u03ad\u03c2 \u03c3\u03b5\u03b9\u03c1\u03ac\u03c2:",
L_CONF_ODD_ROW_COLOR : "\u03a7\u03c1\u03ce\u03bc\u03b1 \u03bc\u03bf\u03bd\u03ce\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd:",
L_CONF_EVEN_ROW_COLOR : "\u03a7\u03c1\u03ce\u03bc\u03b1 \u03b6\u03c5\u03b3\u03ce\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd:",
L_CONF_FILTER_LINK : "\u03a6\u03b9\u03bb\u03c4\u03c1\u03ac\u03c1\u03b9\u03c3\u03bc\u03b1",
L_CONF_FILTER_TEXT : "\u038c\u03c4\u03b1\u03bd \u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac \u03b9\u03ba\u03b1\u03bd\u03bf\u03c0\u03bf\u03b9\u03b5\u03af \u03c4\u03b1 \u03b1\u03ba\u03cc\u03bb\u03bf\u03c5\u03b8\u03b1 \u03ba\u03c1\u03b9\u03c4\u03ae\u03c1\u03b9\u03b1:",
L_CONF_FILTER_COLUMN : "\u03a3\u03c4\u03ae\u03bb\u03b7:",
L_CONF_FILTER_COLUMN_VALUE : "\u0397 \u03c4\u03b9\u03bc\u03ae \u03c4\u03b7\u03c2 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2 \u03b5\u03af\u03bd\u03b1\u03b9:",
L_CONF_FILTER_COMPARISON : "\u03a3\u03cd\u03b3\u03ba\u03c1\u03b9\u03c3\u03b7:",
L_CONF_FILTER_ACTION : "\u0395\u03bd\u03ad\u03c1\u03b3\u03b5\u03b9\u03b1 \u03c3\u03c4\u03bf\u03bd \u03c0\u03af\u03bd\u03b1\u03ba\u03b1:",
L_CONF_FILTER_HIGHLIGHT : "\u0395\u03c0\u03b9\u03c3\u03ae\u03bc\u03b1\u03bd\u03c3\u03b7 \u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03bc\u03b5",
L_CONF_FILTER_SHOW_MATCHING : "\u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7 \u03bc\u03cc\u03bd\u03bf \u03b1\u03bd\u03c4\u03b9\u03c3\u03c4\u03bf\u03b9\u03c7\u03b9\u03ce\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd",
L_CONF_FILTER_REMOVE_MATCHING : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03b1\u03bd\u03c4\u03b9\u03c3\u03c4\u03bf\u03b9\u03c7\u03b9\u03ce\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd",
L_CONF_MESSAGES_LINK : "\u039c\u03b7\u03bd\u03cd\u03bc\u03b1\u03c4\u03b1",
L_CONF_MESSAGES_TEXT : "\u039c\u03c0\u03bf\u03c1\u03b5\u03af\u03c4\u03b5 \u03bd\u03b1 \u03c0\u03c1\u03bf\u03c3\u03b1\u03c1\u03bc\u03cc\u03c3\u03b5\u03c4\u03b5 \u03c4\u03b1 \u03bc\u03b7\u03bd\u03cd\u03bc\u03b1\u03c4\u03b1 \u03c0\u03bf\u03c5 \u03b5\u03bc\u03c6\u03b1\u03bd\u03af\u03b6\u03bf\u03bd\u03c4\u03b1\u03b9 \u03c3\u03c4\u03bf \u03c7\u03c1\u03ae\u03c3\u03c4\u03b7:",
L_CONF_MESSAGES_INVALID_FEED : "\u039c\u03b7 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2:",
L_CONF_MESSAGES_NO_CONTENT : "\u0394\u03b5\u03bd \u03b2\u03c1\u03ad\u03b8\u03b7\u03ba\u03b5 \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03bf:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\u0388\u03b3\u03b9\u03bd\u03b5 \u03c6\u03b9\u03bb\u03c4\u03c1\u03ac\u03c1\u03b9\u03c3\u03bc\u03b1 \u03bf\u03bb\u03cc\u03ba\u03bb\u03b7\u03c1\u03bf\u03c5 \u03c4\u03bf\u03c5 \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03bf\u03bc\u03ad\u03bd\u03bf\u03c5:",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u0395\u03c0\u03b1\u03bd\u03b1\u03c6\u03bf\u03c1\u03ac \u03c0\u03c1\u03bf\u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03bf\u03c5 \u03bc\u03b7\u03bd\u03cd\u03bc\u03b1\u03c4\u03bf\u03c2",
L_CONF_SAVE : "\u0391\u03c0\u03bf\u03b8\u03ae\u03ba\u03b5\u03c5\u03c3\u03b7",
L_CONF_CANCEL : "\u0391\u03ba\u03cd\u03c1\u03c9\u03c3\u03b7",
L_CONF_OPTION_TEXT : "\u039a\u03b5\u03af\u03bc\u03b5\u03bd\u03bf",
L_CONF_OPTION_NUMERIC : "\u0391\u03c1\u03b9\u03b8\u03bc\u03cc\u03c2",
L_CONF_OPTION_BEGINS_WITH : "\u0391\u03c1\u03c7\u03af\u03b6\u03b5\u03b9 \u03bc\u03b5",
L_CONF_OPTION_CONTAINS : "\u03a0\u03b5\u03c1\u03b9\u03ad\u03c7\u03b5\u03b9",
L_CONF_OPTION_ENDS_WITH : "\u03a4\u03b5\u03bb\u03b5\u03b9\u03ce\u03bd\u03b5\u03b9 \u03c3\u03b5",
L_CONF_OPTION_GREATER_THAN : "\u039c\u03b5\u03b3\u03b1\u03bb\u03cd\u03c4\u03b5\u03c1\u03bf \u03b1\u03c0\u03cc",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\u039c\u03b5\u03b3\u03b1\u03bb\u03cd\u03c4\u03b5\u03c1\u03bf \u03b1\u03c0\u03cc \u03ae \u03af\u03c3\u03bf \u03bc\u03b5",
L_CONF_OPTION_EQUAL_TO : "\u038a\u03c3\u03bf \u03bc\u03b5",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\u039c\u03b9\u03ba\u03c1\u03cc\u03c4\u03b5\u03c1\u03bf \u03b1\u03c0\u03cc \u03ae \u03af\u03c3\u03bf \u03bc\u03b5",
L_CONF_OPTION_LESS_THAN : "\u039c\u03b9\u03ba\u03c1\u03cc\u03c4\u03b5\u03c1\u03bf \u03b1\u03c0\u03cc",
L_TABLE_PAGE : "\u03a3\u03b5\u03bb\u03af\u03b4\u03b1",
L_TABLE_PREVIOUS : "\u03a0\u03c1\u03bf\u03b7\u03b3\u03bf\u03cd\u03bc\u03b5\u03bd\u03bf",
L_TABLE_NEXT : "\u0395\u03c0\u03cc\u03bc\u03b5\u03bd\u03bf",
I_TABLE_PREVIOUS_LINK_TITLE : "\u039c\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03b5 \u03c0\u03c1\u03bf\u03b7\u03b3\u03bf\u03cd\u03bc\u03b5\u03bd\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1",
I_TABLE_NEXT_LINK_TITLE : "\u039c\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03b5 \u03b5\u03c0\u03cc\u03bc\u03b5\u03bd\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u039c\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03b5 \u03c0\u03c1\u03bf\u03b7\u03b3\u03bf\u03cd\u03bc\u03b5\u03bd\u03b7 \u03c0\u03b5\u03c1\u03b9\u03bf\u03c7\u03ae \u03c3\u03b5\u03bb\u03af\u03b4\u03c9\u03bd",
I_TABLE_NEXT_REGION_LINK_TITLE : "\u039c\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03b5 \u03b5\u03c0\u03cc\u03bc\u03b5\u03bd\u03b7 \u03c0\u03b5\u03c1\u03b9\u03bf\u03c7\u03ae \u03c3\u03b5\u03bb\u03af\u03b4\u03c9\u03bd",
I_TABLE_PAGE_LINK_TITLE : "\u039c\u03b5\u03c4\u03ac\u03b2\u03b1\u03c3\u03b7 \u03c3\u03c4\u03b7 \u03c3\u03b5\u03bb\u03af\u03b4\u03b1 ${0}",
I_TABLE_DEFAULT_SUMMARY : "\u0391\u03c5\u03c4\u03cc\u03c2 \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03bd\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd",
E_CHECK_URL : "BMWDV0003E: \u0397 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL \u03c4\u03b7\u03c2 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03b4\u03b9\u03b1\u03b8\u03ad\u03c3\u03b9\u03bc\u03b7. \u0395\u03bb\u03ad\u03b3\u03be\u03c4\u03b5 \u03b1\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03bf\u03c5\u03bd \u03c3\u03c6\u03ac\u03bb\u03bc\u03b1\u03c4\u03b1 \u03c3\u03c4\u03b7 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL.",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u03a4\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 \u03c0\u03c1\u03ad\u03c0\u03b5\u03b9 \u03bd\u03b1 \u03b2\u03c1\u03af\u03c3\u03ba\u03bf\u03bd\u03c4\u03b1\u03b9 \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae Atom. \u0395\u03bb\u03ad\u03b3\u03be\u03c4\u03b5 \u03c4\u03b7 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL \u03c4\u03b7\u03c2 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: \u03a4\u03bf \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf columns \u03c3\u03c4\u03bf \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf ItemSet \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03c4\u03b1\u03c3\u03c4\u03c1\u03b1\u03c6\u03b5\u03af!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: \u03a4\u03bf \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf filterColunmOption \u03c3\u03c4\u03bf \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf ItemSet \u03ad\u03c7\u03b5\u03b9 \u03ba\u03b1\u03c4\u03b1\u03c3\u03c4\u03c1\u03b1\u03c6\u03b5\u03af!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: \u0397 \u03b4\u03b7\u03bc\u03b9\u03bf\u03c5\u03c1\u03b3\u03af\u03b1 \u03c4\u03bf\u03c5 \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf\u03c5 ColumnTable \u03b1\u03c0\u03ad\u03c4\u03c5\u03c7\u03b5!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \u0397 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03ad\u03bd\u03b7 \u03c0\u03c1\u03bf\u03ad\u03bb\u03b5\u03c5\u03c3\u03b7 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7.",
E_NO_CONTENT : "BMWDV0010I: \u0394\u03b5\u03bd \u03c5\u03c0\u03ac\u03c1\u03c7\u03b5\u03b9 \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03bf \u03c3\u03c4\u03b9\u03c2 \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03ad\u03bd\u03b5\u03c2 \u03c0\u03b7\u03b3\u03ad\u03c2 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \u0388\u03c7\u03b5\u03b9 \u03b3\u03af\u03bd\u03b5\u03b9 \u03c6\u03b9\u03bb\u03c4\u03c1\u03ac\u03c1\u03b9\u03c3\u03bc\u03b1 \u03bf\u03bb\u03cc\u03ba\u03bb\u03b7\u03c1\u03bf\u03c5 \u03c4\u03bf\u03c5 \u03c0\u03b5\u03c1\u03b9\u03b5\u03c7\u03cc\u03bc\u03b5\u03bd\u03bf\u03c5.",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \u03a4\u03bf \u03ba\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03ad\u03bd\u03bf \u03ad\u03b3\u03b3\u03c1\u03b1\u03c6\u03bf \u03b4\u03b5\u03bd \u03c0\u03b5\u03c1\u03b9\u03ad\u03c7\u03b5\u03b9 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1 \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae CSV. \u0395\u03bb\u03ad\u03b3\u03be\u03c4\u03b5 \u03c4\u03b7 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u03a4\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 \u03c0\u03c1\u03ad\u03c0\u03b5\u03b9 \u03bd\u03b1 \u03b2\u03c1\u03af\u03c3\u03ba\u03bf\u03bd\u03c4\u03b1\u03b9 \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae Atom. \u0395\u03bb\u03ad\u03b3\u03be\u03c4\u03b5 \u03c4\u03b7 \u03b4\u03b9\u03b5\u03cd\u03b8\u03c5\u03bd\u03c3\u03b7 URL \u03c4\u03b7\u03c2 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2.",
E_JS_TYPEERROR : "BMWDV0014E: \u03a3\u03c6\u03ac\u03bb\u03bc\u03b1 JavaScript. \u0392\u03b5\u03b2\u03b1\u03b9\u03c9\u03b8\u03b5\u03af\u03c4\u03b5 \u03cc\u03c4\u03b9 \u03b7 \u03c0\u03c1\u03bf\u03ad\u03bb\u03b5\u03c5\u03c3\u03b7 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 Atom \u03ae \u03ad\u03b3\u03b3\u03c1\u03b1\u03c6\u03bf \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u03a4\u03b1 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1 \u03b4\u03b5\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b1 \u03ba\u03b1\u03b8\u03ce\u03c2 \u03b7 \u03ba\u03b1\u03c4\u03b1\u03c7\u03ce\u03c1\u03b7\u03c3\u03b7 \u03c4\u03b7\u03c2 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1\u03c2 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 \u03c0\u03b5\u03c1\u03b9\u03ad\u03c7\u03b5\u03b9 \u03c0\u03bf\u03bb\u03bb\u03ac \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03b1 \u03bc\u03b5 \u03c4\u03bf \u03af\u03b4\u03b9\u03bf \u03cc\u03bd\u03bf\u03bc\u03b1 \u03c0\u03c1\u03bf\u03c3\u03b4\u03b9\u03bf\u03c1\u03b9\u03c3\u03c4\u03b9\u03ba\u03bf\u03cd.",
E_UNKNOWN_ERROR : "BMWDV0016E: \u0386\u03b3\u03bd\u03c9\u03c3\u03c4\u03bf \u03c3\u03c6\u03ac\u03bb\u03bc\u03b1. \u0392\u03b5\u03b2\u03b1\u03b9\u03c9\u03b8\u03b5\u03af\u03c4\u03b5 \u03cc\u03c4\u03b9 \u03b7 \u03c0\u03c1\u03bf\u03ad\u03bb\u03b5\u03c5\u03c3\u03b7 \u03b4\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03c9\u03bd \u03b5\u03af\u03bd\u03b1\u03b9 \u03ad\u03b3\u03ba\u03c5\u03c1\u03b7 \u03c5\u03c0\u03b7\u03c1\u03b5\u03c3\u03af\u03b1 \u03b4\u03b9\u03b1\u03bd\u03bf\u03bc\u03ae\u03c2 Atom \u03ae \u03ad\u03b3\u03b3\u03c1\u03b1\u03c6\u03bf \u03c3\u03b5 \u03bc\u03bf\u03c1\u03c6\u03ae CSV.",
L_LEFT : "\u03b1\u03c1\u03b9\u03c3\u03c4\u03b5\u03c1\u03ac",
L_CENTER : "\u03ba\u03ad\u03bd\u03c4\u03c1\u03bf",
L_RIGHT : "\u03b4\u03b5\u03be\u03b9\u03ac",
L_CONF_ALIGN_1 : "\u0395\u03c5\u03b8\u03c5\u03b3\u03c1\u03ac\u03bc\u03bc\u03b9\u03c3\u03b7 \u03c4\u03bf\u03c5 \u03ba\u03bf\u03c5\u03bc\u03c0\u03b9\u03bf\u03cd ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "\u0388\u03c7\u03b5\u03b9 \u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03b5\u03af \u03b7 \u03b5\u03c5\u03b8\u03c5\u03b3\u03c1\u03ac\u03bc\u03bc\u03b9\u03c3\u03b7 \u03c4\u03bf\u03c5 \u03ba\u03bf\u03c5\u03bc\u03c0\u03b9\u03bf\u03cd ${0}",
L_CONF_SHOWHEADER_LABEL : "\u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7 \u03ae \u03b1\u03c0\u03cc\u03ba\u03c1\u03c5\u03c8\u03b7 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03c9\u03bd \u03c3\u03c4\u03b7\u03bb\u03ce\u03bd",
L_CONF_COLUMN_ORDER_MOVEUP : "\u039c\u03b5\u03c4\u03b1\u03ba\u03af\u03bd\u03b7\u03c3\u03b7 \u03b5\u03c0\u03ac\u03bd\u03c9",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\u039c\u03b5\u03c4\u03b1\u03ba\u03af\u03bd\u03b7\u03c3\u03b7 \u03ba\u03ac\u03c4\u03c9",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\u039f\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03b5\u03c4\u03b9\u03ba\u03ad\u03c4\u03b1\u03c2 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2",
L_CONF_COLUMN_SORTTYPE : "\u039f\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2 \u03c9\u03c2",
L_CONF_COLUMN_SORTTYPE_STRING : "\u0391\u03bb\u03c6\u03b1\u03c1\u03b9\u03b8\u03bc\u03b7\u03c4\u03b9\u03ba\u03ae \u03c3\u03b5\u03b9\u03c1\u03ac",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u0391\u03c1\u03b9\u03b8\u03bc\u03cc\u03c2",
L_CONF_ROW_PER_PAGE : "\u0391\u03c1\u03b9\u03b8\u03bc\u03cc\u03c2 \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd \u03c0\u03af\u03bd\u03b1\u03ba\u03b1 \u03b1\u03bd\u03ac \u03c0\u03c1\u03bf\u03b2\u03bf\u03bb\u03ae",
L_CONF_STYLE_TABLE_TITLE : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c4\u03af\u03c4\u03bb\u03bf\u03c5 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03c4\u03af\u03c4\u03bb\u03bf\u03c5 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03bc\u03b5\u03b3\u03ad\u03b8\u03bf\u03c5\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03c4\u03af\u03c4\u03bb\u03bf\u03c5 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u0395\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae \u03ad\u03bd\u03c4\u03bf\u03bd\u03b7\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03bf\u03bd \u03c4\u03af\u03c4\u03bb\u03bf \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03ad\u03bd\u03c4\u03bf\u03bd\u03b7\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03bf\u03bd \u03c4\u03af\u03c4\u03bb\u03bf \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u0395\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae \u03c0\u03bb\u03ac\u03b3\u03b9\u03b1\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03bf\u03bd \u03c4\u03af\u03c4\u03bb\u03bf \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03c0\u03bb\u03ac\u03b3\u03b9\u03b1\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03bf\u03bd \u03c4\u03af\u03c4\u03bb\u03bf \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c7\u03c1\u03ce\u03bc\u03b1\u03c4\u03bf\u03c2 \u03c4\u03af\u03c4\u03bb\u03bf\u03c5 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03bc\u03b5\u03b3\u03ad\u03b8\u03bf\u03c5\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u0395\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae \u03ad\u03bd\u03c4\u03bf\u03bd\u03b7\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03ad\u03bd\u03c4\u03bf\u03bd\u03b7\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u0395\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae \u03c0\u03bb\u03ac\u03b3\u03b9\u03b1\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03c0\u03bb\u03ac\u03b3\u03b9\u03b1\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c7\u03c1\u03ce\u03bc\u03b1\u03c4\u03bf\u03c2 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_FONT : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03bc\u03b5\u03b3\u03ad\u03b8\u03bf\u03c5\u03c2 \u03b3\u03c1\u03b1\u03bc\u03bc\u03b1\u03c4\u03bf\u03c3\u03b5\u03b9\u03c1\u03ac\u03c2 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u0395\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae \u03ad\u03bd\u03c4\u03bf\u03bd\u03b7\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03ad\u03bd\u03c4\u03bf\u03bd\u03b7\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u0395\u03c6\u03b1\u03c1\u03bc\u03bf\u03b3\u03ae \u03c0\u03bb\u03ac\u03b3\u03b9\u03b1\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u0391\u03c6\u03b1\u03af\u03c1\u03b5\u03c3\u03b7 \u03c0\u03bb\u03ac\u03b3\u03b9\u03b1\u03c2 \u03b3\u03c1\u03b1\u03c6\u03ae\u03c2 \u03c3\u03c4\u03b7\u03bd \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_COLOR : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c7\u03c1\u03ce\u03bc\u03b1\u03c4\u03bf\u03c2 \u03ba\u03b5\u03c6\u03b1\u03bb\u03af\u03b4\u03b1\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u0393\u03c1\u03b1\u03bc\u03bc\u03ae \u03c3\u03c4\u03b7\u03bb\u03ce\u03bd \u03ba\u03b5\u03bb\u03b9\u03ce\u03bd \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u0393\u03c1\u03b1\u03bc\u03bc\u03ae \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd \u03ba\u03b5\u03bb\u03b9\u03ce\u03bd \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u03a7\u03c1\u03ce\u03bc\u03b1 \u03c6\u03cc\u03bd\u03c4\u03bf\u03c5 \u03bc\u03bf\u03bd\u03ce\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u03a7\u03c1\u03ce\u03bc\u03b1 \u03c6\u03cc\u03bd\u03c4\u03bf\u03c5 \u03b6\u03c5\u03b3\u03ce\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u0395\u03c0\u03b9\u03bb\u03bf\u03b3\u03ae \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u03a7\u03c1\u03ae\u03c3\u03b7 \u03c4\u03b9\u03bc\u03ae\u03c2 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2 \u03c0\u03af\u03bd\u03b1\u03ba\u03b1 \u03c9\u03c2",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c4\u03b5\u03bb\u03b5\u03c3\u03c4\u03ae \u03c3\u03cd\u03b3\u03ba\u03c1\u03b9\u03c3\u03b7\u03c2",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c4\u03b9\u03bc\u03ae\u03c2 \u03c3\u03c4\u03cc\u03c7\u03bf\u03c5 \u03c3\u03cd\u03b3\u03ba\u03c1\u03b9\u03c3\u03b7\u03c2",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\u0395\u03bd\u03b5\u03c1\u03b3\u03bf\u03c0\u03bf\u03af\u03b7\u03c3\u03b7 \u03b5\u03c0\u03b9\u03c3\u03ae\u03bc\u03b1\u03bd\u03c3\u03b7\u03c2 \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd \u03bc\u03b5 \u03c7\u03c1\u03ce\u03bc\u03b1",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\u039a\u03b1\u03b8\u03bf\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c7\u03c1\u03ce\u03bc\u03b1\u03c4\u03bf\u03c2 \u03c6\u03cc\u03bd\u03c4\u03bf\u03c5 \u03b5\u03c0\u03b9\u03c3\u03b7\u03bc\u03b1\u03c3\u03bc\u03ad\u03bd\u03c9\u03bd \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\u0395\u03bd\u03b5\u03c1\u03b3\u03bf\u03c0\u03bf\u03af\u03b7\u03c3\u03b7 \u03c6\u03b9\u03bb\u03c4\u03c1\u03b1\u03c1\u03af\u03c3\u03bc\u03b1\u03c4\u03bf\u03c2 \u03c3\u03b5\u03b9\u03c1\u03ce\u03bd",
L_COLOR_PICKER_COLOR_TITLE : "\u039a\u03cc\u03ba\u03ba\u03b9\u03bd\u03bf: ${0},  \u03a0\u03c1\u03ac\u03c3\u03b9\u03bd\u03bf: ${1},  \u039c\u03c0\u03bb\u03b5: ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u0395\u03c0\u03b1\u03bd\u03b1\u03c6\u03bf\u03c1\u03ac \u03c4\u03bf\u03c5 \u03c0\u03c1\u03bf\u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03bf\u03c5 \u03c4\u03af\u03c4\u03bb\u03bf\u03c5 ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "\u039f\u03c1\u03b9\u03c3\u03bc\u03cc\u03c2 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2 \u03c9\u03c2 ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "\u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7 \u03ae \u03b1\u03c0\u03cc\u03ba\u03c1\u03c5\u03c8\u03b7 \u03c3\u03c4\u03ae\u03bb\u03b7\u03c2 ${0}"
})
