/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informations",
L_ERROR : "Erreur",
L_WARNING : "Avertissement",
L_LOADING_TEXT : "Chargement...",
I_INIT_TEXT : "Pour afficher des donn\u00e9es, s\u00e9lectionnez Modifier les param\u00e8tres dans le menu de configuration et sp\u00e9cifiez une source de donn\u00e9es.<p>Vous pouvez pointer vers un fichier qui contient des donn\u00e9es au format CSV ou sp\u00e9cifier l'URL d'un fil d'informations RSS, Atom ou JSON au format table valide. Vous pouvez \u00e9galement parcourir le catalogue pour rechercher des fils d'informations.</p>",
L_COLUMN : "Colonne",
L_ROW : "Ligne",
L_CONF_HEADER : "Configurer le visualiseur de donn\u00e9es",
L_CONF_DATA_SELECTION_LINK : "S\u00e9lection de donn\u00e9es",
L_CONF_WIRING : "BMWDV0002W: Ce widget Visualiseur de donn\u00e9es est connect\u00e9 \u00e0 un autre widget. Aucune URL de fil d'informations n'est requise.",
L_CONF_CONTENT_LINK : "Contenu de la table",
L_CONF_ROWSPERVIEW : "Lignes par vue :",
L_CONF_SHOWHEADER : "Afficher les en-t\u00eates de colonne",
L_CONF_COLUMNS : "Colonnes :",
L_CONF_COLUMNS_RESTORE_TITLE : "R\u00e9tablir le titre par d\u00e9faut",
L_CONF_STYLE_LINK : "Apparence",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Aucune",
L_CONF_LINE_SIZE_LIGHT : "Fin",
L_CONF_LINE_SIZE_MEDIUM : "Moyen",
L_CONF_LINE_SIZE_HEAVY : "Epais",
L_CONF_TABLE_TITLE : "Titre pour la table :",
L_CONF_TABLE_TITLE_FONT : "Police du titre :",
L_CONF_HEADER_FONT : "Police d'en-t\u00eate :",
L_CONF_TABLE_FONT : "Police de table :",
L_CONF_COLUMN_LINE_SIZE : "Traits de colonne :",
L_CONF_ROW_LINE_SIZE : "Traits de ligne :",
L_CONF_ODD_ROW_COLOR : "Couleur de ligne impaire :",
L_CONF_EVEN_ROW_COLOR : "Couleur de ligne paire :",
L_CONF_FILTER_LINK : "Filtrage",
L_CONF_FILTER_TEXT : "Lorsqu'une ligne remplit les crit\u00e8res suivants :",
L_CONF_FILTER_COLUMN : "Colonne :",
L_CONF_FILTER_COLUMN_VALUE : "La valeur de colonne est :",
L_CONF_FILTER_COMPARISON : "Comparaison :",
L_CONF_FILTER_ACTION : "La table doit :",
L_CONF_FILTER_HIGHLIGHT : "Mettre en \u00e9vidence la ligne avec",
L_CONF_FILTER_SHOW_MATCHING : "Afficher uniquement les lignes correspondantes",
L_CONF_FILTER_REMOVE_MATCHING : "Supprimer les lignes correspondantes",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "Vous pouvez personnaliser les messages visibles par l'utilisateur :",
L_CONF_MESSAGES_INVALID_FEED : "Fil d'information non valide :",
L_CONF_MESSAGES_NO_CONTENT : "Aucun contenu trouv\u00e9 :",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Tout le contenu a \u00e9t\u00e9 filtr\u00e9 :",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restaurer le message par d\u00e9faut",
L_CONF_SAVE : "Sauvegarder",
L_CONF_CANCEL : "Annuler",
L_CONF_OPTION_TEXT : "Texte",
L_CONF_OPTION_NUMERIC : "Num\u00e9rique",
L_CONF_OPTION_BEGINS_WITH : "Commence par",
L_CONF_OPTION_CONTAINS : "Contient",
L_CONF_OPTION_ENDS_WITH : "Se termine par",
L_CONF_OPTION_GREATER_THAN : "Sup\u00e9rieur \u00e0",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Sup\u00e9rieur ou \u00e9gal \u00e0",
L_CONF_OPTION_EQUAL_TO : "Egal \u00e0",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Inf\u00e9rieur ou \u00e9gal \u00e0",
L_CONF_OPTION_LESS_THAN : "Inf\u00e9rieur \u00e0",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Pr\u00e9c\u00e9dente",
L_TABLE_NEXT : "Suivante",
I_TABLE_PREVIOUS_LINK_TITLE : "Revenir \u00e0 la page pr\u00e9c\u00e9dente",
I_TABLE_NEXT_LINK_TITLE : "Aller \u00e0 la page suivante",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Revenir dans la r\u00e9gion de la page pr\u00e9c\u00e9dente",
I_TABLE_NEXT_REGION_LINK_TITLE : "Aller \u00e0 la r\u00e9gion de la page suivante",
I_TABLE_PAGE_LINK_TITLE : "Aller \u00e0 la page ${0}",
I_TABLE_DEFAULT_SUMMARY : "Il s'agit d'une table de donn\u00e9es",
E_CHECK_URL : "BMWDV0003E: L'URL du fil d'informations n'est pas disponible. V\u00e9rifiez que l'URL ne comporte pas d'erreur.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Les donn\u00e9es du fil d'informations doivent \u00eatre au format Atom. V\u00e9rifiez l'URL du fil d'informations.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: les colonnes de l'\u00e9l\u00e9ment ItemSet sont rompues !",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: l'option filterColunmOption de l'\u00e9l\u00e9ment ItemSet est rompue !",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Echec lors de la cr\u00e9ation de l'\u00e9l\u00e9ment ColumnTable !",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: La source de donn\u00e9es sp\u00e9cifi\u00e9e n'est pas valide.",
E_NO_CONTENT : "BMWDV0010I: Il n'existe pas de contenu dans les sources de donn\u00e9es sp\u00e9cifi\u00e9es.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Tout le contenu est filtr\u00e9",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Le document sp\u00e9cifi\u00e9 ne contient pas de donn\u00e9e au format CSV. V\u00e9rifiez l'URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Les donn\u00e9es du fil d'informations doivent \u00eatre au format Atom. V\u00e9rifiez l'URL du fil d'informations.",
E_JS_TYPEERROR : "BMWDV0014E: Erreur JavaScript. V\u00e9rifiez que la source de donn\u00e9es est un fil d'informations Atom valide ou un document au format CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Les donn\u00e9es ne sont pas valides car l'entr\u00e9e de fil d'informations contient trop d'\u00e9l\u00e9ments avec le m\u00eame nom de balise.",
E_UNKNOWN_ERROR : "BMWDV0016E: Erreur inconnue. V\u00e9rifiez que la source de donn\u00e9es est un fil d'informations Atom valide ou un document au format CSV.",
L_LEFT : "gauche",
L_CENTER : "centre",
L_RIGHT : "droite",
L_CONF_ALIGN_1 : "Bouton Aligner ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Le bouton Aligner ${0} est s\u00e9lectionn\u00e9",
L_CONF_SHOWHEADER_LABEL : "Afficher ou masquer les en-t\u00eate de colonne",
L_CONF_COLUMN_ORDER_MOVEUP : "Vers le haut",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Vers le bas",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "D\u00e9finir un libell\u00e9 de colonne",
L_CONF_COLUMN_SORTTYPE : "Trier la colonne par",
L_CONF_COLUMN_SORTTYPE_STRING : "Cha\u00eene",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Num\u00e9ro",
L_CONF_ROW_PER_PAGE : "Nombre de lignes de table par vue",
L_CONF_STYLE_TABLE_TITLE : "Sp\u00e9cifier un titre de table",
L_CONF_STYLE_TABLE_TITLE_FONT : "Sp\u00e9cifier une police de titre de table",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Sp\u00e9cifier une taille de police de titre de table",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Cliquer pour activer la police en gras du titre de table",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Cliquer pour d\u00e9sactiver la police en gras du titre de table",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Cliquer pour activer la police en italique du titre de la table",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Cliquez pour d\u00e9sactiver la police en italique du titre de la table",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Sp\u00e9cifier la couleur du titre de la table",
L_CONF_STYLE_TABLE_HEADER_FONT : "Sp\u00e9cifier la police de l'en-t\u00eate de la table",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Sp\u00e9cifier la taille de police de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Cliquer pour activer la police en gras de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Cliquer pour d\u00e9sactiver la police en gras de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Cliquer pour activer la police en italique de l'en-t\u00eate de la table",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Cliquer pour d\u00e9sactiver la police en italique de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Sp\u00e9cifier la couleur de l'en-t\u00eate de la table",
L_CONF_STYLE_TABLE_FONT : "Sp\u00e9cifier la police de l'en-t\u00eate de la table",
L_CONF_STYLE_TABLE_FONT_SIZE : "Sp\u00e9cifier la taille de police de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Cliquer pour activer la police en gras de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Cliquer pour d\u00e9sactiver la police en gras de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Cliquer pour activer la police en italique de l'en-t\u00eate de la table",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Cliquer pour d\u00e9sactiver la police en italique de l'en-t\u00eate de table",
L_CONF_STYLE_TABLE_COLOR : "Sp\u00e9cifier la couleur de l'en-t\u00eate de la table",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Ligne de colonne de cellule de table",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Ligne de rang\u00e9e de cellule de table",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Couleur d'arri\u00e8re plan de ligne impaire de table",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Couleur d'arri\u00e8re plan de ligne paire de table",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "S\u00e9lectionner une colonne de table",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Consid\u00e9rer la valeur de colonne de table comme",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Sp\u00e9cifier l'op\u00e9rateur de comparaison",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Sp\u00e9cifier la valeur cible de la comparaison",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Activer la mise en \u00e9vidence en couleur de la ligne",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Sp\u00e9cifier la couleur d'arri\u00e8re plan de la ligne mise en \u00e9vidence",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Activer la ligne de filtre",
L_COLOR_PICKER_COLOR_TITLE : "Rouge = ${0}, vert = ${1}, bleu = ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restaurer le titre par d\u00e9faut ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Trier la colonne par ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Afficher ou masquer la colonne ${0}"
})
