/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\u05de\u05d9\u05d3\u05e2",
L_ERROR : "\u05e9\u05d2\u05d9\u05d0\u05d4",
L_WARNING : "\u05d0\u05d6\u05d4\u05e8\u05d4",
L_LOADING_TEXT : "\u05d8\u05e2\u05d9\u05e0\u05d4...\u200f",
I_INIT_TEXT : "\u05db\u05d3\u05d9 \u05dc\u05d4\u05e6\u05d9\u05d2 \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd, \u05d1\u05d7\u05e8\u05d5 '\u05e2\u05e8\u05d9\u05db\u05ea \u05d4\u05d2\u05d3\u05e8\u05d5\u05ea' \u05d1\u05ea\u05e4\u05e8\u05d9\u05d8 \u05d4\u05ea\u05e6\u05d5\u05e8\u05d4 \u05d5\u05e6\u05d9\u05d9\u05e0\u05d5 \u05de\u05e7\u05d5\u05e8 \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd.<p>\u05ea\u05d5\u05db\u05dc\u05d5 \u05dc\u05d4\u05e6\u05d1\u05d9\u05e2 \u05d0\u05dc \u05e7\u05d5\u05d1\u05e5 \u05d4\u05de\u05db\u05d9\u05dc \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d1\u05de\u05d1\u05e0\u05d4 CSV \u05d0\u05d5 \u05dc\u05e6\u05d9\u05d9\u05df URL \u05d0\u05dc \u05e2\u05e8\u05d5\u05e5 \u05d7\u05d5\u05e7\u05d9 \u05de\u05e1\u05d5\u05d2 RSS,\u200f Atom \u05d0\u05d5 \u05de\u05e2\u05e8\u05da JSON.\u200f \u05ea\u05d5\u05db\u05dc\u05d5 \u05d2\u05dd \u05dc\u05e2\u05d9\u05d9\u05df \u05d1\u05e7\u05d8\u05dc\u05d5\u05d2 \u05dc\u05d0\u05d9\u05ea\u05d5\u05e8 \u05e2\u05e8\u05d5\u05e6\u05d9 \u05ea\u05d5\u05db\u05df.</p>",
L_COLUMN : "\u05e2\u05de\u05d5\u05d3\u05d4",
L_ROW : "\u05e9\u05d5\u05e8\u05d4",
L_CONF_HEADER : "\u05d4\u05d2\u05d3\u05e8\u05ea \u05de\u05e6\u05d9\u05d2 \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd",
L_CONF_DATA_SELECTION_LINK : "\u05d1\u05d7\u05d9\u05e8\u05ea \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd",
L_CONF_WIRING : "BMWDV0002W: \u05de\u05e6\u05d9\u05d2 \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d6\u05d4 \u05de\u05d7\u05d5\u05d5\u05d8 \u05dc\u05e4\u05e7\u05d3 \u05d0\u05d7\u05e8. \u05dc\u05d0 \u05e0\u05d3\u05e8\u05e9 URL \u05e9\u05dc \u05e2\u05e8\u05d5\u05e5 \u05ea\u05d5\u05db\u05df.",
L_CONF_CONTENT_LINK : "\u05ea\u05d5\u05db\u05df \u05d8\u05d1\u05dc\u05d4",
L_CONF_ROWSPERVIEW : "\u05e9\u05d5\u05e8\u05d5\u05ea \u05d1\u05ea\u05e6\u05d5\u05d2\u05d4:",
L_CONF_SHOWHEADER : "\u05d4\u05e6\u05d2\u05ea \u05db\u05d5\u05ea\u05e8\u05d5\u05ea \u05e2\u05de\u05d5\u05d3\u05d5\u05ea",
L_CONF_COLUMNS : "\u05e2\u05de\u05d5\u05d3\u05d5\u05ea:",
L_CONF_COLUMNS_RESTORE_TITLE : "\u05e9\u05d7\u05d6\u05d5\u05e8 \u05db\u05d5\u05ea\u05e8\u05ea \u05d1\u05e8\u05d9\u05e8\u05ea \u05de\u05d7\u05d3\u05dc",
L_CONF_STYLE_LINK : "\u05de\u05e8\u05d0\u05d4",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u05dc\u05dc\u05d0",
L_CONF_LINE_SIZE_LIGHT : "\u05d3\u05e7",
L_CONF_LINE_SIZE_MEDIUM : "\u05d1\u05d9\u05e0\u05d5\u05e0\u05d9",
L_CONF_LINE_SIZE_HEAVY : "\u05e2\u05d1\u05d4",
L_CONF_TABLE_TITLE : "\u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4:",
L_CONF_TABLE_TITLE_FONT : "\u05d2\u05d5\u05e4\u05df \u05db\u05d5\u05ea\u05e8\u05ea:",
L_CONF_HEADER_FONT : "\u05d2\u05d5\u05e4\u05df \u05db\u05d5\u05ea\u05e8\u05ea:",
L_CONF_TABLE_FONT : "\u05d2\u05d5\u05e4\u05df \u05d8\u05d1\u05dc\u05d4:",
L_CONF_COLUMN_LINE_SIZE : "\u05e9\u05d5\u05e8\u05d5\u05ea \u05d1\u05e2\u05de\u05d5\u05d3\u05d4:",
L_CONF_ROW_LINE_SIZE : "\u05e9\u05d5\u05e8\u05d5\u05ea \u05d1\u05e9\u05d5\u05e8\u05d4:",
L_CONF_ODD_ROW_COLOR : "\u05e6\u05d1\u05e2 \u05e9\u05d5\u05e8\u05d4 \u05dc\u05d0 \u05d6\u05d5\u05d2\u05d9\u05ea:",
L_CONF_EVEN_ROW_COLOR : "\u05e6\u05d1\u05e2 \u05e9\u05d5\u05e8\u05d4 \u05d6\u05d5\u05d2\u05d9\u05ea:",
L_CONF_FILTER_LINK : "\u05e1\u05d9\u05e0\u05d5\u05df",
L_CONF_FILTER_TEXT : "\u05db\u05d0\u05e9\u05e8 \u05e9\u05d5\u05e8\u05d4 \u05ea\u05d5\u05d0\u05de\u05ea \u05dc\u05e7\u05e8\u05d9\u05d8\u05e8\u05d9\u05d5\u05df \u05d4\u05d6\u05d4:",
L_CONF_FILTER_COLUMN : "\u05e2\u05de\u05d5\u05d3\u05d4:",
L_CONF_FILTER_COLUMN_VALUE : "\u05e2\u05e8\u05da \u05d4\u05e2\u05de\u05d5\u05d3\u05d4 \u05d4\u05d5\u05d0:",
L_CONF_FILTER_COMPARISON : "\u05d4\u05e9\u05d5\u05d5\u05d0\u05d4:",
L_CONF_FILTER_ACTION : "\u05d9\u05e9 \u05dc\u05d1\u05e6\u05e2 \u05e4\u05e2\u05d5\u05dc\u05d4 \u05d6\u05d5 \u05d1\u05d8\u05d1\u05dc\u05d4:",
L_CONF_FILTER_HIGHLIGHT : "\u05d4\u05d1\u05dc\u05d8\u05ea \u05d4\u05e9\u05d5\u05e8\u05d4 \u05e2\u05dd",
L_CONF_FILTER_SHOW_MATCHING : "\u05d4\u05e6\u05d2\u05ea \u05e9\u05d5\u05e8\u05d5\u05ea \u05ea\u05d5\u05d0\u05de\u05d5\u05ea \u05d1\u05dc\u05d1\u05d3",
L_CONF_FILTER_REMOVE_MATCHING : "\u05e1\u05d9\u05dc\u05d5\u05e7 \u05e9\u05d5\u05e8\u05d5\u05ea \u05ea\u05d5\u05d0\u05de\u05d5\u05ea",
L_CONF_MESSAGES_LINK : "\u05d4\u05d5\u05d3\u05e2\u05d5\u05ea",
L_CONF_MESSAGES_TEXT : "\u05ea\u05d5\u05db\u05dc\u05d5 \u05dc\u05d4\u05ea\u05d0\u05d9\u05dd \u05d0\u05ea \u05d4\u05d4\u05d5\u05d3\u05e2\u05d5\u05ea \u05e9\u05d9\u05d5\u05e6\u05d2\u05d5 \u05dc\u05de\u05e9\u05ea\u05de\u05e9:",
L_CONF_MESSAGES_INVALID_FEED : "\u05e2\u05e8\u05d5\u05e5 \u05ea\u05d5\u05db\u05df \u05dc\u05d0 \u05d7\u05d5\u05e7\u05d9:\u200f",
L_CONF_MESSAGES_NO_CONTENT : "\u05dc\u05d0 \u05e0\u05de\u05e6\u05d0 \u05ea\u05d5\u05db\u05df:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\u05db\u05dc \u05d4\u05ea\u05d5\u05db\u05df \u05e1\u05d5\u05e0\u05df",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u05e9\u05d7\u05d6\u05d5\u05e8 \u05d4\u05d5\u05d3\u05e2\u05ea \u05d1\u05e8\u05d9\u05e8\u05ea \u05de\u05d7\u05d3\u05dc",
L_CONF_SAVE : "\u05e9\u05de\u05d9\u05e8\u05d4",
L_CONF_CANCEL : "\u05d1\u05d9\u05d8\u05d5\u05dc",
L_CONF_OPTION_TEXT : "\u05ea\u05de\u05dc\u05d9\u05dc",
L_CONF_OPTION_NUMERIC : "\u05e0\u05d5\u05de\u05e8\u05d9",
L_CONF_OPTION_BEGINS_WITH : "\u05de\u05ea\u05d7\u05d9\u05dc \u05e2\u05dd",
L_CONF_OPTION_CONTAINS : "\u05de\u05db\u05d9\u05dc",
L_CONF_OPTION_ENDS_WITH : "\u05de\u05e1\u05ea\u05d9\u05d9\u05dd \u05e2\u05dd",
L_CONF_OPTION_GREATER_THAN : "\u05d2\u05d3\u05d5\u05dc \u05de-",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\u05d2\u05d3\u05d5\u05dc \u05d0\u05d5 \u05e9\u05d5\u05d5\u05d4",
L_CONF_OPTION_EQUAL_TO : "\u05e9\u05d5\u05d5\u05d4 \u05dc-",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\u05e7\u05d8\u05df \u05d0\u05d5 \u05e9\u05d5\u05d5\u05d4",
L_CONF_OPTION_LESS_THAN : "\u05e7\u05d8\u05df \u05de-",
L_TABLE_PAGE : "\u05d3\u05e3",
L_TABLE_PREVIOUS : "\u05d4\u05e7\u05d5\u05d3\u05dd",
L_TABLE_NEXT : "\u05d4\u05d1\u05d0",
I_TABLE_PREVIOUS_LINK_TITLE : "\u05de\u05e2\u05d1\u05e8 \u05dc\u05d3\u05e3 \u05d4\u05e7\u05d5\u05d3\u05dd",
I_TABLE_NEXT_LINK_TITLE : "\u05de\u05e2\u05d1\u05e8 \u05dc\u05d3\u05e3 \u05d4\u05d1\u05d0",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u05de\u05e2\u05d1\u05e8 \u05dc\u05d0\u05d6\u05d5\u05e8 \u05d4\u05d3\u05e3 \u05d4\u05e7\u05d5\u05d3\u05dd",
I_TABLE_NEXT_REGION_LINK_TITLE : "\u05de\u05e2\u05d1\u05e8 \u05dc\u05d0\u05d6\u05d5\u05e8 \u05d4\u05d3\u05e3 \u05d4\u05d1\u05d0",
I_TABLE_PAGE_LINK_TITLE : "\u05de\u05e2\u05d1\u05e8 \u05dc\u05d3\u05e3 ${0}",
I_TABLE_DEFAULT_SUMMARY : "\u05d6\u05d5\u05d4\u05d9 \u05d8\u05d1\u05dc\u05ea \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd",
E_CHECK_URL : "BMWDV0003E: URL \u05d4\u05e2\u05e8\u05d5\u05e5 \u05d0\u05d9\u05e0\u05d5 \u05d6\u05de\u05d9\u05df. \u05d1\u05d3\u05e7\u05d5 \u05d0\u05dd \u05d9\u05e9 \u05e9\u05d2\u05d9\u05d0\u05d5\u05ea \u05d1-URL.",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u05e2\u05e8\u05d5\u05e5 \u05d4\u05ea\u05d5\u05db\u05df \u05d7\u05d9\u05d9\u05d1 \u05dc\u05d4\u05d9\u05d5\u05ea \u05d1\u05de\u05d1\u05e0\u05d4 Atom.\u200f \u05e0\u05d0 \u05dc\u05d1\u05d3\u05d5\u05e7 \u05d0\u05ea \u05d4-URL \u05e9\u05dc \u05e2\u05e8\u05d5\u05e5 \u05d4\u05ea\u05d5\u05db\u05df.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!\u200e",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!\u200e",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!\u200e",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \u05de\u05e7\u05d5\u05e8 \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05e9\u05e6\u05d5\u05d9\u05df \u05d0\u05d9\u05e0\u05d5 \u05d7\u05d5\u05e7\u05d9.",
E_NO_CONTENT : "BMWDV0010I: \u05dc\u05d0 \u05e7\u05d9\u05d9\u05dd \u05ea\u05d5\u05db\u05df \u05d1\u05de\u05e7\u05d5\u05e8\u05d5\u05ea \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05e9\u05e6\u05d5\u05d9\u05e0\u05d5.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \u05db\u05dc \u05d4\u05ea\u05d5\u05db\u05df \u05de\u05e1\u05d5\u05e0\u05df",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \u05d4\u05de\u05e1\u05de\u05da \u05e9\u05e6\u05d5\u05d9\u05df \u05d0\u05d9\u05e0\u05d5 \u05de\u05db\u05d9\u05dc \u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d1\u05de\u05d1\u05e0\u05d4 CSV.\u200f \u05e0\u05d0 \u05dc\u05d1\u05d3\u05d5\u05e7 \u05d0\u05ea \u05d4-URL.\u200f",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u05e2\u05e8\u05d5\u05e5 \u05d4\u05ea\u05d5\u05db\u05df \u05d7\u05d9\u05d9\u05d1 \u05dc\u05d4\u05d9\u05d5\u05ea \u05d1\u05de\u05d1\u05e0\u05d4 Atom.\u200f \u05e0\u05d0 \u05dc\u05d1\u05d3\u05d5\u05e7 \u05d0\u05ea \u05d4-URL \u05e9\u05dc \u05e2\u05e8\u05d5\u05e5 \u05d4\u05ea\u05d5\u05db\u05df.",
E_JS_TYPEERROR : "BMWDV0014E: \u05e9\u05d2\u05d9\u05d0\u05ea JavaScript.\u200f \u05d5\u05d3\u05d0\u05d5 \u05e9\u05de\u05e7\u05d5\u05e8 \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d4\u05d5\u05d0 \u05e2\u05e8\u05d5\u05e5 Atom \u05d7\u05d5\u05e7\u05d9 \u05d0\u05d5 \u05de\u05e1\u05de\u05da \u05d1\u05de\u05d1\u05e0\u05d4 CSV.\u200f",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d0\u05d9\u05e0\u05dd \u05d7\u05d5\u05e7\u05d9\u05d9\u05dd \u05de\u05e4\u05e0\u05d9 \u05e9\u05e8\u05e9\u05d5\u05de\u05ea \u05d4\u05e2\u05e8\u05d5\u05e5 \u05db\u05d5\u05dc\u05dc\u05ea \u05de\u05e8\u05db\u05d9\u05d1\u05d9\u05dd \u05e8\u05d1\u05d9\u05dd \u05de\u05d3\u05d9 \u05e2\u05dd \u05e9\u05dd \u05ea\u05d2 \u05d6\u05d4\u05d4.",
E_UNKNOWN_ERROR : "BMWDV0016E: \u05e9\u05d2\u05d9\u05d0\u05d4 \u05dc\u05d0 \u05d9\u05d3\u05d5\u05e2\u05d4. \u05d5\u05d3\u05d0\u05d5 \u05e9\u05de\u05e7\u05d5\u05e8 \u05d4\u05e0\u05ea\u05d5\u05e0\u05d9\u05dd \u05d4\u05d5\u05d0 \u05e2\u05e8\u05d5\u05e5 Atom \u05d7\u05d5\u05e7\u05d9 \u05d0\u05d5 \u05de\u05e1\u05de\u05da \u05d1\u05de\u05d1\u05e0\u05d4 CSV.\u200f",
L_LEFT : "\u05d9\u05de\u05d9\u05df",
L_CENTER : "\u05de\u05e8\u05db\u05d6",
L_RIGHT : "\u05d9\u05de\u05d9\u05df",
L_CONF_ALIGN_1 : "\u05dc\u05d7\u05e6\u05df \u05d9\u05d9\u05e9\u05d5\u05e8 \u05dc${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "\u05dc\u05d7\u05e6\u05df \u05d9\u05d9\u05e9\u05d5\u05e8 \u05dc${0} \u05e0\u05d1\u05d7\u05e8",
L_CONF_SHOWHEADER_LABEL : "\u05d4\u05e6\u05d2\u05d4 \u05d0\u05d5 \u05d4\u05e1\u05ea\u05e8\u05d4 \u05e9\u05dc \u05db\u05d5\u05ea\u05e8\u05d5\u05ea \u05e2\u05de\u05d5\u05d3\u05d5\u05ea",
L_CONF_COLUMN_ORDER_MOVEUP : "\u05d4\u05e2\u05d1\u05e8\u05d4 \u05dc\u05de\u05e2\u05dc\u05d4",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\u05d4\u05e2\u05d1\u05e8\u05d4 \u05dc\u05de\u05d8\u05d4",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\u05d4\u05d2\u05d3\u05e8\u05ea \u05ea\u05d5\u05d5\u05d9\u05ea \u05e2\u05de\u05d5\u05d3\u05d4",
L_CONF_COLUMN_SORTTYPE : "\u05de\u05d9\u05d5\u05df \u05e2\u05de\u05d5\u05d3\u05d5\u05ea \u05d1\u05ea\u05d5\u05e8",
L_CONF_COLUMN_SORTTYPE_STRING : "\u05de\u05d7\u05e8\u05d5\u05d6\u05ea",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u05de\u05e1\u05e4\u05e8",
L_CONF_ROW_PER_PAGE : "\u05de\u05e1\u05e4\u05e8 \u05e9\u05d5\u05e8\u05d5\u05ea \u05d8\u05d1\u05dc\u05d4 \u05d1\u05db\u05dc \u05ea\u05e6\u05d5\u05d2\u05d4",
L_CONF_STYLE_TABLE_TITLE : "\u05e6\u05d9\u05d5\u05df \u05db\u05d5\u05ea\u05e8\u05ea \u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d4\u05d2\u05d5\u05e4\u05df \u05e2\u05d1\u05d5\u05e8 \u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d2\u05d5\u05d3\u05dc \u05d4\u05d2\u05d5\u05e4\u05df \u05e2\u05d1\u05d5\u05e8 \u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e4\u05e2\u05d9\u05dc \u05d2\u05d5\u05e4\u05df \u05de\u05d5\u05d3\u05d2\u05e9 \u05d1\u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e9\u05d1\u05d9\u05ea \u05d2\u05d5\u05e4\u05df \u05de\u05d5\u05d3\u05d2\u05e9 \u05d1\u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e4\u05e2\u05d9\u05dc \u05d2\u05d5\u05e4\u05df \u05e0\u05d8\u05d5\u05d9 \u05d1\u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e9\u05d1\u05d9\u05ea \u05d2\u05d5\u05e4\u05df \u05e0\u05d8\u05d5\u05d9 \u05d1\u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d4\u05e6\u05d1\u05e2 \u05e2\u05d1\u05d5\u05e8 \u05db\u05d5\u05ea\u05e8\u05ea \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d4\u05d2\u05d5\u05e4\u05df \u05e2\u05d1\u05d5\u05e8 \u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d2\u05d5\u05d3\u05dc \u05d4\u05d2\u05d5\u05e4\u05df \u05e2\u05d1\u05d5\u05e8 \u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e4\u05e2\u05d9\u05dc \u05d2\u05d5\u05e4\u05df \u05de\u05d5\u05d3\u05d2\u05e9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e9\u05d1\u05d9\u05ea \u05d2\u05d5\u05e4\u05df \u05de\u05d5\u05d3\u05d2\u05e9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e4\u05e2\u05d9\u05dc \u05d2\u05d5\u05e4\u05df \u05e0\u05d8\u05d5\u05d9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e9\u05d1\u05d9\u05ea \u05d2\u05d5\u05e4\u05df \u05e0\u05d8\u05d5\u05d9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d4\u05e6\u05d1\u05e2 \u05e2\u05d1\u05d5\u05e8 \u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_FONT : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d4\u05d2\u05d5\u05e4\u05df \u05e2\u05d1\u05d5\u05e8 \u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d2\u05d5\u05d3\u05dc \u05d4\u05d2\u05d5\u05e4\u05df \u05e2\u05d1\u05d5\u05e8 \u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e4\u05e2\u05d9\u05dc \u05d2\u05d5\u05e4\u05df \u05de\u05d5\u05d3\u05d2\u05e9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e9\u05d1\u05d9\u05ea \u05d2\u05d5\u05e4\u05df \u05de\u05d5\u05d3\u05d2\u05e9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e4\u05e2\u05d9\u05dc \u05d2\u05d5\u05e4\u05df \u05e0\u05d8\u05d5\u05d9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u05dc\u05d7\u05e6\u05d5 \u05db\u05d3\u05d9 \u05dc\u05d4\u05e9\u05d1\u05d9\u05ea \u05d2\u05d5\u05e4\u05df \u05e0\u05d8\u05d5\u05d9 \u05d1\u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_COLOR : "\u05e6\u05d9\u05d9\u05e0\u05d5 \u05d0\u05ea \u05d4\u05e6\u05d1\u05e2 \u05e2\u05d1\u05d5\u05e8 \u05e9\u05d5\u05e8\u05ea \u05d4\u05db\u05d5\u05ea\u05e8\u05ea \u05e9\u05dc \u05d4\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u05e7\u05d5 \u05e2\u05de\u05d5\u05d3\u05d4 \u05d1\u05ea\u05d0 \u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u05e7\u05d5 \u05e9\u05d5\u05e8\u05d4 \u05d1\u05ea\u05d0 \u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u05e6\u05d1\u05e2 \u05e8\u05e7\u05e2 \u05e9\u05dc \u05e9\u05d5\u05e8\u05d4 \u05dc\u05d0 \u05d6\u05d5\u05d2\u05d9\u05ea \u05d1\u05d8\u05d1\u05dc\u05d4",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u05e6\u05d1\u05e2 \u05e8\u05e7\u05e2 \u05e9\u05dc \u05e9\u05d5\u05e8\u05d4 \u05d6\u05d5\u05d2\u05d9\u05ea \u05d1\u05d8\u05d1\u05dc\u05d4",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u05d1\u05d7\u05d9\u05e8\u05ea \u05e2\u05de\u05d5\u05d3\u05d4 \u05d1\u05d8\u05d1\u05dc\u05d4",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u05d4\u05ea\u05d9\u05d9\u05d7\u05e1\u05d5\u05ea \u05dc\u05e2\u05e8\u05da \u05d4\u05e2\u05de\u05d5\u05d3\u05d4 \u05d1\u05d8\u05d1\u05dc\u05d4 \u05d1\u05ea\u05d5\u05e8",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u05e6\u05d9\u05d5\u05df \u05d0\u05d5\u05e4\u05e8\u05d8\u05d5\u05e8 \u05d4\u05e9\u05d5\u05d5\u05d0\u05d4",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u05e6\u05d9\u05d5\u05df \u05e2\u05e8\u05da \u05d9\u05e2\u05d3 \u05dc\u05d4\u05e9\u05d5\u05d5\u05d0\u05d4",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\u05d4\u05e4\u05e2\u05dc\u05ea \u05d4\u05d1\u05dc\u05d8\u05ea \u05e9\u05d5\u05e8\u05d4 \u05d1\u05e6\u05d1\u05e2",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\u05e6\u05d9\u05d5\u05df \u05e6\u05d1\u05e2 \u05e8\u05e7\u05e2 \u05e9\u05dc \u05e9\u05d5\u05e8\u05d4 \u05de\u05d5\u05d1\u05dc\u05d8\u05ea",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\u05d4\u05e4\u05e2\u05dc\u05ea \u05e9\u05d5\u05e8\u05ea \u05de\u05e1\u05e0\u05df",
L_COLOR_PICKER_COLOR_TITLE : "\u05d0\u05d3\u05d5\u05dd \u05d4\u05d5\u05d0 ${0},  \u05d9\u05e8\u05d5\u05e7 \u05d4\u05d5\u05d0 {1}, \u05db\u05d7\u05d5\u05dc \u05d4\u05d5\u05d0 {2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u05d4\u05d7\u05d6\u05e8\u05d4 \u05dc\u05db\u05d5\u05ea\u05e8\u05ea \u05d1\u05e8\u05d9\u05e8\u05ea \u05d4\u05de\u05d7\u05d3\u05dc ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "\u05de\u05d9\u05d5\u05df \u05e2\u05de\u05d5\u05d3\u05d4 \u05d1\u05ea\u05d5\u05e8 ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "\u05d4\u05e6\u05d2\u05d4 \u05d0\u05d5 \u05d4\u05e1\u05ea\u05e8\u05d4 \u05e9\u05dc \u05e2\u05de\u05d5\u05d3\u05d4 ${0}"
})
