/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\u8cc7\u8a0a",
L_ERROR : "\u932f\u8aa4",
L_WARNING : "\u8b66\u544a",
L_LOADING_TEXT : "\u6b63\u5728\u8f09\u5165...",
I_INIT_TEXT : "\u82e5\u8981\u986f\u793a\u8cc7\u6599\uff0c\u5728\u914d\u7f6e\u529f\u80fd\u8868\u4e2d\u9078\u53d6\u300c\u7de8\u8f2f\u8a2d\u5b9a\u300d\uff0c\u7136\u5f8c\u6307\u5b9a\u8cc7\u6599\u4f86\u6e90\u3002<p>\u60a8\u53ef\u4ee5\u6307\u5411\u4e00\u500b\u5305\u542b CSV \u683c\u5f0f\u8cc7\u6599\u7684\u6a94\u6848\uff0c\u6216\u6307\u5b9a\u80fd\u9023\u63a5\u81f3\u6709\u6548 RSS\u3001Atom \u6216 JSON \u9663\u5217\u683c\u5f0f\u8cc7\u8a0a\u4f86\u6e90\u7684 URL\u3002\u60a8\u4e5f\u53ef\u4ee5\u700f\u89bd\u578b\u9304\u4ee5\u53d6\u5f97\u8cc7\u8a0a\u4f86\u6e90\u3002</p>",
L_COLUMN : "\u76f4\u6b04",
L_ROW : "\u5217",
L_CONF_HEADER : "\u914d\u7f6e\u8cc7\u6599\u6aa2\u8996\u5668",
L_CONF_DATA_SELECTION_LINK : "\u8cc7\u6599\u9078\u64c7",
L_CONF_WIRING : "BMWDV0002W: \u6b64\u300c\u8cc7\u6599\u6aa2\u8996\u5668\u300d\u5c0f\u7d44\u4ef6\u5df2\u4f48\u7dda\u81f3\u5176\u4ed6\u5c0f\u7d44\u4ef6\u3002\u4e0d\u9700\u8981\u4efb\u4f55\u8cc7\u8a0a\u4f86\u6e90 URL\u3002",
L_CONF_CONTENT_LINK : "\u8868\u683c\u5167\u5bb9",
L_CONF_ROWSPERVIEW : "\u6bcf\u4e00\u8996\u5716\u5217\u6578\uff1a",
L_CONF_SHOWHEADER : "\u986f\u793a\u76f4\u6b04\u6a19\u982d",
L_CONF_COLUMNS : "\u76f4\u6b04\u6578\uff1a",
L_CONF_COLUMNS_RESTORE_TITLE : "\u9084\u539f\u9810\u8a2d\u6a19\u984c",
L_CONF_STYLE_LINK : "\u5916\u89c0",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u7121",
L_CONF_LINE_SIZE_LIGHT : "\u7d30",
L_CONF_LINE_SIZE_MEDIUM : "\u4e2d",
L_CONF_LINE_SIZE_HEAVY : "\u7c97",
L_CONF_TABLE_TITLE : "\u8868\u683c\u7684\u6a19\u984c\uff1a",
L_CONF_TABLE_TITLE_FONT : "\u6a19\u984c\u5b57\u578b\uff1a",
L_CONF_HEADER_FONT : "\u6a19\u982d\u5b57\u578b\uff1a",
L_CONF_TABLE_FONT : "\u8868\u683c\u5b57\u578b\uff1a",
L_CONF_COLUMN_LINE_SIZE : "\u76f4\u6b04\u7dda\u689d\uff1a",
L_CONF_ROW_LINE_SIZE : "\u5217\u7dda\u689d\uff1a",
L_CONF_ODD_ROW_COLOR : "\u5947\u6578\u5217\u984f\u8272\uff1a",
L_CONF_EVEN_ROW_COLOR : "\u5076\u6578\u5217\u984f\u8272\uff1a",
L_CONF_FILTER_LINK : "\u904e\u6ffe",
L_CONF_FILTER_TEXT : "\u7576\u5217\u7b26\u5408\u4e0b\u5217\u6e96\u5247\u6642\uff1a",
L_CONF_FILTER_COLUMN : "\u76f4\u6b04\uff1a",
L_CONF_FILTER_COLUMN_VALUE : "\u76f4\u6b04\u503c\u70ba\uff1a",
L_CONF_FILTER_COMPARISON : "\u6bd4\u8f03\uff1a",
L_CONF_FILTER_ACTION : "\u8868\u683c\u61c9\u8a72\uff1a",
L_CONF_FILTER_HIGHLIGHT : "\u5f37\u8abf\u986f\u793a\u5217",
L_CONF_FILTER_SHOW_MATCHING : "\u50c5\u986f\u793a\u76f8\u7b26\u5217",
L_CONF_FILTER_REMOVE_MATCHING : "\u79fb\u9664\u76f8\u7b26\u5217",
L_CONF_MESSAGES_LINK : "\u8a0a\u606f",
L_CONF_MESSAGES_TEXT : "\u60a8\u53ef\u4ee5\u81ea\u8a02\u4f7f\u7528\u8005\u80fd\u5920\u770b\u5230\u7684\u8a0a\u606f\uff1a",
L_CONF_MESSAGES_INVALID_FEED : "\u7121\u6548\u7684\u8cc7\u8a0a\u4f86\u6e90\uff1a",
L_CONF_MESSAGES_NO_CONTENT : "\u627e\u4e0d\u5230\u4efb\u4f55\u5167\u5bb9\uff1a",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\u6240\u6709\u5167\u5bb9\u90fd\u5df2\u904e\u6ffe\uff1a",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u9084\u539f\u9810\u8a2d\u8a0a\u606f",
L_CONF_SAVE : "\u5132\u5b58",
L_CONF_CANCEL : "\u53d6\u6d88",
L_CONF_OPTION_TEXT : "\u6587\u5b57",
L_CONF_OPTION_NUMERIC : "\u6578\u503c",
L_CONF_OPTION_BEGINS_WITH : "\u958b\u982d\u70ba",
L_CONF_OPTION_CONTAINS : "\u5305\u542b",
L_CONF_OPTION_ENDS_WITH : "\u7d50\u675f\u70ba",
L_CONF_OPTION_GREATER_THAN : "\u5927\u65bc",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\u5927\u65bc\u6216\u7b49\u65bc",
L_CONF_OPTION_EQUAL_TO : "\u7b49\u65bc",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\u5c0f\u65bc\u6216\u7b49\u65bc",
L_CONF_OPTION_LESS_THAN : "\u5c0f\u65bc",
L_TABLE_PAGE : "\u9801\u9762",
L_TABLE_PREVIOUS : "\u524d\u4e00\u500b",
L_TABLE_NEXT : "\u4e0b\u4e00\u500b",
I_TABLE_PREVIOUS_LINK_TITLE : "\u8df3\u81f3\u4e0a\u4e00\u9801",
I_TABLE_NEXT_LINK_TITLE : "\u8df3\u81f3\u4e0b\u4e00\u9801",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u8df3\u81f3\u524d\u4e00\u500b\u9801\u9762\u5340\u57df",
I_TABLE_NEXT_REGION_LINK_TITLE : "\u8df3\u81f3\u4e0b\u4e00\u500b\u9801\u9762\u5340\u57df",
I_TABLE_PAGE_LINK_TITLE : "\u8df3\u81f3\u9801\u9762 ${0}",
I_TABLE_DEFAULT_SUMMARY : "\u9019\u662f\u8cc7\u6599\u8868",
E_CHECK_URL : "BMWDV0003E: \u8cc7\u8a0a\u4f86\u6e90 URL \u7121\u6cd5\u4f7f\u7528\u3002\u8acb\u6aa2\u67e5 URL \u662f\u5426\u932f\u8aa4\u3002",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u8cc7\u8a0a\u4f86\u6e90\u8cc7\u6599\u5fc5\u9808\u4f7f\u7528 Atom \u683c\u5f0f\u3002\u8acb\u6aa2\u67e5\u8cc7\u8a0a\u4f86\u6e90 URL\u3002",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: ItemSet \u4e2d\u7684\u76f4\u6b04\u5df2\u640d\u58de\uff01",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: ItemSet \u4e2d\u7684 filterColunmOption \u5df2\u640d\u58de\uff01",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: \u5efa\u7acb ColumnTable \u5931\u6557\uff01",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \u6307\u5b9a\u7684\u8cc7\u6599\u4f86\u6e90\u7121\u6548\u3002",
E_NO_CONTENT : "BMWDV0010I: \u6307\u5b9a\u7684\u8cc7\u6599\u4f86\u6e90\u4e2d\u4e0d\u5b58\u5728\u4efb\u4f55\u5167\u5bb9\u3002",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \u6240\u6709\u5167\u5bb9\u90fd\u5df2\u904e\u6ffe",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \u6307\u5b9a\u7684\u6587\u4ef6\u4e0d\u5305\u542b CSV \u683c\u5f0f\u7684\u8cc7\u6599\u3002\u8acb\u6aa2\u67e5 URL\u3002",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u8cc7\u8a0a\u4f86\u6e90\u8cc7\u6599\u5fc5\u9808\u4f7f\u7528 Atom \u683c\u5f0f\u3002\u8acb\u6aa2\u67e5\u8cc7\u8a0a\u4f86\u6e90 URL\u3002",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript \u932f\u8aa4\u3002\u8acb\u78ba\u5b9a\u8cc7\u6599\u4f86\u6e90\u662f\u6709\u6548\u7684 Atom \u8cc7\u8a0a\u4f86\u6e90\u6216 CSV \u683c\u5f0f\u7684\u6587\u4ef6\u3002",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u8cc7\u6599\u7121\u6548\uff0c\u56e0\u70ba\u8cc7\u8a0a\u4f86\u6e90\u9805\u76ee\u5305\u542b\u592a\u591a\u5177\u6709\u76f8\u540c\u6a19\u7c64\u540d\u7a31\u7684\u5143\u7d20\u3002",
E_UNKNOWN_ERROR : "BMWDV0016E: \u4e0d\u660e\u932f\u8aa4\u3002\u8acb\u78ba\u5b9a\u8cc7\u6599\u4f86\u6e90\u662f\u6709\u6548\u7684 Atom \u8cc7\u8a0a\u4f86\u6e90\u6216 CSV \u683c\u5f0f\u7684\u6587\u4ef6\u3002",
L_LEFT : "\u9760\u5de6",
L_CENTER : "\u7f6e\u4e2d",
L_RIGHT : "\u9760\u53f3",
L_CONF_ALIGN_1 : "\u5c0d\u9f4a${0}\u6309\u9215",
L_CONF_ALIGN_IS_SELECTED_1 : "\u5df2\u9078\u53d6\u5c0d\u9f4a${0}\u6309\u9215",
L_CONF_SHOWHEADER_LABEL : "\u986f\u793a\u6216\u96b1\u85cf\u76f4\u6b04\u6a19\u982d",
L_CONF_COLUMN_ORDER_MOVEUP : "\u4e0a\u79fb",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\u4e0b\u79fb",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\u8a2d\u5b9a\u76f4\u6b04\u7684\u6a19\u7c64",
L_CONF_COLUMN_SORTTYPE : "\u6392\u5e8f\u76f4\u6b04\u70ba",
L_CONF_COLUMN_SORTTYPE_STRING : "\u5b57\u4e32",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u6578\u5b57",
L_CONF_ROW_PER_PAGE : "\u6bcf\u500b\u8996\u5716\u7684\u8868\u683c\u5217\u6578",
L_CONF_STYLE_TABLE_TITLE : "\u6307\u5b9a\u8868\u683c\u6a19\u984c",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u6307\u5b9a\u8868\u683c\u6a19\u984c\u5b57\u578b",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u6307\u5b9a\u8868\u683c\u6a19\u984c\u5b57\u578b\u5927\u5c0f",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u6309\u4e00\u4e0b\u4ee5\u555f\u7528\u8868\u683c\u6a19\u984c\u7c97\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u6309\u4e00\u4e0b\u4ee5\u505c\u7528\u8868\u683c\u6a19\u984c\u7c97\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u6309\u4e00\u4e0b\u4ee5\u555f\u7528\u8868\u683c\u6a19\u984c\u659c\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u6309\u4e00\u4e0b\u4ee5\u505c\u7528\u8868\u683c\u6a19\u984c\u659c\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u6307\u5b9a\u8868\u683c\u6a19\u984c\u984f\u8272",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u6307\u5b9a\u8868\u683c\u6a19\u982d\u5b57\u578b",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u6307\u5b9a\u8868\u683c\u6a19\u982d\u5b57\u578b\u5927\u5c0f",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u6309\u4e00\u4e0b\u4ee5\u555f\u7528\u8868\u683c\u6a19\u982d\u7c97\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u6309\u4e00\u4e0b\u4ee5\u505c\u7528\u8868\u683c\u6a19\u982d\u7c97\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u6309\u4e00\u4e0b\u4ee5\u555f\u7528\u8868\u683c\u6a19\u982d\u659c\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u6309\u4e00\u4e0b\u4ee5\u505c\u7528\u8868\u683c\u6a19\u982d\u659c\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u6307\u5b9a\u8868\u683c\u6a19\u982d\u984f\u8272",
L_CONF_STYLE_TABLE_FONT : "\u6307\u5b9a\u8868\u683c\u6a19\u982d\u5b57\u578b",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u6307\u5b9a\u8868\u683c\u6a19\u982d\u5b57\u578b\u5927\u5c0f",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u6309\u4e00\u4e0b\u4ee5\u555f\u7528\u8868\u683c\u6a19\u982d\u7c97\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u6309\u4e00\u4e0b\u4ee5\u505c\u7528\u8868\u683c\u6a19\u982d\u7c97\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u6309\u4e00\u4e0b\u4ee5\u555f\u7528\u8868\u683c\u6a19\u982d\u659c\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u6309\u4e00\u4e0b\u4ee5\u505c\u7528\u8868\u683c\u6a19\u982d\u659c\u9ad4\u5b57\u578b",
L_CONF_STYLE_TABLE_COLOR : "\u6307\u5b9a\u8868\u683c\u6a19\u982d\u984f\u8272",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u8868\u683c\u8cc7\u6599\u683c\u76f4\u6b04\u7dda\u689d",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u8868\u683c\u8cc7\u6599\u683c\u5217\u7dda\u689d",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u8868\u683c\u5947\u6578\u5217\u80cc\u666f\u984f\u8272",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u8868\u683c\u5076\u6578\u5217\u80cc\u666f\u984f\u8272",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u9078\u53d6\u8868\u683c\u76f4\u6b04",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u5c07\u8868\u683c\u76f4\u6b04\u503c\u8996\u70ba",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u6307\u5b9a\u6bd4\u8f03\u904b\u7b97\u5b50",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u6307\u5b9a\u6bd4\u8f03\u76ee\u6a19\u503c",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\u555f\u7528\u4ee5\u984f\u8272\u5f37\u8abf\u986f\u793a\u5217",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\u6307\u5b9a\u5df2\u5f37\u8abf\u986f\u793a\u7684\u5217\u7684\u80cc\u666f\u984f\u8272",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\u555f\u7528\u904e\u6ffe\u5217",
L_COLOR_PICKER_COLOR_TITLE : "\u7d05\u8272\u70ba ${0}\uff0c\u7da0\u8272\u70ba ${1}\uff0c\u85cd\u8272\u70ba ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u9084\u539f\u70ba\u9810\u8a2d\u6a19\u984c ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "\u5c07\u76f4\u6b04\u6392\u5e8f\u70ba ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "\u986f\u793a\u6216\u96b1\u85cf\u76f4\u6b04 ${0}"
})
