-- ***************************************************************** 
--                                                                   
-- Licensed Materials - Property of IBM                              
--                                                                    
-- 5724-U69                                                           
--                                                                    
-- Copyright IBM Corp. 2001, 2006  All Rights Reserved.              
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
--                                                                   
-- ***************************************************************** 

-- Oracle script for creating an application user. The user has the
-- default tablespaces defined in createTablespace.sql".
--
-- These commands must be run as a DBA.
-- The temporary tablespace can be an existing temporary tablespace or
-- created for Lotus Mashups
--

-- CREATE USER @MASHUPS_SCHEMA@
--     IDENTIFIED BY <pwd>@MASHUPS_SCHEMAPWD@</pwd>
--     DEFAULT TABLESPACE @MASHUPSDATA@ 
--     TEMPORARY TABLESPACE @MASHUPSTEMP@;

-- GRANT CONNECT, RESOURCE to @MASHUPS_SCHEMA@
-- GRANT UNLIMITED TABLESPACE TO @MASHUPS_SCHEMA@
-- ;

-- Must replace value of @SCHEMAPWD@

 CREATE USER @SCHEMA@
     IDENTIFIED BY @DB_PASSWORD@
     DEFAULT TABLESPACE @TSPRE@REGTABSPACE
 ;

 GRANT CONNECT, RESOURCE to @SCHEMA@
 ;
 GRANT UNLIMITED TABLESPACE TO @SCHEMA@
 ;
