-- ***************************************************************** 
--                                                                   
-- Licensed Materials - Property of IBM                              
--                                                                    
-- 5724-U69                                                           
--                                                                    
-- Copyright IBM Corp. 2001, 2006  All Rights Reserved.              
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
--                                                                   
-- ***************************************************************** 

-- Mashup DB2 SQL Script for dropping tables, keys, indexes
--

-- *****************************************************************
--
-- SET SCHEMA
--
-- *****************************************************************
ALTER SESSION SET CURRENT_SCHEMA = @SCHEMA@;

-- *****************************************************************
--
-- DROP TABLES
--
-- *****************************************************************
-- This ultimately should be tokenized (as demonstrated) when we have install
-- DROP TABLE @MASHUPS_SCHEMA@.ACCOUNT

DROP TABLE @SCHEMA@.VERSION_INFO;

DROP TABLE @SCHEMA@.CATALOG_CATEGORY_LOD;

DROP TABLE @SCHEMA@.CATALOG_ENTRY_DD;

DROP TABLE @SCHEMA@.CATALOG_LOD;

DROP TABLE @SCHEMA@.CATALOG_ENTRY_LOD;

DROP TABLE @SCHEMA@.CATALOG_ENTRY;

DROP TABLE @SCHEMA@.CATALOG_CATEGORY_INC;

DROP TABLE @SCHEMA@.CATALOG_INC;

DROP TABLE @SCHEMA@.CATALOG_CATEGORY;

DROP TABLE @SCHEMA@.CATALOG;

DROP TABLE @SCHEMA@.PREFERENCE_VALUE;

DROP TABLE @SCHEMA@.PREFERENCE;

DROP TABLE @SCHEMA@.NAV_TREE;

DROP TABLE @SCHEMA@.NAVNODE_LOD;

DROP TABLE @SCHEMA@.NAVNODE_DD;

DROP TABLE @SCHEMA@.NAVNODE;

DROP TABLE @SCHEMA@.ACL;

DROP TABLE @SCHEMA@.COMMUNITY_DEF;

DROP TABLE @SCHEMA@.SPACENODE_LOD;

DROP TABLE @SCHEMA@.SPACENODE_DD;

DROP TABLE @SCHEMA@.SPACENODE;

DROP TABLE @SCHEMA@.TEMPLATENODE_LOD;

DROP TABLE @SCHEMA@.TEMPLATENODE;

DROP TABLE @SCHEMA@.AC_MEMBER;

DROP TABLE @SCHEMA@.AC_ROLE;

DROP TABLE @SCHEMA@.AC_RESOURCE;

DROP TABLE @SCHEMA@.FILESTORE_FILE;

DROP TABLE @SCHEMA@.FILESTORE_PATH;
