# ***************************************************************** 
#                                                                   
# Licensed Materials - Property of IBM                              
#                                                                   
# 5724-M24                                                         
#                                                                   
# Copyright IBM Corp. 2009,2010  All Rights Reserved.                    
#                                                                   
# US Government Users Restricted Rights - Use, duplication or       
# disclosure restricted by GSA ADP Schedule Contract with           
# IBM Corp.                                                         
#                                                                   
# *****************************************************************

import sys
from java.util import ArrayList

# =====  Start of functions  ===================================================================
def login(username, password):
     print '+++++++++++++++++++++++++++++++ Login ++++++++++++++++++++++++++++++++++++++++++++++'
     Portal.login(username,password)
     #Portal.login('xyzadmin','xyzadminpw')
     print '+++++++++++++++ Application.set(trace, on) +++++++++++++++++++++++++++++++++++++++++'
     ApplicationCatalog.set('trace','on')

def  doTemplateCatalog_FindFolder(myLocale):
     #++++++++++++++++++++++++++ TemplateCatalog_find_folder + get Title +++++++++++++++++++++++
     print '++++++++++++++++++++ TemplateCatalog_find_folder + get Title ++++++++++++++++++++++'   
     myTemplateCatFolderString   = TemplateCatalog.find('folder')
     myTemplateCatFolderListRoot = myTemplateCatFolderString.split()
     if (myTemplateCatFolderListRoot) == []:
          print '!!!!!!   No Folders in TemplateCatalog available   !!!!!!! ' 
          myTemplateCatFolderList = []
     else:
          for i in range(len(myTemplateCatFolderListRoot)): 
               title = TemplateCatalog.get('title','locale',myLocale,'folder',myTemplateCatFolderListRoot[i])
               if title == None:
                    title="root" 
               print '>>>  TemplateCatalog_Folder[',i,']-find = ' , myTemplateCatFolderListRoot[i] , ' ; Title = ',title,' ' 
               cnt = i
               #print '++++++++++ find folders under this folder ++++++++++++++++++++++++++++++++++++++++++++++++++'   
               myTemplateCatFolderString1 = TemplateCatalog.find('folder','parent',myTemplateCatFolderListRoot[i])
               myTemplateCatFolderList1 = myTemplateCatFolderString1.split()
               myTemplateCatFolderList  = myTemplateCatFolderListRoot+myTemplateCatFolderList1
               if len(myTemplateCatFolderList1) > 0: 
                    for i in range(len(myTemplateCatFolderList1)): 
                        title1 = TemplateCatalog.get('title','locale',myLocale,'folder',myTemplateCatFolderList1[i])
                        if title1 == None:
                              title1 = "todo" 
                    print '>>>  TemplateCatalog_Folder[',cnt,'\\',i,']-find = ' , myTemplateCatFolderList1[i] , ' ; Title = ',title,'\\',title1,' ' 
               else:
                    print '. '   
               
     return myTemplateCatFolderList
   
def  doTemplateCatalog_CreateFolder(myLocale):
     print '+++++++++++++++ TemplateCatalog.create folder ++++++++++++++++++++++++++++'
     myTemplateFolder_ID = TemplateCatalog.create('folder','locale',myLocale,'title','MyTemplateFolder','description','Description of MyTemplateFolder')
     print 'myTemplateFolder_ID = ', myTemplateFolder_ID
      
     print '+++++++++++++++ TemplateCatalog.get title of folder ++++++++++++++++++++++++++++'
     myTemplateFolder_Title = TemplateCatalog.get('title','locale',myLocale,'folder',myTemplateFolder_ID)
     print 'myTemplateFolder_Title = ', myTemplateFolder_Title 

     return myTemplateFolder_ID  
     
     
def  doTemplateCatalog_FindTemplateByFolder(myTemplateFolderID):
     print '+++++++++++++++ TemplateCatalog.find template by folder ++++++++++++++++++++++++'
     myTemplatesString      = TemplateCatalog.find('templates','byfolder',myTemplateFolderID)
     myTemplatesList        = myTemplatesString.split()
     if (myTemplatesList)   == []:
          print '!!!!!!   No Folders in TemplateCatalog available   !!!!!!! ' 
     else:
          print 'myTemplatesList = ', myTemplatesList
     return myTemplatesList   
     
 
def  doTemplateCatalog_DeleteFolder(templateId):
     #++++++++++++++++++ TemplateCatalog_DeleteFolder(templateId) +++++++++++++++++++++++++++++++++++++
     print '++++++++++++ TemplateCatalog_DeleteFolder(templateId) ++++++++++++++++++++++++++++++++++++' 
     try:
          print 'delete folder_Id = ', templateId
          #TemplateCatalog.deletecategory(templateId)
          TemplateCatalog.delete('folder',templateId,'true') 
     except:
          print '!!! '
          print "!!!  TemplateCatalog  Category ",templateId," cannot be deleted !!"   
          print '!!! '          
     return 


def doFindAllApplicationsInApplicationCatalog():
     print '+++++++++++++++  doFindAllApplicationsInApplicationCatalog()   +++++++++++++++++++++'
     allApplicationString=ApplicationCatalog.find('application', 'all')
     allApplicationList=allApplicationString.split()
     print ' ' 
     nrOfApplications = len(allApplicationList)
     print '>>  Number of Applications found: ', nrOfApplications , ' '
     if nrOfApplications > 0:
          for i in range(len(allApplicationList)):
               print '>>>  Application[',i,'] = ' , allApplicationList[i], ' ' 
     else:
          print '!!!!!!   No Application in Application Catalog available   !!!!!!!' 
     print ' '     
     return allApplicationList

def doFindAllFoldersInApplicationCatalog():
     print '+++++++++++++++  doFindAllFoldersInApplicationCatalog()  +++++++++++++++++++++++++++'
     allFolderString=ApplicationCatalog.find('folder', 'all')
     allFolderList=allFolderString.split()
     print ' '  
     nrOfFolders = len(allFolderList)
     print '>>  Number of Folders found: ', nrOfFolders , ' '
     if nrOfFolders > 0:
          for i in range(len(allFolderList)):
               print '>>>  Folder[',i,'] = ' , allFolderList[i], ' ' 
     else:
          print '!!!!!!   No Folders in Application Catalog available   !!!!!!!' 
     print ' '  
     return allFolderList
     
def doFindAppFolderByTitle(myFolderTitle):
     print '+++++++++++++++  doFindAppFolderByTitle(myFolderTitle)  ++++++++++++++++++++++++++++'
     print ' '
     print '++++  Folder title searched for is: ',myFolderTitle ,' ++ Locale = ',myLocale,'  +++'
     myFolderByTitleIdString=ApplicationCatalog.find('folder', 'bytitle', myFolderTitle, 'locale', myLocale)
     myFolderByTitleIdList=myFolderByTitleIdString.split()
     nrOfFolders = len(myFolderByTitleIdList)
     print '>>  Number of Special Folders with this title found: ', nrOfFolders , ' '
     if nrOfFolders > 0:
          for i in range(len(myFolderByTitleIdList)):
               print '>>>  Folder[',i,'] = ' , myFolderByTitleIdList[i], ' ' 
     else:
          print '!!!!!!   No Special Folders with this title found   !!!!!!!' 
     print ' ' 
     return myFolderByTitleIdList
     
def  doCreateApplicationFromTemplate(myLocale, myParmList, myTemplateID, myAppFolderID, myTitle, myDescription):
     #++++++++++++++++++ ApplicationCatalog_CreateTemplateByFolder  +++++++++++++++++++++++++++++++++++
     print '++++++++++++ ApplicationCatalog_CreateTemplateByFolder  ++++++++++++++++++++++++++++++++++' 
     NewAppId = 'empty'
     try:
          print 'create Application: myLocale         =  ', myLocale ,' '
          print '                    myParmList       =  ', myParmList ,' '
          print '                    myTemplateID     =  ', myTemplateID ,' '
          print '                    myAppFolderID    =  ', myAppFolderID ,' ',
          print '                    myAppTitle       =  ', myAppTitle ,' '
          print '                    myAppDescription =  ', myAppDescription ,' '
          print ' '
          print '                              EXECUTE Create '
          NewAppId=ApplicationCatalog.create('application','locale',myLocale,myParmList,myTemplateID,'folder',myAppFolderID,'title',myAppTitle,'description',myAppDescription)
          doDeleteBlankPage()
          print ' '
          print '  Return:           myNewAppId       =  ', NewAppId ,' '
     except:
          print '!!! '
          print "!!!  ApplicationCatalog  Create  Error !!"   
          print '!!! ' 
     
     return NewAppId

def doDeleteBlankPage():
	Content.find("label", "commonnameis", "Business_Space_v7_Portal_migration_Space", "select")
	for child in Content.children().split():
		Content.delete(child) 
     
def do_TemplateCatalog_FindBlankTemplateTemplateID(myLocale):
     #++++++++++++++++++ do_TemplateCatalog_FindBlankTemplateTemplateID()  ++++++++++++++++++++++
     print '++++++++++++ do_TemplateCatalog_FindBlankTemplateTemplateID()  +++++++++++++++++++++' 
     myMap         = TemplateCatalog.listall('templates','locale',myLocale)
     myTemplatesString = TemplateCatalog.find('templates','all')
     myTemplatesList = myTemplatesString.split()
     nrOfTemplates = len(myTemplatesList)
     if nrOfTemplates > 0:
          for i in range(len(myTemplatesList)):
               myTempTemplateID          = myMap.get(myTemplatesList[i])
               myTemplateTitle           = myTempTemplateID.get("<title>")
               #if myTemplateTitle == "Portal Blank Template":
               if myTemplateTitle == "Mashup Template":
                    myTemplateID         = myTempTemplateID.get("<templateID>")
                    print 'Portal Blank TemplateID = ',myTemplateID,' '
                    break
     return myTemplateID


def logout():      
     print '+++++++++++++++  SET(trace, off)     +++++++++++++++++++++++++++++++++++++++++++++++'
     ApplicationCatalog.set('trace','off')

     print '+++++++++++++++ Logout                                  ++++++++++++++++++++++++++++'
     Portal.logout()
# =====  END of functions    ===================================================================


print '++++++++++++++++++++++++++++++ createEmptySpace.py begin +++++++++++++++++++++++++++++++++++++++++++++' 

username = sys.argv[0]
password = sys.argv[1]
spaceAppFileName = sys.argv[2]

login(username, password)

#      parameters for application creation
myLocale            = 'en'
myAppTitle          = 'Business Space v7 Portal migration Space'
myAppDescription    = 'Business Space v7 Portal migration Space'
myTemplateID             = do_TemplateCatalog_FindBlankTemplateTemplateID(myLocale)
myAppFolderID            = 'ibm.portal.application.mashup'
myParmList               = java.util.ArrayList()

myNewApplicationId = doCreateApplicationFromTemplate(myLocale, myParmList, myTemplateID, myAppFolderID, myAppTitle, myAppDescription)

f = open(spaceAppFileName, "w")
f.write(myNewApplicationId)
f.close()

logout()

print '++++++++++++++++++++++++++++++ createEmptySpace.py end +++++++++++++++++++++++++++++++++++++++++++++' 
