@rem Licensed Materials - Property of IBM
@rem 5724-M24
@rem Copyright IBM Corp. 2009,2010  All Rights Reserved.
@rem US Government Users Restricted Rights - Use, duplication or
@rem disclosure restricted by GSA ADP Schedule Contract with
@rem IBM Corp.
@@REM
@@REM  
@@REM
@echo off

setlocal

echo.
echo Migration of Business Space configuration from Portal 6.1.0.1 to Portal 6.1.5
echo.


GOTO Variables
@REM #######################################################
@REM #                                                     #
@REM #  Usage                                              #
@REM #                                                     #
@REM #######################################################
:USAGE
  echo.
  echo  migrateIWidgets -w ^<WAS home^> -h 
  echo.
  echo  where:  
  echo.
  echo   -w  ^<WAS home^>:
  echo       full path of Portal's WAS home
  echo.
  GOTO DONE

@REM #######################################################
@REM #                                                     #
@REM # Variables                                           #
@REM #                                                     #
@REM #######################################################
:Variables

set wasHome=""


@REM #######################################################
@REM #                                                     #
@REM # Read command line options                           #
@REM #                                                     #
@REM #######################################################
:Loop
IF "%1" == "" GOTO Continue
IF "%1" == "-w" (
  set wasHome=%2
  GOTO Forward
)
IF "%1" == "-h" (
  GOTO USAGE
)

:Forward
shift /1
GOTO Loop
:Continue

IF %wasHome% == "" (
  GOTO USAGE
)

%wasHome%/bin/ws_ant -DWAS_HOME=%wasHome% -f migrateIWidgets.ant


:DONE
@REM echo "Done"
endlocal
