#!/bin/sh
# Licensed Materials - Property of IBM                              
#                                                                   
# 5724-M24                                                         
#                                                                   
# Copyright IBM Corp. 2009,2010  All Rights Reserved.                    
#                                                                   
# US Government Users Restricted Rights - Use, duplication or       
# disclosure restricted by GSA ADP Schedule Contract with           
# IBM Corp.                          


#
#

echo ""
echo "Migration of Business Space configuration from Portal 6.1.0.1 to Portal 6.1.5"
echo ""

usage () {
  echo ""
  echo "migrateIWidgets.sh -w <WAS home> -h"
  echo "where"
  echo "  -w <WAS home>: full path of Portal's WAS home"
  echo "  -h print this help."
  echo ""
  exit
  
}
OS_NAME=`uname | grep -i "OS400"`

if [ "$OS_NAME" ]; then
	scriptExt=""
else
	scriptExt=".sh"
fi


while getopts ":w:h" opt
do
  case $opt in
    w) wasHome=$OPTARG;; 
    h) usage;;
    ?) usage
  esac
done


if [ -z "$wasHome" ]; then
  usage
fi


echo "WAS_HOME   : $wasHome"
echo "PRoP_FILE  : $propFile"
echo ""


${wasHome}/bin/ws_ant${scriptExt} -DWAS_HOME=${wasHome} -f migrateIWidgets.ant


