dojo.registerModulePath("com.ibm","/mum/js/com/ibm");
dojo.require("dojo.i18n");
dojo.requireLocalization("com.ibm.bundles", "Theme");

dojo.declare("com.ibm.mm.builder.systemwidget.morePagesControl", null, {
	onLoad: function(){
		this.morePagesButton = dojo.byId("morePagesControlButton");
		var morePagesButtonText = dojo.i18n.getLocalization("com.ibm.bundles", "Theme")["theme_more_pages"];
		this.morePagesButton.innerHTML = morePagesButtonText;
		this.morePagesButton.title = morePagesButtonText;
		this.events = [dojo.connect(this.morePagesButton,"onclick",this,"onClick"),dojo.connect(this.morePagesButton,"onkeypress",this,"onKeyPress")];
	},
	
	onKeyPress: function(evt){
		if(evt && evt.type === "keypress" && evt.keyCode == dojo.keys.ENTER){
			this.onClick();
		}
	},
	
	onClick: function(){
		var es = com.ibm.mashups.iwidget.services.ServiceManager.getService(com.ibm.mashups.iwidget.services.EventService.SERVICE_NAME);
		var dialogParam = {
				title: com.ibm.mm.builder.coreWidgetsStrings.I_MORE_PAGE_TITLE,
				leftBarWidth: "0px",
				rightBarWidth: "0px",
				nodeWidth: "600px",
				containerBackgroundColor: "white",
				hasLeftBottomResizer: false,
				hasRightBottomResizer: false };

		var payload = {
				widgetTypeId: "viewMorePage",
				eventName:  "com.ibm.mashups.builder.viewMorePage",
				eventPayload:  "",
				dialogParam:  dialogParam,
				requestRefresh: true };
			
		es.broadcastEvent("com.ibm.mashups.builder.displayInMashupDialog",payload);
	},
		
	onUnLoad: function(){
	}
});