/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
dojo.require("com.ibm.mashups.enabler.logging");
dojo.require("com.ibm.mm.enabler.debug");
dojo.require("com.ibm.mm.catalog.opensearch.SearchPane");

dojo.declare("com.ibm.mm.catalog.OpenSearch",null,{	

	onLoad: function(){
		
		var container = dojo.byId("openSearch_div");
		
		var initialKeyword = "";

		this.LOGGER = com.ibm.mashups.enabler.logging.Logger.getLogger("com.ibm.mm.catalog.OpenSearch");
		
		try {
			var attrs = this.iContext.getiWidgetAttributes();
			initialKeyword = attrs.getItemValue("keyword");
		} catch (error) {
			this.LOGGER.severe("OpenSearch_onLoad","OpenSearch iWidget", "Error when get attribute of iWidget.");
		}
		com.ibm.mm.catalog.openSearchPane = new com.ibm.mm.catalog.opensearch.SearchPane({"initialKeyword": initialKeyword}, container);
	}
});
