/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
/**
 * @author Jarod (zhangpy@cn.ibm.com)
 */
dojo.require("com.ibm.mm.builder.iwidget.SystemWidget");
dojo.require("com.ibm.mm.builder.iwidget.toolbox.ToolboxPanel");

dojo.declare("com.ibm.mm.builder.systemwidget.Palette", com.ibm.mm.builder.iwidget.SystemWidget, {
	
	onLoad:function(){
		var cs = com.ibm.mashups.services.ServiceManager.getService(com.ibm.mashups.enabler.services.ConfigService.SERVICE_NAME);
		com.ibm.mm.builder.widget.sandboxEnabled = cs.getValue(cs.SANDBOXENABLED);
	},
	
	onView: function(){
		if(this.palette) this.palette.hide();
	},
	
	onEdit: function(){
		//preload palette data when change to edit mode in the first time
		if(!this.preloaded){
			com.ibm.mm.builder.utils.toolboxUtil.preloadWidgetEntries();
			this.preloaded = true;			
		}
		if(!this.palette) this._createPalette();
		this.palette.show();
	},
	
    onRefresh: function(){
		com.ibm.mm.builder.utils.toolboxUtil.getCatalogModel(true);
    	if(this.palette) this.palette.refresh();
    },
	
	_createPalette: function(){
		this.palette = new com.ibm.mm.builder.iwidget.toolbox.ToolboxPanel();
		this.getViewRootNode().appendChild(this.palette.domNode);
	}
});
