/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
/**
 * @author Jarod (zhangpy@cn.ibm.com)
 * @author Marshall (shiwcsdl@cn.ibm.com)
 */
dojo.declare("com.ibm.mm.builder.renameWidget", com.ibm.mm.builder.iwidget.SystemTemplatedWidget, {	
		
	hide: function(){
		this.eventService.broadcastEvent("com.ibm.mashups.builder.closeMashupDialog", this.iContext.widgetId);
	},
	
	updateProperty: function(widgetId){
		this.widgetId = widgetId;
		var title = com.ibm.mm.builder.utils.iwidgetUtil.getOriginalWidgetInstanceTitle(widgetId);
		this.widgetName.value = title;
		this.widgetName.title = title;
		if (this.messageControl) {
			this.messageControl.hide();
		}
	},

	save: function(){
		this.eventService.broadcastEvent("com.ibm.mashups.builder.renameWidget", {
			id: this.widgetId,
			name: this.widgetName.value,
			locale: dojo.locale
		});
		this.hide();
	},
	
	onRenameWidget: function(iEvent) {
		this.updateProperty(iEvent.payload);
	}
});
