/* Copyright IBM Corp. 2010  All Rights Reserved.                    */


dojo.declare("com.ibm.mm.builder.iwidget.WidgetBuilderLoader", null, {

	definitionUrl : "/widgetBuilder/widgetBuilder.xml",
	
	_checkWidgetBuilderEnabled: function() {
		var cs = com.ibm.mashups.services.ServiceManager.getService(com.ibm.mashups.enabler.services.ConfigService.SERVICE_NAME);
		return cs.getValue(com.ibm.mm.enabler.services.CONFIG_SERVICE.WIDGET_BUILDER_ENABLED);
	},
	
	_createWidgetBuilderIWidgetNode : function() {
	   var div = dojo.doc.createElement("div");
	   dojo.attr(div, "id", "createNewWidget");
	   dojo.addClass(div, "mm_iWidget");
	   dojo.addClass(div, "mumHiddenWidget");
	   dojo.attr(div, "lazyLoad", "true");
	   var link = dojo.doc.createElement("a");
	   dojo.attr(link, "href", this.definitionUrl); 
	   dojo.addClass(link, "mm_Definition");
	   div.appendChild(link);
	   return div;
	},
	
	onLoad : function() {
		var widgetBuilderEnabled = this._checkWidgetBuilderEnabled();
		if (widgetBuilderEnabled) {
		  var node = this._createWidgetBuilderIWidgetNode();
		  dojo.body().appendChild(node);
		  this.iContext.processiWidgets(node);
		}
	}
});
