/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
dojo.provide("mm.tests.enabler.enabler_iwidgetdef_tojson");

dojo.require("mm.tests.base.support");
dojo.require("mm.tests.enabler.base");
dojo.require("com.ibm.mm.enabler.utilities");
dojo.require("com.ibm.mm.enabler.xml" );
dojo.require("com.ibm.mm.iwidget.widget.iwidgetdefinition");


tests.register("mm.tests.enabler.enabler_iwidgetdef_tojson", 
    [
        new mm.tests.enabler.BaseTest("testToJSON", 
            function (doh) {
                var content = this.xhrGetStaticContent("widgetdef.xml");
                doh.debug("Verifying loaded content.");
                doh.assertTrue(content != null);
				
				doh.debug("Creating iWidgetDefinition from loaded content.");
				var def = new com.ibm.mm.iwidget.widget.IWidgetDefinitionImpl(null, content);
				
				var defObject = def.toSpecObject();
				
				doh.debug("Verifying spec compliant object.");
				doh.assertTrue(defObject != null);
				
				doh.debug("Asserting object hast attribute ID");
				doh.assertTrue(defObject._id != null);
				doh.assertEqual("stock", defObject._id);
				
				doh.assertTrue(defObject.itemSets != null && defObject.itemSets["attributes"] != null);
				doh.assertTrue(defObject.itemSets["attributes"].items != null && defObject.itemSets["attributes"].items["broker"] != null);
				doh.assertEqual("Etrade", defObject.itemSets["attributes"].items["broker"]._value);
            }
        )
    ]
);
