<%@page import="java.io.*"%>
<%-- Copyright IBM Corp. 2010  All Rights Reserved.                    --%>
<%!
//an array with two element, first one is page name, the other is page content
public String[] getPageContentToRender(String pid){
	String[] data=getPageContent(pid);
	if(data==null){
		return null;
	}else{
		String html=data[1];
		int pos,pos2;
		/*
		Change NVA widget to a hidden DIV.  Because the mobile version is mainly for viewing page. NVA is no longer necessary. Plus, there are quite a few dependencies in NVA to communicate with mashup builder, such as getting the page mode.  If we can change NVA code not to use those global variables, we can keep using NVA in mobile version.
		*/
		pos=html.indexOf("/mum/widget-catalog/hiddenWidgetsCorral.xml");
		if(pos>0){
			//<span class=...><a class=mm_def href="..xml"></a>
			//find preivous two <
			int count=0;
			int i;
			for(i=pos;i>0;i--){
				if(html.charAt(i)=='<')   
					count++;
				if(count==2)
					break;
			}
			pos2=html.indexOf('>',pos);
			html=html.substring(0,i)+"<span class='visivility:hidden'>"+html.substring(pos2+1);
		}
	
		/*
		Remove widgetstatus="loaded". In the desktop version, to avoid the widget is rendered before they are put in column/free form layout, or NVA. We save 'widgetstatus=loaded' in the index.html. Once the layout widget is rendered, it will move the DOM to their child node, remove widgetstatus=loaded, and call SemantacSvc.parseDom(node). In the mobile version, we will leverage semantic tagging server to render widget. So we need remove widgetstatus attributes
		*/
		html=html.replaceAll("widgetstatus=\"loaded\"","");
	
		
		pos=html.indexOf('>');
		pos2=html.indexOf("/mum/widget-catalog/columnLayout.xml");
		if(pos2>0){
			//change column layout to common table
			pos2=html.lastIndexOf("class=\"columnContent\"");
			int pos3=html.indexOf("</span>",pos2)+"</span>".length();
			int pos4=html.indexOf("</span>",pos3)+"</span>".length();
			
			String tableContent=html.substring(pos+1,pos3);
			tableContent=tableContent.replaceAll("span class=\"columnContent\"","td");
			
			html="<table>"+tableContent+"</table>"+html.substring(pos4);
			//System.out.println(html);
		}		
		/*
		I haven't started working on freeform layout yet. Maybe the similar hacks are also required.
		*/
		pos2=html.indexOf("/mum/widget-catalog/freeFormLayout.xml");
		if(pos2>0){
			html="<div style='position:absolute'>"+html.substring(pos+1).replaceAll("locationstyle","style").replaceAll("span","div");
		}
		data[1]=html;
		return data;
	}
}

//an array with two element, first one is page name, the other is page content
private String[] getPageContent(String pid){
		if(pid==null) pid="100";
		//assume the user can access .default files
		File base=new File("tomcat/public/nm/.default");
		return getPage(pid,base);
}
//an array with two element, first one is page name, the other is page content
private String[] getPage(String pid,File folder){
	File[] f=folder.listFiles();
	for(int i=0;i<f.length;i++){
		//System.out.println ("Checking "+f[i]);
		if(f[i].isFile()&&f[i].getName().equals("metadata.xml")){
			String content=getFileContent(f[i]);
			if(content.indexOf("<id>"+pid+"</id>")>0){
				//found
				String[] data=new String[2];
				data[0]=f[i].getParentFile().getName();
				data[1]=getFileContent(new File(f[i].getParentFile(),"index.html"));
				return data;
			}
		}else if(f[i].isFile()==false){
			String[] data=getPage(pid,f[i]);
			if(data!=null) return data;
		}		
	}
	return null;
}
private String getFileContent(File file){
	try{
		BufferedReader br=new BufferedReader(new FileReader(file));
		String line=null;
		StringBuffer buf=new StringBuffer();
		while((line=br.readLine())!=null){
			buf.append(line);
		}
		br.close();
		return buf.toString();	
	}catch(IOException e){return "";}
}
%>
<%
String enablerContext = "/mashupmaker"; 
String builderContext = "/mm";
String themeContext = "/themes";
String mainContext = "/mum";
String[] data=getPageContentToRender(request.getParameter("pid"));
String pageName=data[0];
String pageContent=data[1];
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="en">
	<head>
	<title>IBM Lotus Mashups - <%=pageName%></title>
	<link rel="stylesheet" href="<%=builderContext%>/_combined.css" type="text/css">
	<script language="JavaScript" type="text/javascript">
        djConfig={isDebug:false,popup:false,baseUrl:'<%=enablerContext%>/js/bluedojo/dojo/'} 
		ibmConfig = {
			isDebug: false,
			allowPublishLogging:false,
			allowPublishTracing:false,
			portalURI: "<%=enablerContext%>/enabler",
            proxyURL: "<%=mainContext%>/proxy/",
            contextRoot: "<%=mainContext%>",
            contextRootThemeTemp: "<%=themeContext%>",
            contextRootEnabler: "<%=enablerContext%>",
            contextRootBuilder: "<%=builderContext%>"			
		};
	</script>
	<script type="text/javascript" src='<%=enablerContext%>/js/bluedojo/dojo/dojo.js'></script> 
    <script type="text/javascript" src='<%=enablerContext%>/js/javeline/javeline_xpath.js'></script>
	<script language="JavaScript" type="text/javascript">
		dojo.registerModulePath("com.ibm.enabler","<%=enablerContext%>/js/com/ibm/enabler")
		dojo.registerModulePath("com.ibm.mm.builder","<%=builderContext%>/js/com/ibm/mm/builder")
		dojo.require("dojo.fx")
		dojo.require("com.ibm.enabler.debug")
		dojo.require("com.ibm.enabler.aggregation.javascript");		
		dojo.require("com.ibm.mm.builder.iwidgetbean.pageMode")
		dojo.require("com.ibm.enabler.model.internal")
		dojo.require("com.ibm.mm.builder.main")
		dojo.require("com.ibm.mm.builder.mmHtmlUtils")
		dojo.require("com.ibm.mm.builder.layoutManager")
		mainPage=new com.ibm.mm.builder.KickerPage()
	</script>
	<script type="text/javascript" src="<%=enablerContext%>/js/com/ibm/enabler/iw.js"></script>
	<script type="text/javascript" src="<%=enablerContext%>/js/semtag/semanticTagService.js"></script>	
	</head>
	<body>
		<div><div>
		<div class="actionDiv1">
			<div class="logoImgDiv"><img src="/mum/images/lotus_remix_logo.png"></div>
			<div class="navigatorDiv"/>
		</div>
		<div class="contentDiv1" style="background-image:url('/mum/images/pageBg.jpg');">
			<div class="banner2">
				<div>
					<table style="height:44px;magin:0px 2px" cellpadding=0 cellspacing=0>
						<tr>
							<td style="width: 7px;">
								<img src="/mum/images/banner_left.png"/>
							</td>
							<td>
								<div id="bannerTitle" class="bannerTitle2"><%=pageName%></div>
							</td>
						</tr>
					</table>
				</div>		
			</div>
		</div>
<!-- page content, generated by server side-->
<%=pageContent%>
<!--end of  page content-->		
	</body>
</html>
