<%-- Required login header JSP, do not remove! --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<% 
   if (!com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) {
       final String cookieName = com.ibm.mm.framework.rest.next.servlet.Constants.SECURITY_OFF_COOKIE_NAME;//"valid_user";
       Boolean valid_user = false;

        Cookie cookies [] = request.getCookies ();
	    if (cookies != null)
	    {
		    for (int i = 0; i < cookies.length; i++) 
		    {
			    if (cookies [i].getName().equals (cookieName))
			    {
				    valid_user = true;
				    break;
			    }
		    }
	    }

       if (valid_user) { 
            response.sendRedirect("/mum/bootstrap/bootstrap.jsp");
       }
   }
%>

<%@include file="login_header.jsp" %>
</head>
    <script language="JavaScript" type="text/javascript">
    (function(){
        // Shiretoko is the alias of FF 3.5, needed e.g. on Ubuntu
        var supportedBrowsers=[/Firefox.2/g,/Firefox.3/g,/Shiretoko.3/g,/MSIE 6/g,/MSIE 7/g,/MSIE 8/g,/Opera.9.52/g,/Version.3.*Safari/g,/Version.4.*Safari/g];
        var ua=navigator.userAgent;
        var isSupported=false;
        for(var i=0;i<supportedBrowsers.length;i++){
            if(ua.match(supportedBrowsers[i])){
                isSupported=true;
                break;
            }
        }
        if(!isSupported){
            var msg="<%=bundle.getString("login.unsupportedBrowserWarning")%>";
            alert(msg);
        }
    })();
    </script>
    
	<body class="mumLogin <%=rtlClass%>">
		<div id="loginBoxDiv" class="mumLoginBox">
			<div class="mumLoginContent">
				<div class="mumLogo">
					<img src="/mum/images/oneui/IBM_Mashup_Center_brand.png" alt="<%=bundle.getString("login.productName")%>"/>
					<span>IBM Mashup Center</span>
				</div>
				<img id="mashupIcon" src="/mum/images/oneui/mashuphub_128.png" alt="<%=bundle.getString("login.signInScreen")%>" title="<%=bundle.getString("login.signInScreen")%>" class="liIcon"/>
				<div class="mumLoginForm">
					<h1 class="truncatedLabel" ><%=bundle.getString("login.productLogo")%></h1>
					<h2><%=bundle.getString("login.productShortDesc")%></h2>
				<div id="signErrorDiv" class="mumWarning"> 
					<img id="signErrorIcon" class="mumIcon" src="/mum/images/login_warning_triangle.gif" alt="<%=bundle.getString("login.errorImgAlt")%>"/> 
					<span id="signErrorMsg" class="truncatedLabel"><%=bundle.getString("login.errorMsg")%></span>
          		</div>
          		<% if (com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) { %>
					<form id="loginForm" action="<%= response.encodeURL("j_security_check") %>" method="POST">
				<% } else { 
					String formActionURL = "/mum/mmLogin"; //$NON-NLS-1$
				%>
					
					<form id="loginForm" action="<%out.print(formActionURL);%>" method="POST" onsubmit="return submitLogin();">
				<% } %>
						<div class="usernameDiv">
							<label for="username"><%=bundle.getString("login.userID")%></label>
							<input class="mumText" id="username" name="j_username" type="text" title="<%=bundle.getString("login.usernameInput")%>"/>
						</div>
						<% if (com.ibm.mm.framework.Platform.getInstance().isSecurityEnabled()) { %>
						<div>
							<label for="password"><%=bundle.getString("login.password")%></label>
							<input class="mumText" id="password" name="j_password" type="password" title="<%=bundle.getString("login.passwordInput")%>"/>
						</div>
						<% } %>
						<div class="mumBtnContainer">
							<label style="display: none;" for="submitButton"><%=bundle.getString("login.signIn")%></label>
							<input type="submit" id="submitButton" title="<%=bundle.getString("login.signIn")%>" class="mumBtn mumBtnSpecial" value="<%=bundle.getString("login.signIn")%>" role="button" wairole="button" aria-label="<%=bundle.getString("login.signIn")%>" onclick="return submitLogin();" onkeypress="submitLoginWithKey(event);" />
							<span>
								<a class="mumAction" id="loginHelp" title="<%=bundle.getString("login.help")%>" aria-label="<%=bundle.getString("login.help")%>" href="http://www-10.lotus.com/ldd/mashupswiki.nsf" target="_blank"><%=bundle.getString("login.help")%></a>
							</span>
						</div>
					</form>
				</div><!-- end loginText -->
				<div class="mumDescription">
					<p><%=bundle.getString("login.productLongDesc")%></p>
				</div>
			</div><!-- end loginContent -->
			<table class="mumLegal" cellspacing="0">
				<tr>
					<td><img src="/mum/images/oneui/ibmLogo.gif" alt="IBM" /><span>IBM</span></td>
					<td id="legalText" class="mumLicense"><%=bundle.getString("login.licence")%></td>
				</tr>
			</table>
		</div>
		<%-- Required login footer JSP, do not remove! --%>
		<%@include file="login_footer.jsp" %>
	</body>
</html>