<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<%-- Copyright IBM Corp. 2009  All Rights Reserved.                    --%>
<%--
****************************************************************
IMPORTANT NOTICE
Please be careful when modifying this file as stack products such as bspace and portal depend on it.
- You are not allowed to add server specific java code into this file.
  The only valid place is the boot_config.jsp. As this is overwritten with server specific code by each extender
- If you ever need a new external dependency notify all stack products as well as Stephan Hesmer/Germany/IBM and Kris Vishwanathan/Fairfax/IBM
****************************************************************
--%>
<html lang="en">
<head>
	 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <%-- the configuration needs to be included here because you want your header as well as well as common variables--%>
	<%-- TODO: THIS NEEDS TO BE REMOVED AS ONLY boot_config.jsp is allowed to be included --%>
    <%@include file="include/bootfuncs.jsp" %>
    <%@include file="boot_config.jsp"  %>

    <title><%=productName%></title>
	<%
		final StringBuffer url = request.getRequestURL();
		String part1 = url.substring(0,url.indexOf("://")+3);
		String part2 = url.substring(url.indexOf("://")+3);
		part2 = part2.substring(part2.indexOf(".")+1,part2.indexOf("/"));
		part1 = part1+part2;
		
		final String enablerContextP = enablerContext.indexOf("/") == 0 ? part1+enablerContext : enablerContext;
		
		final String builderContextP = builderContext.indexOf("/") == 0 ? part1+builderContext : enablerContext;
		
		final String rtlClass = "1".equals(isBidi) ? "mumrtl" : "";
	%>
    <link rel="shortcut icon" href="<%=builderContextP%>/images/favicon.ico" type="image/x-icon">
    <link rel="icon" href="<%=builderContextP%>/images/favicon.ico" type="image/x-icon">	
    <link rel="stylesheet" href="<%=builderContextP%>/_combined.css" type="text/css">

<%
	if ("true".equalsIgnoreCase(isDebug)) {
%>
	<link rel="stylesheet" href="<%=enablerContextP%>/js/bluedojo/dojox/grid/resources/Grid.css" type="text/css">
	<link rel="stylesheet" href="<%=enablerContextP%>/js/bluedojo/dojox/grid/resources/Grid_rtl.css" type="text/css">
	<link rel="stylesheet" href="<%=enablerContextP%>/js/bluedojo/dojox/grid/resources/tundraGrid.css" type="text/css">
	<link rel="stylesheet" href="<%=enablerContextP%>/js/bluedojo/dijit/themes/tundra/tundra.css" type="text/css">
	
	<script type="text/javascript" src='<%=enablerContext%>/js/bluedojo/dojo/dojo.js.uncompressed.js'></script>
<%
	} else {
%>
	<link rel="stylesheet" href="<%=enablerContextP%>/js/bluedojo/dojox/grid/resources/_combined.css" type="text/css">
	<link rel="stylesheet" href="<%=enablerContextP%>/js/bluedojo/dijit/themes/tundra/tundra.css" type="text/css">
	
	<script type="text/javascript" src='<%=enablerContext%>/js/bluedojo/dojo/dojo.js'></script>
<%
	}
%>
	<script type="text/javascript">
	dojo._isBodyLtr = function(){
        return ("_bodyLtr" in dojo) ? dojo._bodyLtr :
                dojo._bodyLtr = (dojo.body().dir || dojo.doc.documentElement.dir || "ltr").toLowerCase() == "ltr";
	}
	</script>
	
	<%@include  file="include/enabler.prereq.jsp" %>
	
	<script type="text/javascript" src="<%=enablerContextP%>/js/openajaxhub/OpenAjaxManagedHub-all.js"></script>
	
	<%@include file="include/enabler.sandbox.ext.jsp" %>
	    
	<script type="text/javascript" >
	dojo.addOnWindowUnload(
		function(){
		//destroy all the dijit that belongs this iframe
		if (dojo.isIE){
			var dijitRegistry = dijit.registry._hash;
			for (var i in dijitRegistry){			
				var widget = dijitRegistry[i];			
				    if (widget.domNode && widget.domNode != null && !(widget instanceof dijit.DialogUnderlay)){		
						try{
						var ownerDocument = widget.domNode.ownerDocument;
						}catch(e){continue;}
						if (ownerDocument && ownerDocument != null && ownerDocument == document){
							try{
							if (widget.destroyRecursive) widget.destroyRecursive();
							else if (widget.destroy)  widget.destroy();		
							}catch(e){}
							delete dijit.registry._hash[i];
						}
					}							
			}	
			dojo.global._destroyContainer = null; //prevent IE leak			
		}
		}
	);
	
	dojo.addOnLoad(function(){
	if (dojo.isIE){
		
		dijit._Templated._mmgetCachedTemplate = dijit._Templated.getCachedTemplate;
		dijit._Templated.getCachedTemplate = function(templatePath,templateString,alwaysUseString){
		//disable cache and string only
				var key = templateString || templatePath;
				if(!templateString){
					templateString = dijit._Templated._sanitizeTemplateString(dojo.trim(dojo._getText(templatePath)));
				}
				templateString = dojo.string.trim(templateString);
				return templateString;
		}
	    dijit._mmfindWidgets = dijit.findWidgets;
		dijit.findWidgets = function(/*DomNode*/ root){
			try{
				var ownerDocument = root.ownerDocument; // expect accessDenied exception
				return dijit._mmfindWidget(root);
			}catch(e){		
				return [];
			}			
		}
		dojo._mmdisconnect = dojo.disconnect;
		dojo.disconnect = function(/*Handle*/ handle){ 
		//widgets are calling destroy in view mode for widgets created in edit mode
			try{
				dojo._mmdisconnect(handle);
			}catch(e){
				return;
			}
		}
		dojo._destroyElement = dojo.destroy = function(/*String|DomNode*/node){	
		    node = dojo.byId(node);
			if(dojo.global._destroyContainer && dojo.global._destroyContainer != null){
				try{  var temp = dojo.global._destroyContainer.ownerDocument; } 
				catch(e) { dojo.global._destroyContainer = null;}
			}
			try{
					if(!dojo.global._destroyContainer || dojo.global._destroyContainer.ownerDocument != node.ownerDocument){
						dojo.global._destroyContainer = node.ownerDocument.createElement("div");
					}	
					dojo.global._destroyContainer.appendChild(node.parentNode ? node.parentNode.removeChild(node) : node);
					dojo.global._destroyContainer.innerHTML = ""; 
			}catch(e){}		
		}		
	}
	com.ibm.mashups.services.ServiceManager.setService("eventService","com.ibm.mm.iwidget.services.IframeEventServiceImpl",dojo.moduleUrl("com.ibm.mm.iwidget","services/iframeeventservice.js"));
		    function handleSizeChanged( payload ){
				// this should be called only if the event is from IWidgetWrappeStub
				var parentNode = dojo.byId("parent");
				var contentNode = dojo.query(".mm_Content",parentNode)[0];
				if (typeof contentNode != "undefined" && contentNode != null ){
					if (payload.newWidth && payload.newWidth != null){
						var width = parseInt(payload.newWidth);
						width = width-30; //otherwise scroll bar will always be there
						dojo.style(contentNode, "width", width+"px");					
					}
					if (payload.newHeight && payload.newHeight != null){
						var height = parseInt(payload.newHeight);
						height = height-30;//otherwise scroll bar will always be there
						dojo.style(contentNode, "height", height+"px");					
					}
				}				
			}
			function subscribeCallback( subId,success,/*OpenAjax.hub.Error*/error ) {
					if ( !success ) {
		    			console.log( "subscribe failed :" +subId);
					}
					//get hubClientId
					var id = com.ibm.mashups.services.ServiceManager.getService("eventService").getId(); 			
					var client = com.ibm.mashups.services.ServiceManager.getService("eventService").getHubClient();
					if (client != null ) client.publish("widgetevents."+id+".onFrameLoaded");
			}					
			function eventCallback( data) {		
		  			if (typeof data != "undefined" && data != null){
					
	     			try{
					//load theme CSS
						var cssUrl = data.cssUrl?data.cssUrl:null;
						if (cssUrl != null){
						var headID = document.getElementsByTagName("head")[0];         
						var cssNode = document.createElement('link');
						cssNode.type = 'text/css';
						cssNode.rel = 'stylesheet';
						cssNode.href = cssUrl;
						cssNode.media = 'screen';
						headID.appendChild(cssNode);
						}
						
						var stateData = data.stateData?data.stateData:null;
						
						var div=document.getElementById("parent");		  				
		  				div.innerHTML=data.html;
		  				var span=div.childNodes[0];
		  				span.removeAttribute("sandbox");
						
						//create widgetDef from xml
						var rawWidgetDef = data.xml;
						//var parser = com.ibm.mm.iwidget.parser.WidgetParserFactory.getWidgetParser(widgetXML);
						//var widgetDef = parser.parseWidgetDefinition();
						//no need to parse anymore
						var widgetDef = new com.ibm.mm.iwidget.widget.IWidgetDefinitionImpl(rawWidgetDef);
						
						var hubId = data.hubId?data.hubId:null;
						//getWidgetModel and create widgetwrapper
						 var id = span.getAttribute("id");
						if (typeof(id) != "undefined" && id != null) {
							var iWidget = iWidgetContainer.find(id);
							if (iWidget === null) {
								   iWidget = iWidgetContainer.createWidget(span);				
							} 
							if (iWidget != null) {
									var mainframeId = null;
									//var mainframeId = dojo.isIE ? "iframe_"+id : id;
									if (data.mainframeId && data.mainframeId != null) {
										mainframeId = data.mainframeId;
										var frame = parent[mainframeId];
									
										if (frame && frame!= null){
									if(dojo !== frame.dojo) {
										// we are in sandboxed edit mode
										
										// begin fix for dojo.publish in sandboxed edit frame
										// dispatch events to edit mode topics only...	
										dojo.publish = frame.dojo.publish;
										// end fix for dojo.publish in sandboxed edit frame
										
										// begin fix for dijit.Dialog underlay in sandboxed mode
										// remove underlay, so fadeIn will work...
										frame.dijit._underlay = null;
										// end fix for dijit.Dialog underlay in sandboxed mode
											}
										}	
									}
									
							
									iWidget.setIWidgetDefinition(widgetDef);
									if (data.isModal == "true"){
										iWidget.setModal(true);
										//now change the context of dojo in to current document,doc
										//keep oldGlobal,otherwise dojo.getObject(class) would fail because it would try to find the class in the edit iframe
										//not view iframe
										if (mainframeId != null){
										iWidget.setMainframeId(mainframeId);
										var oldGlobal = parent[mainframeId].dojo.global;
										parent[mainframeId].dojo.setContext(oldGlobal,dojo.doc);
									//change the dojo in main frame into iframe document but keep the dojo.global still point to main iframe
										if (dojo.isIE < 7 || (dojo.isIE == 7 &&navigator.appVersion.indexOf("IE8") == -1)){//above check doesn't work on all IE8 version
											//so document.createElement will be created under correct context...
											parent[mainframeId].document._mmcreateElement = parent[mainframeId].document.createElement;
											parent[mainframeId].document.createElement  = function(tag){return dojo.doc.createElement(tag);	}
											parent[mainframeId].document._mmgetElementsByTagName = parent[mainframeId].document.getElementsByTagName;
											parent[mainframeId].document.getElementsByTagName  = function(tag){return dojo.doc.getElementsByTagName(tag);}										
										}
										dijit.registry = parent[mainframeId].dijit.registry;
										}
									}
									else{
										iWidget.setModal(false);
									}
									
									if(hubId != null){
										iWidget.hubId = hubId;
									}
									if(stateData != null){
										iWidget.setStateData(stateData);
									}
									iWidget.doRender();
									//subscribe onResize event
     					  			com.ibm.mashups.services.ServiceManager.getService("eventService")._subscribeEvent(com.ibm.mashups.iwidget.Constants.RESIZE_WIDGET+hubId,null,handleSizeChanged);

			                }			
		                }    
					   }catch(e){
							console.log("Rendering Sandboxed IWidget Exception:"+e);
					   }
		  			} 
			}
			
			//subscribe onWidgetLoading event 
			
			com.ibm.mashups.services.ServiceManager.getService("eventService");
			com.ibm.mashups.services.ServiceManager.getService("eventService")._subscribeEvent(".onWidgetLoading",null,eventCallback,subscribeCallback);
 		});	
	</script>	
</head>
<body style="background-color:white; padding: 0;"  class="tundra mashups <%=rtlClass%>" dir="<%= ("1".equals(isBidi) ? "rtl" : "ltr") %>">
     <div id="parent" style="height:100%;"></div> 
</body>
</html>