/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informace",
L_ERROR : "Chyba",
L_WARNING : "Varov\u00e1n\u00ed",
L_LOADING_TEXT : "Prob\u00edh\u00e1 na\u010d\u00edt\u00e1n\u00ed...",
I_INIT_TEXT : "Chcete-li zobrazit data, vyberte v nab\u00eddce konfigurace volbu Upravit nastaven\u00ed a ur\u010dete zdroj dat.<p>M\u016f\u017eete uk\u00e1zat na soubor obsahuj\u00edc\u00ed data ve form\u00e1tu CSV nebo ur\u010dit adresu URL platn\u00e9ho kan\u00e1lu s form\u00e1tem pole RSS, Atom \u010di JSON. M\u016f\u017eete rovn\u011b\u017e proch\u00e1zet katalog a vyhledat v n\u011bm kan\u00e1ly.</p>",
L_COLUMN : "Sloupec",
L_ROW : "\u0158\u00e1dek",
L_CONF_HEADER : "Konfigurovat prohl\u00ed\u017ee\u010d dat",
L_CONF_DATA_SELECTION_LINK : "V\u00fdb\u011br dat",
L_CONF_WIRING : "BMWDV0002W: Tento modul widget Prohl\u00ed\u017ee\u010d dat je spojen s dal\u0161\u00edm modulem widget. Nen\u00ed vy\u017eadov\u00e1na \u017e\u00e1dn\u00e1 adresa URL kan\u00e1lu.",
L_CONF_CONTENT_LINK : "Obsah tabulky",
L_CONF_ROWSPERVIEW : "Po\u010det \u0159\u00e1dk\u016f v zobrazen\u00ed:",
L_CONF_SHOWHEADER : "Zobrazit z\u00e1hlav\u00ed sloupc\u016f",
L_CONF_COLUMNS : "Sloupce:",
L_CONF_COLUMNS_RESTORE_TITLE : "Obnovit v\u00fdchoz\u00ed titulek",
L_CONF_STYLE_LINK : "Vzhled",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u017d\u00e1dn\u00e1",
L_CONF_LINE_SIZE_LIGHT : "Tenk\u00e1",
L_CONF_LINE_SIZE_MEDIUM : "St\u0159edn\u00ed",
L_CONF_LINE_SIZE_HEAVY : "Siln\u00e1",
L_CONF_TABLE_TITLE : "Titulek tabulky:",
L_CONF_TABLE_TITLE_FONT : "P\u00edsmo titulku:",
L_CONF_HEADER_FONT : "P\u00edsmo z\u00e1hlav\u00ed:",
L_CONF_TABLE_FONT : "P\u00edsmo tabulky:",
L_CONF_COLUMN_LINE_SIZE : "\u010c\u00e1ry sloupc\u016f:",
L_CONF_ROW_LINE_SIZE : "\u010c\u00e1ry \u0159\u00e1dk\u016f:",
L_CONF_ODD_ROW_COLOR : "Barva lich\u00fdch \u0159\u00e1dk\u016f:",
L_CONF_EVEN_ROW_COLOR : "Barva sud\u00fdch \u0159\u00e1dk\u016f:",
L_CONF_FILTER_LINK : "Filtrov\u00e1n\u00ed",
L_CONF_FILTER_TEXT : "Kdy\u017e \u0159\u00e1dek spl\u0148uje n\u00e1sleduj\u00edc\u00ed krit\u00e9rium:",
L_CONF_FILTER_COLUMN : "Sloupec:",
L_CONF_FILTER_COLUMN_VALUE : "Hodnota sloupce:",
L_CONF_FILTER_COMPARISON : "Porovn\u00e1n\u00ed:",
L_CONF_FILTER_ACTION : "Pro tabulku by m\u011bla b\u00fdt provedena n\u00e1sleduj\u00edc\u00ed akce:",
L_CONF_FILTER_HIGHLIGHT : "Zv\u00fdraznit \u0159\u00e1dek pomoc\u00ed",
L_CONF_FILTER_SHOW_MATCHING : "Zobrazit pouze odpov\u00eddaj\u00edc\u00ed \u0159\u00e1dky",
L_CONF_FILTER_REMOVE_MATCHING : "Odebrat odpov\u00eddaj\u00edc\u00ed \u0159\u00e1dky",
L_CONF_MESSAGES_LINK : "Zpr\u00e1vy",
L_CONF_MESSAGES_TEXT : "M\u016f\u017eete p\u0159izp\u016fsobit zpr\u00e1vy, kter\u00e9 se u\u017eivateli mohou zobrazit:",
L_CONF_MESSAGES_INVALID_FEED : "Kan\u00e1l je neplatn\u00fd:",
L_CONF_MESSAGES_NO_CONTENT : "Nebyl nalezen \u017e\u00e1dn\u00fd obsah:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Ve\u0161ker\u00fd obsah byl filtrov\u00e1n:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Obnovit v\u00fdchoz\u00ed zpr\u00e1vu",
L_CONF_SAVE : "Ulo\u017eit",
L_CONF_CANCEL : "Storno",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "\u010c\u00edseln\u00e9",
L_CONF_OPTION_BEGINS_WITH : "M\u00e1 na za\u010d\u00e1tku",
L_CONF_OPTION_CONTAINS : "Obsahuje",
L_CONF_OPTION_ENDS_WITH : "M\u00e1 na konci",
L_CONF_OPTION_GREATER_THAN : "V\u011bt\u0161\u00ed ne\u017e",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "V\u011bt\u0161\u00ed ne\u017e nebo rovno",
L_CONF_OPTION_EQUAL_TO : "Rovno",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Men\u0161\u00ed ne\u017e nebo rovno",
L_CONF_OPTION_LESS_THAN : "Men\u0161\u00ed ne\u017e",
L_TABLE_PAGE : "Str\u00e1nka",
L_TABLE_PREVIOUS : "P\u0159edchoz\u00ed",
L_TABLE_NEXT : "Dal\u0161\u00ed",
I_TABLE_PREVIOUS_LINK_TITLE : "P\u0159ej\u00edt na p\u0159edchoz\u00ed str\u00e1nku",
I_TABLE_NEXT_LINK_TITLE : "P\u0159ej\u00edt na dal\u0161\u00ed str\u00e1nku",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "P\u0159ej\u00edt k p\u0159edchoz\u00ed oblasti str\u00e1nky",
I_TABLE_NEXT_REGION_LINK_TITLE : "P\u0159ej\u00edt k dal\u0161\u00ed oblasti str\u00e1nky",
I_TABLE_PAGE_LINK_TITLE : "P\u0159ej\u00edt na str\u00e1nku ${0}",
I_TABLE_DEFAULT_SUMMARY : "Toto je datov\u00e1 tabulka.",
E_CHECK_URL : "BMWDV0003E: Adresa URL kan\u00e1lu nen\u00ed k dispozici. Ov\u011b\u0159te, \u017ee adresa URL neobsahuje chyby.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Data kan\u00e1lu mus\u00ed m\u00edt form\u00e1t Atom. Zkontrolujte adresu URL kan\u00e1lu.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Hodnota columns ve struktu\u0159e ItemSet je po\u0161kozena!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: Hodnota filterColunmOption ve struktu\u0159e ItemSet je po\u0161kozena!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Operace vytvo\u0159en\u00ed objektu ColumnTable se nezda\u0159ila!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Ur\u010den\u00fd zdroj dat je neplatn\u00fd.",
E_NO_CONTENT : "BMWDV0010I: V ur\u010den\u00fdch zdroj\u00edch dat nen\u00ed k dispozici \u017e\u00e1dn\u00fd obsah.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Ve\u0161ker\u00fd obsah je filtrov\u00e1n.",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Ur\u010den\u00fd dokument neobsahuje data ve form\u00e1tu CSV. Zkontrolujte adresu URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Data kan\u00e1lu mus\u00ed m\u00edt form\u00e1t Atom. Zkontrolujte adresu URL kan\u00e1lu.",
E_JS_TYPEERROR : "BMWDV0014E: Chyba skriptu JavaScript. Ov\u011b\u0159te, \u017ee je zdroj dat platn\u00fdm kan\u00e1lem Atom nebo dokumentem ve form\u00e1tu CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Data jsou neplatn\u00e1, proto\u017ee polo\u017eka kan\u00e1lu obsahuje p\u0159\u00edli\u0161 mnoho prvk\u016f se stejn\u00fdm n\u00e1zvem zna\u010dky.",
E_UNKNOWN_ERROR : "BMWDV0016E: Nezn\u00e1m\u00e1 chyba. Ov\u011b\u0159te, \u017ee je zdroj dat platn\u00fdm kan\u00e1lem Atom nebo dokumentem ve form\u00e1tu CSV.",
L_LEFT : "doleva",
L_CENTER : "doprost\u0159ed",
L_RIGHT : "doprava",
L_CONF_ALIGN_1 : "Tla\u010d\u00edtko Zarovnat prvek ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Tla\u010d\u00edtko Zarovnat prvek ${0} je vybr\u00e1no.",
L_CONF_SHOWHEADER_LABEL : "Zobrazit nebo skr\u00fdt z\u00e1hlav\u00ed sloupc\u016f",
L_CONF_COLUMN_ORDER_MOVEUP : "P\u0159esunout nahoru",
L_CONF_COLUMN_ORDER_MOVEDOWN : "P\u0159esunout dol\u016f",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Nastavit popisek sloupce",
L_CONF_COLUMN_SORTTYPE : "\u0158adit sloupec jako",
L_CONF_COLUMN_SORTTYPE_STRING : "\u0158et\u011bzec",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u010c\u00edslo",
L_CONF_ROW_PER_PAGE : "Po\u010det \u0159\u00e1dk\u016f tabulky v zobrazen\u00ed",
L_CONF_STYLE_TABLE_TITLE : "Ur\u010dit titulek tabulky",
L_CONF_STYLE_TABLE_TITLE_FONT : "Ur\u010dit p\u00edsmo titulku tabulky",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Ur\u010dit velikost p\u00edsma titulku tabulky",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Klepnut\u00edm m\u016f\u017eete aktivovat tu\u010dn\u00e9 p\u00edsmo v titulku tabulky.",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Klepnut\u00edm m\u016f\u017eete deaktivovat tu\u010dn\u00e9 p\u00edsmo v titulku tabulky.",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Klepnut\u00edm m\u016f\u017eete aktivovat kurz\u00edvu v titulku tabulky.",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Klepnut\u00edm m\u016f\u017eete deaktivovat kurz\u00edvu v titulku tabulky.",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Ur\u010dit barvu titulku tabulky",
L_CONF_STYLE_TABLE_HEADER_FONT : "Ur\u010dit p\u00edsmo z\u00e1hlav\u00ed tabulky",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Ur\u010dit velikost p\u00edsma z\u00e1hlav\u00ed tabulky",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Klepnut\u00edm m\u016f\u017eete aktivovat tu\u010dn\u00e9 p\u00edsmo v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Klepnut\u00edm m\u016f\u017eete deaktivovat tu\u010dn\u00e9 p\u00edsmo v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Klepnut\u00edm m\u016f\u017eete aktivovat kurz\u00edvu v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Klepnut\u00edm m\u016f\u017eete deaktivovat kurz\u00edvu v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Ur\u010dit barvu z\u00e1hlav\u00ed tabulky",
L_CONF_STYLE_TABLE_FONT : "Ur\u010dit p\u00edsmo z\u00e1hlav\u00ed tabulky",
L_CONF_STYLE_TABLE_FONT_SIZE : "Ur\u010dit velikost p\u00edsma z\u00e1hlav\u00ed tabulky",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Klepnut\u00edm m\u016f\u017eete aktivovat tu\u010dn\u00e9 p\u00edsmo v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Klepnut\u00edm m\u016f\u017eete deaktivovat tu\u010dn\u00e9 p\u00edsmo v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Klepnut\u00edm m\u016f\u017eete aktivovat kurz\u00edvu v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Klepnut\u00edm m\u016f\u017eete deaktivovat kurz\u00edvu v z\u00e1hlav\u00ed tabulky.",
L_CONF_STYLE_TABLE_COLOR : "Ur\u010dit barvu z\u00e1hlav\u00ed tabulky",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u010c\u00e1ra sloupce bu\u0148ky tabulky",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u010c\u00e1ra \u0159\u00e1dku bu\u0148ky tabulky",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Barva pozad\u00ed lich\u00fdch \u0159\u00e1dk\u016f tabulky",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Barva pozad\u00ed sud\u00fdch \u0159\u00e1dk\u016f tabulky",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Vybrat sloupec tabulky",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Pova\u017eovat hodnotu sloupce tabulky za",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Ur\u010dit oper\u00e1tor porovn\u00e1n\u00ed",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Ur\u010dit c\u00edlovou hodnotu porovn\u00e1n\u00ed",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Povolit zv\u00fdrazn\u011bn\u00ed \u0159\u00e1dku barvou",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Ur\u010dit barvu pozad\u00ed zv\u00fdrazn\u011bn\u00e9ho \u0159\u00e1dku",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Povolit filtrov\u00e1n\u00ed \u0159\u00e1dk\u016f",
L_COLOR_PICKER_COLOR_TITLE : "\u010cerven\u00e1: ${0}, zelen\u00e1: ${1}, modr\u00e1: ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Obnovit v\u00fdchoz\u00ed titulek ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "\u0158adit sloupec jako ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Zobrazit nebo skr\u00fdt sloupec ${0}"
})
