/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informaci\u00f3n",
L_ERROR : "Error",
L_WARNING : "Aviso",
L_LOADING_TEXT : "Cargando...",
I_INIT_TEXT : "Para mostrar datos, seleccione Editar la configuraci\u00f3n en el men\u00fa de configuraci\u00f3n y especifique un origen de datos.<p>Puede apuntar a un archivo que contenga datos en formato CSV o especificar un URL para un RSS, Atom o canal de informaci\u00f3n con formato de matriz v\u00e1lido. Tambi\u00e9n puede examinar el cat\u00e1logo para buscar canales de informaci\u00f3n.</p>",
L_COLUMN : "Columna",
L_ROW : "Fila",
L_CONF_HEADER : "Configurar Visor de datos",
L_CONF_DATA_SELECTION_LINK : "Selecci\u00f3n de datos",
L_CONF_WIRING : "BMWDV0002W: Este widget Visor de datos est\u00e1 conectado a otro widget. No es necesario un URL de canal de informaci\u00f3n.",
L_CONF_CONTENT_LINK : "Contenido de la tabla",
L_CONF_ROWSPERVIEW : "Filas por vista:",
L_CONF_SHOWHEADER : "Mostrar cabeceras de columna",
L_CONF_COLUMNS : "Columnas:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restaurar t\u00edtulo predeterminado",
L_CONF_STYLE_LINK : "Apariencia",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Ninguna",
L_CONF_LINE_SIZE_LIGHT : "Fina",
L_CONF_LINE_SIZE_MEDIUM : "Mediana",
L_CONF_LINE_SIZE_HEAVY : "Gruesa",
L_CONF_TABLE_TITLE : "T\u00edtulo por tabla:",
L_CONF_TABLE_TITLE_FONT : "Fuente de t\u00edtulo:",
L_CONF_HEADER_FONT : "Fuente de encabezado:",
L_CONF_TABLE_FONT : "Fuente de tabla:",
L_CONF_COLUMN_LINE_SIZE : "L\u00edneas de columna:",
L_CONF_ROW_LINE_SIZE : "L\u00edneas de fila:",
L_CONF_ODD_ROW_COLOR : "Color de la fila impar:",
L_CONF_EVEN_ROW_COLOR : "Color de la fila par:",
L_CONF_FILTER_LINK : "Filtrado",
L_CONF_FILTER_TEXT : "Cuando una fila cumple con el siguiente criterio:",
L_CONF_FILTER_COLUMN : "Columna:",
L_CONF_FILTER_COLUMN_VALUE : "El valor de la columna es:",
L_CONF_FILTER_COMPARISON : "Comparaci\u00f3n:",
L_CONF_FILTER_ACTION : "La tabla deber\u00eda:",
L_CONF_FILTER_HIGHLIGHT : "Resaltar la fila con",
L_CONF_FILTER_SHOW_MATCHING : "Mostrar s\u00f3lo las filas coincidentes",
L_CONF_FILTER_REMOVE_MATCHING : "Eliminar las filas coincidentes",
L_CONF_MESSAGES_LINK : "Mensajes",
L_CONF_MESSAGES_TEXT : "Puede personalizar los mensajes que el usuario puede ver:",
L_CONF_MESSAGES_INVALID_FEED : "Canal de informaci\u00f3n no v\u00e1lido:",
L_CONF_MESSAGES_NO_CONTENT : "No se ha encontrado contenido:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Se ha filtrado todo el contenido:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restaurar el mensaje predeterminado",
L_CONF_SAVE : "Guardar",
L_CONF_CANCEL : "Cancelar",
L_CONF_OPTION_TEXT : "Texto",
L_CONF_OPTION_NUMERIC : "Num\u00e9rico",
L_CONF_OPTION_BEGINS_WITH : "Empieza por",
L_CONF_OPTION_CONTAINS : "Contiene",
L_CONF_OPTION_ENDS_WITH : "Termina por",
L_CONF_OPTION_GREATER_THAN : "Mayor que",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Mayor que o igual a",
L_CONF_OPTION_EQUAL_TO : "Igual a",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Menor que o igual a",
L_CONF_OPTION_LESS_THAN : "Menor que",
L_TABLE_PAGE : "P\u00e1gina",
L_TABLE_PREVIOUS : "Anterior",
L_TABLE_NEXT : "Siguiente",
I_TABLE_PREVIOUS_LINK_TITLE : "Ir a la p\u00e1gina anterior",
I_TABLE_NEXT_LINK_TITLE : "Ir a la p\u00e1gina siguiente",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Ir a la regi\u00f3n de la p\u00e1gina anterior",
I_TABLE_NEXT_REGION_LINK_TITLE : "Ir a la regi\u00f3n de la p\u00e1gina siguiente",
I_TABLE_PAGE_LINK_TITLE : "Ir a la p\u00e1gina ${0}",
I_TABLE_DEFAULT_SUMMARY : "Esto es una tabla de datos",
E_CHECK_URL : "BMWDV0003E: El URL del canal de informaci\u00f3n no est\u00e1 disponible. Compruebe el URL y revise los errores.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Los datos del canal de informaci\u00f3n deben estar en formato Atom. Compruebe el URL del canal de informaci\u00f3n.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns en ItemSet est\u00e1 roto.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption en ItemSet est\u00e1 roto.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Crear ColumnTable ha fallado.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: El origen de datos especificado no es v\u00e1lido.",
E_NO_CONTENT : "BMWDV0010I: No existe contenido en los or\u00edgenes de datos especificados.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Se ha filtrado todo el contenido",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: El documento especificado no contiene datos en formato CSV. Compruebe el URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Los datos del canal de informaci\u00f3n deben estar en formato Atom. Compruebe el URL del canal de informaci\u00f3n.",
E_JS_TYPEERROR : "BMWDV0014E: Error de JavaScript. Aseg\u00farese de que el origen de los datos sea o bien un canal de informaci\u00f3n Atom v\u00e1lido o bien un documento en formato CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Los datos no son v\u00e1lidos debido a que la entrada del canal de informaci\u00f3n contiene demasiados elementos con el mismo nombre de etiqueta.",
E_UNKNOWN_ERROR : "BMWDV0016E: Error desconocido. Aseg\u00farese de que el origen de los datos sea o bien un canal de informaci\u00f3n Atom v\u00e1lido o bien un documento en formato CSV.",
L_LEFT : "izquierda",
L_CENTER : "centro",
L_RIGHT : "derecha",
L_CONF_ALIGN_1 : "Bot\u00f3n Alinear a ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "El bot\u00f3n Alinear a ${0} est\u00e1 seleccionado",
L_CONF_SHOWHEADER_LABEL : "Mostrar u ocultar cabeceras de columnas",
L_CONF_COLUMN_ORDER_MOVEUP : "Mover hacia arriba",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Mover hacia abajo",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Definir c\u00f3digo de columna",
L_CONF_COLUMN_SORTTYPE : "Ordenar columna como",
L_CONF_COLUMN_SORTTYPE_STRING : "Serie",
L_CONF_COLUMN_SORTTYPE_NUMBER : "N\u00famero",
L_CONF_ROW_PER_PAGE : "N\u00famero de filas de la tabla por vista",
L_CONF_STYLE_TABLE_TITLE : "Especificar t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_FONT : "Especificar font de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Especificar tama\u00f1o de font de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Pulsar para habilitar la font negrita de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Pulsar para inhabilitar la font negrita de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Pulsar para habilitar la font cursiva de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Pulsar para inhabilitar la font cursiva de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Especificar el color de t\u00edtulo de tabla",
L_CONF_STYLE_TABLE_HEADER_FONT : "Especificar la font de la cabecera de tabla",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Especificar el tama\u00f1o de la font de la cabecera de tabla",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Pulsar para habilitar la font negrita de la cabecera de tabla",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Pulsar para inhabilitar la font negrita de la cabecera de tabla",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Pulsar para habilitar la font cursiva de la cabecera de tabla",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Pulsar para inhabilitar la font cursiva de la cabecera de tabla",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Especificar el color de la cabecera de tabla",
L_CONF_STYLE_TABLE_FONT : "Especificar la font de la cabecera de tabla",
L_CONF_STYLE_TABLE_FONT_SIZE : "Especificar el tama\u00f1o de la font de la cabecera de tabla",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Pulsar para habilitar la font negrita de la cabecera de tabla",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Pulsar para inhabilitar la font negrita de la cabecera de tabla",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Pulsar para habilitar la font cursiva de la cabecera de tabla",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Pulsar para inhabilitar la font cursiva de la cabecera de tabla",
L_CONF_STYLE_TABLE_COLOR : "Especificar el color de la cabecera de tabla",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "L\u00ednea de la columna de la c\u00e9lula de tabla",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "L\u00ednea de la fila de la c\u00e9lula de tabla",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Color de fondo de la fila impar de la tabla",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Color de fondo de la fila par de la tabla",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Seleccionar la columna de tabla",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Considerar el valor de la columna de tabla como",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Especificar el operador de comparaci\u00f3n",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Especificar el valor del objetivo de comparaci\u00f3n",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Habilitar resaltar fila con color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Especificar color de fondo de fila resaltada",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Habilitar Filtro de fila",
L_COLOR_PICKER_COLOR_TITLE : "Rojo es ${0}, Verde es ${1}, Azul es ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restaurar al t\u00edtulo predeterminado ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Ordenar columna como ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Mostrar u ocultar columna ${0}"
})
