/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Inform\u00e1ci\u00f3",
L_ERROR : "Hiba",
L_WARNING : "Figyelmeztet\u00e9s",
L_LOADING_TEXT : "Bet\u00f6lt\u00e9s...",
I_INIT_TEXT : "Az adatok megjelen\u00edt\u00e9s\u00e9hez kattintson a konfigur\u00e1ci\u00f3s men\u00fc Be\u00e1ll\u00edt\u00e1sok szerkeszt\u00e9se men\u00fcpontj\u00e1ra, majd adjon meg egy adatforr\u00e1st.<p>Megadhat egy CSV form\u00e1tum\u00fa adatokat tartalmaz\u00f3 f\u00e1jlt, vagy egy \u00e9rv\u00e9nyes RSS, Atom  vagy JSON t\u00f6mb form\u00e1tum\u00fa h\u00edrfolyam URL c\u00edm\u00e9t. Megteheti azt is, hogy tall\u00f3z\u00e1ssal keres h\u00edrfolyamokat a katal\u00f3gusban.</p>",
L_COLUMN : "Oszlop",
L_ROW : "Sor",
L_CONF_HEADER : "Adatmegjelen\u00edt\u0151 be\u00e1ll\u00edt\u00e1sa",
L_CONF_DATA_SELECTION_LINK : "Adatok kiv\u00e1laszt\u00e1sa",
L_CONF_WIRING : "BMWDV0002W: Ez az Adatmegjelen\u00edt\u0151 fel\u00fcleti elem \u00f6ssze van k\u00f6tve egy m\u00e1sik fel\u00fcleti elemmel. Nincs sz\u00fcks\u00e9g h\u00edrfolyam URL c\u00edmre.",
L_CONF_CONTENT_LINK : "T\u00e1bl\u00e1zat tartalma",
L_CONF_ROWSPERVIEW : "Sorok sz\u00e1ma n\u00e9zetenk\u00e9nt:",
L_CONF_SHOWHEADER : "Oszlopfejl\u00e9cek megjelen\u00edt\u00e9se",
L_CONF_COLUMNS : "Oszlopok:",
L_CONF_COLUMNS_RESTORE_TITLE : "Alap\u00e9rtelmezett c\u00edm vissza\u00e1ll\u00edt\u00e1sa",
L_CONF_STYLE_LINK : "Megjelen\u00e9s",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Egyik sem",
L_CONF_LINE_SIZE_LIGHT : "V\u00e9kony",
L_CONF_LINE_SIZE_MEDIUM : "K\u00f6zepes",
L_CONF_LINE_SIZE_HEAVY : "Vastag",
L_CONF_TABLE_TITLE : "T\u00e1bl\u00e1zat c\u00edme:",
L_CONF_TABLE_TITLE_FONT : "C\u00edm bet\u0171t\u00edpusa:",
L_CONF_HEADER_FONT : "Fejl\u00e9c bet\u0171t\u00edpusa:",
L_CONF_TABLE_FONT : "T\u00e1bl\u00e1zat bet\u0171t\u00edpusa:",
L_CONF_COLUMN_LINE_SIZE : "Oszlop vonalak:",
L_CONF_ROW_LINE_SIZE : "Sor vonalak:",
L_CONF_ODD_ROW_COLOR : "P\u00e1ratlan sorok sz\u00edne:",
L_CONF_EVEN_ROW_COLOR : "P\u00e1ros sorok sz\u00edne:",
L_CONF_FILTER_LINK : "Sz\u0171r\u00e9s",
L_CONF_FILTER_TEXT : "Amikor egy sor megfelel a k\u00f6vetkez\u0151 felt\u00e9telnek:",
L_CONF_FILTER_COLUMN : "Oszlop:",
L_CONF_FILTER_COLUMN_VALUE : "Az oszlop \u00e9rt\u00e9ke:",
L_CONF_FILTER_COMPARISON : "\u00d6sszehasonl\u00edt\u00e1s:",
L_CONF_FILTER_ACTION : "A t\u00e1bl\u00e1zatban:",
L_CONF_FILTER_HIGHLIGHT : "Sor kiemel\u00e9se, ahol",
L_CONF_FILTER_SHOW_MATCHING : "Csak a megfelel\u0151 sorok megjelen\u00edt\u00e9se",
L_CONF_FILTER_REMOVE_MATCHING : "A megfelel\u0151 sorok elt\u00e1vol\u00edt\u00e1sa",
L_CONF_MESSAGES_LINK : "\u00dczenetek",
L_CONF_MESSAGES_TEXT : "Szem\u00e9lyre szabhatja a felhaszn\u00e1l\u00f3 sz\u00e1m\u00e1ra megjelen\u0151 \u00fczeneteket:",
L_CONF_MESSAGES_INVALID_FEED : "\u00c9rv\u00e9nytelen h\u00edrfolyam:",
L_CONF_MESSAGES_NO_CONTENT : "Nem tal\u00e1lhat\u00f3 tartalom:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Az \u00f6sszes tartalom sz\u0171r\u00e9se:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Alap\u00e9rtelmezett \u00fczenet vissza\u00e1ll\u00edt\u00e1sa",
L_CONF_SAVE : "Ment\u00e9s",
L_CONF_CANCEL : "M\u00e9gse",
L_CONF_OPTION_TEXT : "Sz\u00f6veg",
L_CONF_OPTION_NUMERIC : "Numerikus",
L_CONF_OPTION_BEGINS_WITH : "Kezdete:",
L_CONF_OPTION_CONTAINS : "Tartalmazza",
L_CONF_OPTION_ENDS_WITH : "V\u00e9ge:",
L_CONF_OPTION_GREATER_THAN : "Nagyobb, mint",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Nagyobb vagy egyenl\u0151",
L_CONF_OPTION_EQUAL_TO : "Egyenl\u0151",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Kevesebb vagy egyenl\u0151",
L_CONF_OPTION_LESS_THAN : "Kevesebb, mint",
L_TABLE_PAGE : "Oldal",
L_TABLE_PREVIOUS : "El\u0151z\u0151",
L_TABLE_NEXT : "Tov\u00e1bb",
I_TABLE_PREVIOUS_LINK_TITLE : "Ugr\u00e1s az el\u0151z\u0151 oldalra",
I_TABLE_NEXT_LINK_TITLE : "Ugr\u00e1s a k\u00f6vetkez\u0151 oldalra",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Ugr\u00e1s az el\u0151z\u0151 oldalter\u00fcletre",
I_TABLE_NEXT_REGION_LINK_TITLE : "Ugr\u00e1s a k\u00f6vetkez\u0151 oldalter\u00fcletre",
I_TABLE_PAGE_LINK_TITLE : "Ugr\u00e1s a(z) ${0} oldalra",
I_TABLE_DEFAULT_SUMMARY : "Ez egy adatt\u00e1bl\u00e1zat",
E_CHECK_URL : "BMWDV0003E: A h\u00edrfolyam URL nem el\u00e9rhet\u0151. Ellen\u0151rizze az URL helyess\u00e9g\u00e9t.",
E_INVALID_ATOM_FEED : "BMWDV0004E: A h\u00edrfolyam adatainak Atom form\u00e1tumban kell lenni\u00fck. Ellen\u0151rizze a h\u00edrfolyam URL c\u00edm\u00e9t.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Az ItemSet oszlopai s\u00e9r\u00fcltek.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: Az ItemSet filterColunmOption s\u00e9r\u00fclt.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: A ColumnTable l\u00e9trehoz\u00e1sa meghi\u00fasult.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: A megadott adatforr\u00e1s \u00e9rv\u00e9nytelen.",
E_NO_CONTENT : "BMWDV0010I: A megadott adatforr\u00e1sban nincs tartalom.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Az \u00f6sszes tartalom ki van sz\u0171rve",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: A megadott dokumentum nem tartalmaz CSV form\u00e1tum\u00fa adatokat. Ellen\u0151rizze az URL c\u00edmet.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: A h\u00edrfolyam adatainak Atom form\u00e1tumban kell lenni\u00fck. Ellen\u0151rizze a h\u00edrfolyam URL c\u00edm\u00e9t.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript hiba. Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy az adatforr\u00e1s egy \u00e9rv\u00e9nyes Atom h\u00edrfolyam vagy egy CSV form\u00e1tum\u00fa dokumentum.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Az adat nem \u00e9rv\u00e9nyes, mert a h\u00edrfolyam bejegyz\u00e9s t\u00fal sok azonos c\u00edmkenev\u0171 elemet tartalmaz.",
E_UNKNOWN_ERROR : "BMWDV0016E: Ismeretlen hiba. Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy az adatforr\u00e1s egy \u00e9rv\u00e9nyes Atom h\u00edrfolyam vagy egy CSV form\u00e1tum\u00fa dokumentum.",
L_LEFT : "balra",
L_CENTER : "k\u00f6z\u00e9pre",
L_RIGHT : "jobbra",
L_CONF_ALIGN_1 : "Igaz\u00edt\u00e1s ${0} gomb",
L_CONF_ALIGN_IS_SELECTED_1 : "Igaz\u00edt\u00e1s ${0} gomb kiv\u00e1lasztva",
L_CONF_SHOWHEADER_LABEL : "Oszlopfejl\u00e9cek megjelen\u00edt\u00e9se vagy elrejt\u00e9se",
L_CONF_COLUMN_ORDER_MOVEUP : "Mozgat\u00e1s felfel\u00e9",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Mozgat\u00e1s lefel\u00e9",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Oszlopc\u00edmke be\u00e1ll\u00edt\u00e1sa",
L_CONF_COLUMN_SORTTYPE : "Oszlop rendez\u00e9se:",
L_CONF_COLUMN_SORTTYPE_STRING : "Karaktersorozat",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Sz\u00e1m",
L_CONF_ROW_PER_PAGE : "T\u00e1bl\u00e1zat sorainak sz\u00e1ma n\u00e9zetenk\u00e9nt",
L_CONF_STYLE_TABLE_TITLE : "T\u00e1bl\u00e1zat c\u00edm\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_TITLE_FONT : "T\u00e1bl\u00e1zatc\u00edm bet\u0171t\u00edpus\u00e1nak megad\u00e1sa",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "T\u00e1bl\u00e1zatc\u00edm bet\u0171m\u00e9ret\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Kattintson a t\u00e1bl\u00e1zatc\u00edm f\u00e9lk\u00f6v\u00e9r bet\u0171t\u00edpus\u00e1nak enged\u00e9lyez\u00e9s\u00e9hez",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Kattintson a t\u00e1bl\u00e1zatc\u00edm f\u00e9lk\u00f6v\u00e9r bet\u0171t\u00edpus\u00e1nak letilt\u00e1s\u00e1hoz",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Kattintson a t\u00e1bl\u00e1zatc\u00edm d\u0151lt bet\u0171t\u00edpus\u00e1nak enged\u00e9lyez\u00e9s\u00e9hez",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Kattintson a t\u00e1bl\u00e1zatc\u00edm d\u0151lt bet\u0171t\u00edpus\u00e1nak letilt\u00e1s\u00e1hoz",
L_CONF_STYLE_TABLE_TITLE_COLOR : "T\u00e1bl\u00e1zatc\u00edm sz\u00edn\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_HEADER_FONT : "T\u00e1bl\u00e1zatfejl\u00e9c bet\u0171t\u00edpus\u00e1nak megad\u00e1sa",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "T\u00e1bl\u00e1zatfejl\u00e9c bet\u0171m\u00e9ret\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c f\u00e9lk\u00f6v\u00e9r bet\u0171t\u00edpus\u00e1nak enged\u00e9lyez\u00e9s\u00e9hez",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c f\u00e9lk\u00f6v\u00e9r bet\u0171t\u00edpus\u00e1nak letilt\u00e1s\u00e1hoz",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c d\u0151lt bet\u0171t\u00edpus\u00e1nak enged\u00e9lyez\u00e9s\u00e9hez",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c d\u0151lt bet\u0171t\u00edpus\u00e1nak letilt\u00e1s\u00e1hoz",
L_CONF_STYLE_TABLE_HEADER_COLOR : "T\u00e1bl\u00e1zatfejl\u00e9c sz\u00edn\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_FONT : "T\u00e1bl\u00e1zatfejl\u00e9c bet\u0171t\u00edpus\u00e1nak megad\u00e1sa",
L_CONF_STYLE_TABLE_FONT_SIZE : "T\u00e1bl\u00e1zatfejl\u00e9c bet\u0171m\u00e9ret\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c f\u00e9lk\u00f6v\u00e9r bet\u0171t\u00edpus\u00e1nak enged\u00e9lyez\u00e9s\u00e9hez",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c f\u00e9lk\u00f6v\u00e9r bet\u0171t\u00edpus\u00e1nak letilt\u00e1s\u00e1hoz",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c d\u0151lt bet\u0171t\u00edpus\u00e1nak enged\u00e9lyez\u00e9s\u00e9hez",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Kattintson a t\u00e1bl\u00e1zatfejl\u00e9c d\u0151lt bet\u0171t\u00edpus\u00e1nak letilt\u00e1s\u00e1hoz",
L_CONF_STYLE_TABLE_COLOR : "T\u00e1bl\u00e1zatfejl\u00e9c sz\u00edn\u00e9nek megad\u00e1sa",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "T\u00e1bl\u00e1zat cella oszlop vonal",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "T\u00e1bl\u00e1zat cella sor vonal",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "T\u00e1bl\u00e1zat p\u00e1ratlan sorainak h\u00e1tt\u00e9rsz\u00edne",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "T\u00e1bl\u00e1zat p\u00e1ros sorainak h\u00e1tt\u00e9rsz\u00edne",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "T\u00e1bl\u00e1zat oszlop kijel\u00f6l\u00e9se",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "T\u00e1bl\u00e1zat oszlop \u00e9rt\u00e9k\u00e9nek t\u00edpusa",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u00d6sszehasonl\u00edt\u00f3 oper\u00e1tor megad\u00e1sa",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u00d6sszehasonl\u00edt\u00e1s c\u00e9l \u00e9rt\u00e9k\u00e9nek megad\u00e1sa",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Sorkiemel\u00e9s enged\u00e9lyez\u00e9se sz\u00ednnel",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Kiemelt sor h\u00e1tt\u00e9rsz\u00edn\u00e9nek megad\u00e1sa",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Sorok sz\u0171r\u00e9s\u00e9nek enged\u00e9lyez\u00e9se",
L_COLOR_PICKER_COLOR_TITLE : "V\u00f6r\u00f6s: ${0},  Z\u00f6ld: ${1}, K\u00e9k: ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Vissza\u00e1ll\u00edts az alap\u00e9rtelmezett ${0} c\u00edmre",
L_CONF_COLUMN_SORTTYPE_1 : "Oszlop rendez\u00e9se, mint ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "${0} oszlop megjelen\u00edt\u00e9se vagy elrejt\u00e9se"
})
