/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informazioni",
L_ERROR : "Errore",
L_WARNING : "Avvertenza",
L_LOADING_TEXT : "Caricamento in corso...",
I_INIT_TEXT : "Per visualizzare i dati, selezionare Modifica impostazioni nel menu di configurazione e specificare un'origine dati.<p>\u00c8 possibile puntare a un file contenente dati in formato CSV oppure specificare un URL verso un feed formattato array RSS, Atom o JSON valido. Inoltre, \u00e8 possibile sfogliare il catalogo per i feed.</p>",
L_COLUMN : "Colonna",
L_ROW : "Riga",
L_CONF_HEADER : "Configura programma di visualizzazione dati",
L_CONF_DATA_SELECTION_LINK : "Selezione dati",
L_CONF_WIRING : "BMWDV0002W: questo widget del programma di visualizzazione dati \u00e8 collegato ad un altro widget. Non \u00e8 richiesto alcun URL di feed.",
L_CONF_CONTENT_LINK : "Contenuto tabella",
L_CONF_ROWSPERVIEW : "Righe per vista:",
L_CONF_SHOWHEADER : "Mostra intestazioni di colonna",
L_CONF_COLUMNS : "Colonne:",
L_CONF_COLUMNS_RESTORE_TITLE : "Ripristina titolo predefinito",
L_CONF_STYLE_LINK : "Aspetto",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Niente",
L_CONF_LINE_SIZE_LIGHT : "Sottile",
L_CONF_LINE_SIZE_MEDIUM : "Medio",
L_CONF_LINE_SIZE_HEAVY : "Spesso",
L_CONF_TABLE_TITLE : "Titolo per la tabella:",
L_CONF_TABLE_TITLE_FONT : "Carattere titolo:",
L_CONF_HEADER_FONT : "Carattere intestazione:",
L_CONF_TABLE_FONT : "Carattere tabella:",
L_CONF_COLUMN_LINE_SIZE : "Linee colonna:",
L_CONF_ROW_LINE_SIZE : "Linee riga:",
L_CONF_ODD_ROW_COLOR : "Colore riga dispari:",
L_CONF_EVEN_ROW_COLOR : "Colore riga pari:",
L_CONF_FILTER_LINK : "Filtraggio",
L_CONF_FILTER_TEXT : "Quando una riga corrisponde al seguente criterio:",
L_CONF_FILTER_COLUMN : "Colonna:",
L_CONF_FILTER_COLUMN_VALUE : "Il valore della colonna \u00e8:",
L_CONF_FILTER_COMPARISON : "Confronto:",
L_CONF_FILTER_ACTION : "La tabella deve:",
L_CONF_FILTER_HIGHLIGHT : "Evidenziare riga con",
L_CONF_FILTER_SHOW_MATCHING : "Mostrare solo righe corrispondenti",
L_CONF_FILTER_REMOVE_MATCHING : "Rimuovere righe corrispondenti",
L_CONF_MESSAGES_LINK : "Messaggi",
L_CONF_MESSAGES_TEXT : "\u00c8 possibile personalizzare i messaggi che l'utente pu\u00f2 visualizzare:",
L_CONF_MESSAGES_INVALID_FEED : "Feed non valido:",
L_CONF_MESSAGES_NO_CONTENT : "Nessun contenuto trovato:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Tutto il contenuto \u00e8 stato filtrato:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Ripristina messaggio predefinito",
L_CONF_SAVE : "Salva",
L_CONF_CANCEL : "Annulla",
L_CONF_OPTION_TEXT : "Testo",
L_CONF_OPTION_NUMERIC : "Numerico",
L_CONF_OPTION_BEGINS_WITH : "Inizia con",
L_CONF_OPTION_CONTAINS : "Contiene",
L_CONF_OPTION_ENDS_WITH : "Finisce con",
L_CONF_OPTION_GREATER_THAN : "Maggiore di",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Maggiore di o uguale a",
L_CONF_OPTION_EQUAL_TO : "Uguale a",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Minore di o uguale a",
L_CONF_OPTION_LESS_THAN : "Minore di",
L_TABLE_PAGE : "Pagina",
L_TABLE_PREVIOUS : "Precedente",
L_TABLE_NEXT : "Avanti",
I_TABLE_PREVIOUS_LINK_TITLE : "Vai alla pagina precedente",
I_TABLE_NEXT_LINK_TITLE : "Vai alla pagina successiva",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Vai alla regione di pagina precedente",
I_TABLE_NEXT_REGION_LINK_TITLE : "Vai alla regione di pagina successiva",
I_TABLE_PAGE_LINK_TITLE : "Vai alla pagina ${0}",
I_TABLE_DEFAULT_SUMMARY : "Questa \u00e8 una tabella di dati",
E_CHECK_URL : "BMWDV0003E: l'URL del feed non \u00e8 disponibile. Ricercare eventuali errori nell'URL.",
E_INVALID_ATOM_FEED : "BMWDV0004E: i dati del feed devono essere in formato Atom. Verificare l'URL del feed.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: le colonne in ItemSet sono interrotte.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet \u00e8 interrotto.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: creazione ColumnTable non riuscita.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: l'origine dati specificata non \u00e8 valida.",
E_NO_CONTENT : "BMWDV0010I: non esiste alcun contenuto nelle origini dati specificate.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: tutto il contenuto \u00e8 filtrato",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: il documento specificato non contiene dati in formato CSV. Verificare l'URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: i dati del feed devono essere in formato Atom. Verificare l'URL del feed.",
E_JS_TYPEERROR : "BMWDV0014E: Errore JavaScript. Verificare che l'origine dati sia un feed Atom valido o un documento in formato CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: i dati non sono validi poich\u00e9 la voce del feed contiene troppi elementi con lo stesso nome tag.",
E_UNKNOWN_ERROR : "BMWDV0016E: errore sconosciuto. Verificare che l'origine dati sia un feed Atom valido o un documento in formato CSV.",
L_LEFT : "a sinistra",
L_CENTER : "al centro",
L_RIGHT : "a destra",
L_CONF_ALIGN_1 : "Pulsante ${0} di allineamento",
L_CONF_ALIGN_IS_SELECTED_1 : "Selezionato il pulsante di allineamento ${0}",
L_CONF_SHOWHEADER_LABEL : "Mostra o nascondi intestazioni di colonna",
L_CONF_COLUMN_ORDER_MOVEUP : "Sposta su",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Sposta gi\u00f9",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Imposta etichetta di colonna",
L_CONF_COLUMN_SORTTYPE : "Ordina colonna come",
L_CONF_COLUMN_SORTTYPE_STRING : "Stringa",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Numero",
L_CONF_ROW_PER_PAGE : "Numero riga tabella per vista",
L_CONF_STYLE_TABLE_TITLE : "Specifica titolo tabella",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specifica carattere del titolo della tabella",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specifica dimensione carattere del titolo della tabella",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Fare clic per abilitare il carattere grassetto del titolo della tabella",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Fare clic per disabilitare il carattere grassetto del titolo della tabella",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Fare clic per abilitare il carattere corsivo del titolo della tabella",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Fare clic per disabilitare il carattere corsivo del titolo della tabella",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specifica colore del titolo di tabella",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specifica carattere dell'intestazione di tabella",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specifica dimensione carattere dell'intestazione di tabella",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Fare clic per abilitare il carattere grassetto dell'intestazione della tabella",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Fare clic per disabilitare il carattere grassetto dell'intestazione della tabella",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Fare clic per abilitare il carattere corsivo dell'intestazione della tabella",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Fare clic per disabilitare il carattere corsivo dell'intestazione della tabella",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specifica colore dell'intestazione di tabella",
L_CONF_STYLE_TABLE_FONT : "Specifica carattere dell'intestazione di tabella",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specifica dimensione carattere dell'intestazione di tabella",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Fare clic per abilitare il carattere grassetto dell'intestazione della tabella",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Fare clic per disabilitare il carattere grassetto dell'intestazione della tabella",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Fare clic per abilitare il carattere corsivo dell'intestazione della tabella",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Fare clic per disabilitare il carattere corsivo dell'intestazione della tabella",
L_CONF_STYLE_TABLE_COLOR : "Specifica colore dell'intestazione di tabella",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Linea colonna della cella di tabella",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Linea riga della cella di tabella",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Colore sfondo riga dispari tabella",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Colore sfondo riga pari tabella",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Seleziona colonna tabella",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Considera valore della colonna tabella come",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specifica operatore di confronto",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specifica valore di destinazione confronto",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Abilita riga di evidenziazione con colore",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specifica colore sfondo riga evidenziata",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Abilita Filtra riga",
L_COLOR_PICKER_COLOR_TITLE : "Rosso \u00e8 ${0}, Verde \u00e8 ${1}, Blu \u00e8 ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Ripristina il titolo predefinito ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Ordina colonna per ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Mostra o nascondi colonna ${0}"
})
