/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\u60c5\u5831",
L_ERROR : "\u30a8\u30e9\u30fc",
L_WARNING : "\u8b66\u544a",
L_LOADING_TEXT : "\u30ed\u30fc\u30c9\u4e2d...",
I_INIT_TEXT : "\u30c7\u30fc\u30bf\u3092\u8868\u793a\u3059\u308b\u306b\u306f\u3001\u69cb\u6210\u30e1\u30cb\u30e5\u30fc\u306e\u300c\u8a2d\u5b9a\u306e\u7de8\u96c6\u300d\u3092\u9078\u629e\u3057\u3066\u3001\u30c7\u30fc\u30bf\u30fb\u30bd\u30fc\u30b9\u3092\u6307\u5b9a\u3057\u307e\u3059\u3002<p>CSV \u5f62\u5f0f\u306e\u30c7\u30fc\u30bf\u304c\u542b\u307e\u308c\u308b\u30d5\u30a1\u30a4\u30eb\u307e\u305f\u306f\u6709\u52b9\u306a RSS\u3001Atom\u3001\u307e\u305f\u306f JSON \u914d\u5217\u5f62\u5f0f\u306e\u30d5\u30a3\u30fc\u30c9\u3092\u793a\u3059 URL \u3092\u6307\u5b9a\u3067\u304d\u307e\u3059\u3002 \u3055\u3089\u306b\u30d5\u30a3\u30fc\u30c9\u306e\u30ab\u30bf\u30ed\u30b0\u3092\u53c2\u7167\u3059\u308b\u3053\u3068\u3082\u3067\u304d\u307e\u3059\u3002</p>",
L_COLUMN : "\u5217",
L_ROW : "\u884c",
L_CONF_HEADER : "\u30c7\u30fc\u30bf\u30fb\u30d3\u30e5\u30fc\u30a2\u30fc\u306e\u69cb\u6210",
L_CONF_DATA_SELECTION_LINK : "\u30c7\u30fc\u30bf\u306e\u9078\u629e",
L_CONF_WIRING : "BMWDV0002W: \u3053\u306e\u30c7\u30fc\u30bf\u30fb\u30d3\u30e5\u30fc\u30a2\u30fc\u30fb\u30a6\u30a3\u30b8\u30a7\u30c3\u30c8\u306f\u3001\u5225\u306e\u30a6\u30a3\u30b8\u30a7\u30c3\u30c8\u306b\u30ef\u30a4\u30e4\u30ea\u30f3\u30b0\u3055\u308c\u307e\u3059\u3002 \u30d5\u30a3\u30fc\u30c9 URL \u306f\u4e0d\u8981\u3067\u3059\u3002",
L_CONF_CONTENT_LINK : "\u8868\u306e\u30b3\u30f3\u30c6\u30f3\u30c4",
L_CONF_ROWSPERVIEW : "\u30d3\u30e5\u30fc\u3054\u3068\u306e\u884c:",
L_CONF_SHOWHEADER : "\u5217\u30d8\u30c3\u30c0\u30fc\u306e\u8868\u793a",
L_CONF_COLUMNS : "\u5217:",
L_CONF_COLUMNS_RESTORE_TITLE : "\u30c7\u30d5\u30a9\u30eb\u30c8\u30fb\u30bf\u30a4\u30c8\u30eb\u306e\u5fa9\u5143",
L_CONF_STYLE_LINK : "\u5916\u89b3",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u306a\u3057",
L_CONF_LINE_SIZE_LIGHT : "\u7d30\u3044",
L_CONF_LINE_SIZE_MEDIUM : "\u4e2d\u9593",
L_CONF_LINE_SIZE_HEAVY : "\u592a\u3044",
L_CONF_TABLE_TITLE : "\u8868\u306e\u30bf\u30a4\u30c8\u30eb:",
L_CONF_TABLE_TITLE_FONT : "\u30bf\u30a4\u30c8\u30eb\u306e\u30d5\u30a9\u30f3\u30c8:",
L_CONF_HEADER_FONT : "\u30d8\u30c3\u30c0\u30fc\u306e\u30d5\u30a9\u30f3\u30c8:",
L_CONF_TABLE_FONT : "\u8868\u306e\u30d5\u30a9\u30f3\u30c8:",
L_CONF_COLUMN_LINE_SIZE : "\u5217\u306e\u7dda:",
L_CONF_ROW_LINE_SIZE : "\u884c\u306e\u7dda:",
L_CONF_ODD_ROW_COLOR : "\u5947\u6570\u884c\u306e\u8272:",
L_CONF_EVEN_ROW_COLOR : "\u5076\u6570\u884c\u306e\u8272:",
L_CONF_FILTER_LINK : "\u30d5\u30a3\u30eb\u30bf\u30fc",
L_CONF_FILTER_TEXT : "\u884c\u304c\u6b21\u306e\u57fa\u6e96\u306b\u4e00\u81f4\u3059\u308b\u5834\u5408:",
L_CONF_FILTER_COLUMN : "\u5217:",
L_CONF_FILTER_COLUMN_VALUE : "\u5217\u5024:",
L_CONF_FILTER_COMPARISON : "\u6bd4\u8f03:",
L_CONF_FILTER_ACTION : "\u8868:",
L_CONF_FILTER_HIGHLIGHT : "\u884c\u3092\u5f37\u8abf\u8868\u793a",
L_CONF_FILTER_SHOW_MATCHING : "\u4e00\u81f4\u3059\u308b\u884c\u306e\u307f\u8868\u793a",
L_CONF_FILTER_REMOVE_MATCHING : "\u4e00\u81f4\u3059\u308b\u884c\u306e\u9664\u53bb",
L_CONF_MESSAGES_LINK : "\u30e1\u30c3\u30bb\u30fc\u30b8",
L_CONF_MESSAGES_TEXT : "\u8868\u793a\u3055\u308c\u308b\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u30ab\u30b9\u30bf\u30de\u30a4\u30ba\u3067\u304d\u307e\u3059:",
L_CONF_MESSAGES_INVALID_FEED : "\u7121\u52b9\u306a\u30d5\u30a3\u30fc\u30c9:",
L_CONF_MESSAGES_NO_CONTENT : "\u30b3\u30f3\u30c6\u30f3\u30c4\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\u3059\u3079\u3066\u306e\u30b3\u30f3\u30c6\u30f3\u30c4\u304c\u30d5\u30a3\u30eb\u30bf\u30fc\u3055\u308c\u307e\u3057\u305f:",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u30c7\u30d5\u30a9\u30eb\u30c8\u30fb\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u5fa9\u5143",
L_CONF_SAVE : "\u4fdd\u5b58",
L_CONF_CANCEL : "\u30ad\u30e3\u30f3\u30bb\u30eb",
L_CONF_OPTION_TEXT : "\u30c6\u30ad\u30b9\u30c8",
L_CONF_OPTION_NUMERIC : "\u6570\u5b57",
L_CONF_OPTION_BEGINS_WITH : "\u6b21\u3067\u958b\u59cb",
L_CONF_OPTION_CONTAINS : "\u6b21\u3092\u542b\u3080",
L_CONF_OPTION_ENDS_WITH : "\u6b21\u3067\u7d42\u4e86",
L_CONF_OPTION_GREATER_THAN : "\u3088\u308a\u5927",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\u3088\u308a\u5927\u304b\u7b49\u3057\u3044",
L_CONF_OPTION_EQUAL_TO : "\u7b49\u3057\u3044",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\u3088\u308a\u5c0f\u304b\u7b49\u3057\u3044",
L_CONF_OPTION_LESS_THAN : "\u3088\u308a\u5c0f",
L_TABLE_PAGE : "\u30da\u30fc\u30b8",
L_TABLE_PREVIOUS : "\u524d\u3078",
L_TABLE_NEXT : "\u6b21\u3078",
I_TABLE_PREVIOUS_LINK_TITLE : "\u524d\u306e\u30da\u30fc\u30b8\u306b\u623b\u308b",
I_TABLE_NEXT_LINK_TITLE : "\u6b21\u306e\u30da\u30fc\u30b8\u306b\u9032\u3080",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u524d\u306e\u30da\u30fc\u30b8\u9818\u57df\u306b\u623b\u308b",
I_TABLE_NEXT_REGION_LINK_TITLE : "\u6b21\u306e\u30da\u30fc\u30b8\u9818\u57df\u306b\u9032\u3080",
I_TABLE_PAGE_LINK_TITLE : "\u30da\u30fc\u30b8 ${0} \u306b\u9032\u3080",
I_TABLE_DEFAULT_SUMMARY : "\u3053\u308c\u306f\u30c7\u30fc\u30bf\u8868\u3067\u3059",
E_CHECK_URL : "BMWDV0003E: \u30d5\u30a3\u30fc\u30c9 URL \u306f\u4f7f\u7528\u3067\u304d\u307e\u305b\u3093\u3002 \u30a8\u30e9\u30fc\u304c\u306a\u3044\u304b URL \u3092\u30c1\u30a7\u30c3\u30af\u3057\u3066\u304f\u3060\u3055\u3044\u3002",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u30d5\u30a3\u30fc\u30c9\u30fb\u30c7\u30fc\u30bf\u306f Atom \u5f62\u5f0f\u3067\u306a\u3051\u308c\u3070\u306a\u308a\u307e\u305b\u3093\u3002 \u30d5\u30a3\u30fc\u30c9 URL \u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: ItemSet \u306e columns \u304c\u58ca\u308c\u3066\u3044\u307e\u3059\u3002",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: ItemSet \u306e filterColunmOption \u304c\u58ca\u308c\u3066\u3044\u307e\u3059\u3002",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: ColumnTable \u306e\u4f5c\u6210\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \u6307\u5b9a\u3057\u305f\u30c7\u30fc\u30bf\u30fb\u30bd\u30fc\u30b9\u306f\u7121\u52b9\u3067\u3059\u3002",
E_NO_CONTENT : "BMWDV0010I: \u6307\u5b9a\u3057\u305f\u30c7\u30fc\u30bf\u30fb\u30bd\u30fc\u30b9\u306b\u30b3\u30f3\u30c6\u30f3\u30c4\u306f\u3042\u308a\u307e\u305b\u3093\u3002",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \u3059\u3079\u3066\u306e\u30b3\u30f3\u30c6\u30f3\u30c4\u306f\u30d5\u30a3\u30eb\u30bf\u30fc\u6e08\u307f\u3067\u3059",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \u6307\u5b9a\u3057\u305f\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u306b\u306f\u3001CSV \u5f62\u5f0f\u306e\u30c7\u30fc\u30bf\u304c\u542b\u307e\u308c\u307e\u305b\u3093\u3002 URL \u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u30d5\u30a3\u30fc\u30c9\u30fb\u30c7\u30fc\u30bf\u306f Atom \u5f62\u5f0f\u3067\u306a\u3051\u308c\u3070\u306a\u308a\u307e\u305b\u3093\u3002 \u30d5\u30a3\u30fc\u30c9 URL \u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript \u30a8\u30e9\u30fc\u3002 \u30c7\u30fc\u30bf\u30fb\u30bd\u30fc\u30b9\u304c\u6709\u52b9\u306a Atom \u30d5\u30a3\u30fc\u30c9\u304b\u3001\u307e\u305f\u306f CSV \u5f62\u5f0f\u306e\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3067\u3042\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u30d5\u30a3\u30fc\u30c9\u30fb\u30a8\u30f3\u30c8\u30ea\u30fc\u306b\u542b\u307e\u308c\u308b\u540c\u3058\u30bf\u30b0\u540d\u306e\u30a8\u30ec\u30e1\u30f3\u30c8\u304c\u591a\u3059\u304e\u308b\u306e\u3067\u3001\u3053\u306e\u30c7\u30fc\u30bf\u306f\u7121\u52b9\u3067\u3059\u3002",
E_UNKNOWN_ERROR : "BMWDV0016E: \u4e0d\u660e\u30a8\u30e9\u30fc\u3002 \u30c7\u30fc\u30bf\u30fb\u30bd\u30fc\u30b9\u304c\u6709\u52b9\u306a Atom \u30d5\u30a3\u30fc\u30c9\u304b\u3001\u307e\u305f\u306f CSV \u5f62\u5f0f\u306e\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3067\u3042\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002",
L_LEFT : "\u5de6",
L_CENTER : "\u4e2d\u592e",
L_RIGHT : "\u53f3",
L_CONF_ALIGN_1 : "${0} \u30dc\u30bf\u30f3\u306e\u4f4d\u7f6e\u5408\u308f\u305b",
L_CONF_ALIGN_IS_SELECTED_1 : "${0} \u30dc\u30bf\u30f3\u306e\u4f4d\u7f6e\u5408\u308f\u305b\u304c\u9078\u629e\u3055\u308c\u307e\u3057\u305f",
L_CONF_SHOWHEADER_LABEL : "\u5217\u30d8\u30c3\u30c0\u30fc\u306e\u8868\u793a\u307e\u305f\u306f\u975e\u8868\u793a",
L_CONF_COLUMN_ORDER_MOVEUP : "\u4e0a\u3078\u79fb\u52d5",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\u4e0b\u3078\u79fb\u52d5",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\u5217\u306e\u30e9\u30d9\u30eb\u306e\u8a2d\u5b9a",
L_CONF_COLUMN_SORTTYPE : "\u6b21\u306e\u3088\u3046\u306b\u5217\u3092\u30bd\u30fc\u30c8",
L_CONF_COLUMN_SORTTYPE_STRING : "\u6587\u5b57\u5217",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u6570\u5024",
L_CONF_ROW_PER_PAGE : "\u30d3\u30e5\u30fc\u5f53\u305f\u308a\u306e\u8868\u306e\u884c\u6570",
L_CONF_STYLE_TABLE_TITLE : "\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u6307\u5b9a",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u30d5\u30a9\u30f3\u30c8\u306e\u6307\u5b9a",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u30d5\u30a9\u30f3\u30c8\u30fb\u30b5\u30a4\u30ba\u306e\u6307\u5b9a",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u592a\u5b57\u30d5\u30a9\u30f3\u30c8\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u592a\u5b57\u30d5\u30a9\u30f3\u30c8\u3092\u7121\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u30a4\u30bf\u30ea\u30c3\u30af\u30fb\u30d5\u30a9\u30f3\u30c8\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u30a4\u30bf\u30ea\u30c3\u30af\u30fb\u30d5\u30a9\u30f3\u30c8\u3092\u7121\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u8868\u30bf\u30a4\u30c8\u30eb\u306e\u8272\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30d5\u30a9\u30f3\u30c8\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30d5\u30a9\u30f3\u30c8\u30fb\u30b5\u30a4\u30ba\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u592a\u5b57\u30d5\u30a9\u30f3\u30c8\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u592a\u5b57\u30d5\u30a9\u30f3\u30c8\u3092\u7121\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30a4\u30bf\u30ea\u30c3\u30af\u30fb\u30d5\u30a9\u30f3\u30c8\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30a4\u30bf\u30ea\u30c3\u30af\u30fb\u30d5\u30a9\u30f3\u30c8\u3092\u7121\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u8272\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_FONT : "\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30d5\u30a9\u30f3\u30c8\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30d5\u30a9\u30f3\u30c8\u30fb\u30b5\u30a4\u30ba\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u592a\u5b57\u30d5\u30a9\u30f3\u30c8\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u592a\u5b57\u30d5\u30a9\u30f3\u30c8\u3092\u7121\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30a4\u30bf\u30ea\u30c3\u30af\u30fb\u30d5\u30a9\u30f3\u30c8\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u30af\u30ea\u30c3\u30af\u3057\u3066\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u30a4\u30bf\u30ea\u30c3\u30af\u30fb\u30d5\u30a9\u30f3\u30c8\u3092\u7121\u52b9\u306b\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_COLOR : "\u8868\u30d8\u30c3\u30c0\u30fc\u306e\u8272\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u8868\u30bb\u30eb\u5217\u306e\u7dda",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u8868\u30bb\u30eb\u884c\u306e\u7dda",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u8868\u306e\u5947\u6570\u884c\u306e\u80cc\u666f\u8272",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u8868\u306e\u5076\u6570\u884c\u306e\u80cc\u666f\u8272",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u8868\u5217\u3092\u9078\u629e\u3057\u307e\u3059",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u6b21\u306e\u3088\u3046\u306b\u8868\u5217\u5024\u3092\u6271\u3044\u307e\u3059",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u6bd4\u8f03\u6f14\u7b97\u5b50\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u6bd4\u8f03\u30bf\u30fc\u30b2\u30c3\u30c8\u5024\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\u8272\u306b\u3088\u308b\u884c\u306e\u5f37\u8abf\u8868\u793a\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\u5f37\u8abf\u8868\u793a\u3057\u305f\u884c\u306e\u80cc\u666f\u8272\u3092\u6307\u5b9a\u3057\u307e\u3059",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\u884c\u30d5\u30a3\u30eb\u30bf\u30fc\u3092\u6709\u52b9\u306b\u3057\u307e\u3059",
L_COLOR_PICKER_COLOR_TITLE : "\u8d64\u306f ${0}\u3001\u7dd1\u306f ${1}\u3001\u9752\u306f ${2} \u3067\u3059",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30bf\u30a4\u30c8\u30eb ${0} \u306b\u623b\u3059",
L_CONF_COLUMN_SORTTYPE_1 : "\u5217\u3092 ${0} \u3068\u3057\u3066\u30bd\u30fc\u30c8",
L_CONF_SHOWCOLUMN_LABEL_1 : "\u5217 ${0} \u306e\u8868\u793a\u307e\u305f\u306f\u975e\u8868\u793a\u3000"
})
