/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\uc815\ubcf4",
L_ERROR : "\uc624\ub958",
L_WARNING : "\uacbd\uace0",
L_LOADING_TEXT : "\ub85c\ub4dc \uc911...",
I_INIT_TEXT : "\ub370\uc774\ud130\ub97c \ud45c\uc2dc\ud558\ub824\uba74 \uad6c\uc131 \uba54\ub274\uc5d0\uc11c \uc124\uc815 \ud3b8\uc9d1\uc744 \uc120\ud0dd\ud558\uace0 \ub370\uc774\ud130 \uc18c\uc2a4\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624. <p>CSV \ud615\uc2dd\uc758 \ub370\uc774\ud130\uac00 \uc788\ub294 \ud30c\uc77c\uc744 \uc120\ud0dd\ud558\uac70\ub098 URL\uc744 \uc720\ud6a8\ud55c RSS, Atom \ub610\ub294 JSON \ubc30\uc5f4 \ud615\uc2dd\uc758 \ud53c\ub4dc\ub85c \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ub610\ud55c \ud53c\ub4dc\uc758 \uce74\ud0c8\ub85c\uadf8\ub97c \ucc3e\uc544\ubcfc \uc218 \uc788\uc2b5\ub2c8\ub2e4.</p>",
L_COLUMN : "\uc5f4",
L_ROW : "\ud589",
L_CONF_HEADER : "\ub370\uc774\ud130 \ubdf0\uc5b4 \uad6c\uc131",
L_CONF_DATA_SELECTION_LINK : "\ub370\uc774\ud130 \uc120\ud0dd",
L_CONF_WIRING : "BMWDV0002W: \uc774 \ub370\uc774\ud130 \ubdf0\uc5b4 \uc704\uc82f\uc740 \ub2e4\ub978 \uc704\uc82f\uacfc \uc5f0\uacb0\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \ud544\ub4dc URL\uc774 \ud544\uc694\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.",
L_CONF_CONTENT_LINK : "\ud14c\uc774\ube14 \ucee8\ud150\uce20",
L_CONF_ROWSPERVIEW : "\ubcf4\uae30\ub2f9 \ud589 \uc218:",
L_CONF_SHOWHEADER : "\uc5f4 \ud5e4\ub354 \ud45c\uc2dc",
L_CONF_COLUMNS : "\uc5f4:",
L_CONF_COLUMNS_RESTORE_TITLE : "\uae30\ubcf8 \uc81c\ubaa9 \ubcf5\uc6d0",
L_CONF_STYLE_LINK : "\ubaa8\uc591",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\uc5c6\uc74c",
L_CONF_LINE_SIZE_LIGHT : "\uc587\uac8c",
L_CONF_LINE_SIZE_MEDIUM : "\uc911\uac04",
L_CONF_LINE_SIZE_HEAVY : "\uad75\uac8c",
L_CONF_TABLE_TITLE : "\ud14c\uc774\ube14 \uc81c\ubaa9:",
L_CONF_TABLE_TITLE_FONT : "\uc81c\ubaa9 \uae00\uaf34:",
L_CONF_HEADER_FONT : "\ud5e4\ub354 \uae00\uaf34:",
L_CONF_TABLE_FONT : "\ud14c\uc774\ube14 \uae00\uaf34:",
L_CONF_COLUMN_LINE_SIZE : "\uc5f4 \uc120:",
L_CONF_ROW_LINE_SIZE : "\ud589 \uc120:",
L_CONF_ODD_ROW_COLOR : "\ud640\uc218 \ud589 \uc0c9\uc0c1:",
L_CONF_EVEN_ROW_COLOR : "\uc9dd\uc218 \ud589 \uc0c9\uc0c1:",
L_CONF_FILTER_LINK : "\ud544\ud130\ub9c1",
L_CONF_FILTER_TEXT : "\ud589\uc774 \ub2e4\uc74c \uae30\uc900\uc744 \ucda9\uc871\ud558\ub294 \uacbd\uc6b0:",
L_CONF_FILTER_COLUMN : "\uc5f4:",
L_CONF_FILTER_COLUMN_VALUE : "\uc5f4 \uac12:",
L_CONF_FILTER_COMPARISON : "\ube44\uad50:",
L_CONF_FILTER_ACTION : "\ud14c\uc774\ube14 \ud6a8\uacfc:",
L_CONF_FILTER_HIGHLIGHT : "\ub2e4\uc74c \ud45c\uc2dc\ub85c \ud589\uc744 \uac15\uc870:",
L_CONF_FILTER_SHOW_MATCHING : "\uc77c\uce58\ud558\ub294 \ud589\ub9cc \ud45c\uc2dc",
L_CONF_FILTER_REMOVE_MATCHING : "\uc77c\uce58\ud558\ub294 \ud589 \uc81c\uac70",
L_CONF_MESSAGES_LINK : "\uba54\uc2dc\uc9c0",
L_CONF_MESSAGES_TEXT : "\uc0ac\uc6a9\uc790\uac00 \ubcfc \uc218 \uc788\ub294 \uba54\uc2dc\uc9c0\ub97c \uc0ac\uc6a9\uc790 \uc815\uc758\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4:",
L_CONF_MESSAGES_INVALID_FEED : "\uc62c\ubc14\ub974\uc9c0 \uc54a\uc740 \ud53c\ub4dc:",
L_CONF_MESSAGES_NO_CONTENT : "\ucee8\ud150\uce20 \uc5c6\uc74c:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\ubaa8\ub4e0 \ucee8\ud150\uce20\uac00 \ud544\ud130\ub9c1\ub428:",
L_CONF_MESSAGES_RESTORE_BUTTON : "\uae30\ubcf8 \uba54\uc2dc\uc9c0 \ubcf5\uc6d0",
L_CONF_SAVE : "\uc800\uc7a5",
L_CONF_CANCEL : "\ucde8\uc18c",
L_CONF_OPTION_TEXT : "\ud14d\uc2a4\ud2b8",
L_CONF_OPTION_NUMERIC : "\uc22b\uc790",
L_CONF_OPTION_BEGINS_WITH : "\ub2e4\uc74c\uc73c\ub85c \uc2dc\uc791",
L_CONF_OPTION_CONTAINS : "\ub2e4\uc74c\uc744 \ud3ec\ud568",
L_CONF_OPTION_ENDS_WITH : "\ub2e4\uc74c\uc73c\ub85c \uc885\ub8cc",
L_CONF_OPTION_GREATER_THAN : "\ub2e4\uc74c\ubcf4\ub2e4 \ud07c",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\ub2e4\uc74c\ubcf4\ub2e4 \ud06c\uac70\ub098 \uac19\uc74c",
L_CONF_OPTION_EQUAL_TO : "\ub2e4\uc74c\uacfc \uac19\uc74c",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\ub2e4\uc74c\ubcf4\ub2e4 \uc791\uac70\ub098 \uac19\uc74c",
L_CONF_OPTION_LESS_THAN : "\ub2e4\uc74c\ubcf4\ub2e4 \uc791\uc74c",
L_TABLE_PAGE : "\ud398\uc774\uc9c0",
L_TABLE_PREVIOUS : "\uc774\uc804",
L_TABLE_NEXT : "\ub2e4\uc74c",
I_TABLE_PREVIOUS_LINK_TITLE : "\uc774\uc804 \ud398\uc774\uc9c0\ub85c \uc774\ub3d9",
I_TABLE_NEXT_LINK_TITLE : "\ub2e4\uc74c \ud398\uc774\uc9c0\ub85c \uc774\ub3d9",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\uc774\uc804 \ud398\uc774\uc9c0 \uc9c0\uc5ed\uc73c\ub85c \uc774\ub3d9",
I_TABLE_NEXT_REGION_LINK_TITLE : "\ub2e4\uc74c \ud398\uc774\uc9c0 \uc9c0\uc5ed\uc73c\ub85c \uc774\ub3d9",
I_TABLE_PAGE_LINK_TITLE : "${0} \ud398\uc774\uc9c0\ub85c \uc774\ub3d9",
I_TABLE_DEFAULT_SUMMARY : "\ub370\uc774\ud130 \ud14c\uc774\ube14\uc784",
E_CHECK_URL : "BMWDV0003E: \ud53c\ub4dc URL\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. URL\uc5d0\uc11c \uc624\ub958\ub97c \uc810\uac80\ud558\uc2ed\uc2dc\uc624.",
E_INVALID_ATOM_FEED : "BMWDV0004E: \ud53c\ub4dc \ub370\uc774\ud130\ub294 Atom \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4. \ud53c\ub4dc URL\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: ItemSet\uc758 \uc5f4\uc774 \ubd84\ud560\ub418\uc5c8\uc2b5\ub2c8\ub2e4.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: ItemSet\uc758 filterColunmOption\uc774 \ubd84\ud560\ub418\uc5c8\uc2b5\ub2c8\ub2e4.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: ColumnTable \uc791\uc131\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \uc9c0\uc815\ub41c \ub370\uc774\ud130 \uc18c\uc2a4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.",
E_NO_CONTENT : "BMWDV0010I: \uc9c0\uc815\ub41c \ub370\uc774\ud130 \uc18c\uc2a4\uc5d0 \ucee8\ud150\uce20\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \ubaa8\ub4e0 \ucee8\ud150\uce20\uac00 \ud544\ud130\ub9c1\ub429\ub2c8\ub2e4.",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \uc9c0\uc815\ub41c \ubb38\uc11c\uc5d0 CSV \ud615\uc2dd\uc758 \ub370\uc774\ud130\uac00 \uc5c6\uc2b5\ub2c8\ub2e4. URL\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \ud53c\ub4dc \ub370\uc774\ud130\ub294 Atom \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4. \ud53c\ub4dc URL\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript \uc624\ub958. \ub370\uc774\ud130 \uc18c\uc2a4\uac00 \uc720\ud6a8\ud55c Atom \ud53c\ub4dc\uc778\uc9c0 \ub610\ub294 CSV \ud615\uc2dd\uc758 \ubb38\uc11c\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \ud53c\ub4dc \ud56d\ubaa9\uc5d0 \ud0dc\uadf8 \uc774\ub984\uc774 \uac19\uc740 \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc73c\ubbc0\ub85c \ub370\uc774\ud130\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.",
E_UNKNOWN_ERROR : "BMWDV0016E: \uc54c \uc218 \uc5c6\ub294 \uc624\ub958. \ub370\uc774\ud130 \uc18c\uc2a4\uac00 \uc720\ud6a8\ud55c Atom \ud53c\ub4dc\uc778\uc9c0 \ub610\ub294 CSV \ud615\uc2dd\uc758 \ubb38\uc11c\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.",
L_LEFT : "\uc67c\ucabd",
L_CENTER : "\uac00\uc6b4\ub370",
L_RIGHT : "\uc624\ub978\ucabd",
L_CONF_ALIGN_1 : "${0} \ub9de\ucda4 \ub2e8\ucd94",
L_CONF_ALIGN_IS_SELECTED_1 : "${0} \ub9de\ucda4 \ub2e8\ucd94\uac00 \uc120\ud0dd\ub428",
L_CONF_SHOWHEADER_LABEL : "\uc5f4 \ud5e4\ub354 \ud45c\uc2dc/\uc228\uae30\uae30",
L_CONF_COLUMN_ORDER_MOVEUP : "\uc704\ub85c \uc774\ub3d9",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\uc544\ub798\ub85c \uc774\ub3d9",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\uc5f4 \ub808\uc774\ube14 \uc124\uc815",
L_CONF_COLUMN_SORTTYPE : "\uc5f4 \uc815\ub82c \uae30\uc900",
L_CONF_COLUMN_SORTTYPE_STRING : "\ubb38\uc790\uc5f4",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\uc22b\uc790",
L_CONF_ROW_PER_PAGE : "\ubcf4\uae30\ub2f9 \ud14c\uc774\ube14 \ud589 \uc218",
L_CONF_STYLE_TABLE_TITLE : "\ud14c\uc774\ube14 \uc81c\ubaa9 \uc9c0\uc815",
L_CONF_STYLE_TABLE_TITLE_FONT : "\ud14c\uc774\ube14 \uc81c\ubaa9 \uae00\uaf34 \uc9c0\uc815",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\ud14c\uc774\ube14 \uc81c\ubaa9 \uae00\uaf34 \ud06c\uae30 \uc9c0\uc815",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\ud14c\uc774\ube14 \uc81c\ubaa9\uc5d0 \uad75\uc740\uccb4\ub97c \uc0ac\uc6a9\ud558\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\ud14c\uc774\ube14 \uc81c\ubaa9\uc5d0 \uad75\uc740\uccb4\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\ud14c\uc774\ube14 \uc81c\ubaa9\uc5d0 \uae30\uc6b8\uc784\uaf34 \uae00\uaf34\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\ud14c\uc774\ube14 \uc81c\ubaa9\uc5d0 \uae30\uc6b8\uc784\uaf34 \uae00\uaf34\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\ud14c\uc774\ube14 \uc81c\ubaa9 \uc0c9\uc0c1 \uc9c0\uc815",
L_CONF_STYLE_TABLE_HEADER_FONT : "\ud14c\uc774\ube14 \ud5e4\ub354 \uae00\uaf34 \uc9c0\uc815",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\ud14c\uc774\ube14 \ud5e4\ub354 \uae00\uaf34 \ud06c\uae30 \uc9c0\uc815",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uad75\uc740\uccb4\ub97c \uc0ac\uc6a9\ud558\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uad75\uc740\uccb4\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uae30\uc6b8\uc784\uaf34 \uae00\uaf34\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uae30\uc6b8\uc784\uaf34 \uae00\uaf34\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\ud14c\uc774\ube14 \ud5e4\ub354 \uc0c9\uc0c1 \uc9c0\uc815",
L_CONF_STYLE_TABLE_FONT : "\ud14c\uc774\ube14 \ud5e4\ub354 \uae00\uaf34 \uc9c0\uc815",
L_CONF_STYLE_TABLE_FONT_SIZE : "\ud14c\uc774\ube14 \ud5e4\ub354 \uae00\uaf34 \ud06c\uae30 \uc9c0\uc815",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uad75\uc740\uccb4\ub97c \uc0ac\uc6a9\ud558\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uad75\uc740\uccb4\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uae30\uc6b8\uc784\uaf34 \uae00\uaf34\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\ud14c\uc774\ube14 \ud5e4\ub354\uc5d0 \uae30\uc6b8\uc784\uaf34 \uae00\uaf34\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\ub824\uba74 \ud074\ub9ad",
L_CONF_STYLE_TABLE_COLOR : "\ud14c\uc774\ube14 \ud5e4\ub354 \uc0c9\uc0c1 \uc9c0\uc815",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\ud14c\uc774\ube14 \uc140 \uc5f4 \uc120",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\ud14c\uc774\ube14 \uc140 \ud589 \uc120",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\ud14c\uc774\ube14 \ud640\uc218 \ud589 \ubc30\uacbd\uc0c9",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\ud14c\uc774\ube14 \uc9dd\uc218 \ud589 \ubc30\uacbd\uc0c9",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\ud14c\uc774\ube14 \uc5f4 \uc120\ud0dd",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\ud14c\uc774\ube14 \uc5f4 \uac12 \uace0\ub824 \uc720\ud615",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\ube44\uad50 \uc5f0\uc0b0\uc790 \uc9c0\uc815",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\ube44\uad50 \ub300\uc0c1 \uac12 \uc9c0\uc815",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\uc0c9\uc0c1\uc73c\ub85c \ud589 \uac15\uc870\ud45c\uc2dc \uc0ac\uc6a9",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\uac15\uc870\ud45c\uc2dc\ub41c \ud589 \ubc30\uacbd\uc0c9 \uc9c0\uc815",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\ud544\ud130 \ud589 \uc0ac\uc6a9",
L_COLOR_PICKER_COLOR_TITLE : "\ube68\uac04\uc0c9: ${0}, \ub179\uc0c9: ${1}, \ud30c\ub780\uc0c9: ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\uae30\ubcf8 \uc81c\ubaa9 ${0}(\uc73c)\ub85c \ubcf5\uc6d0",
L_CONF_COLUMN_SORTTYPE_1 : "\uc5f4\uc744 ${0}(\uc73c)\ub85c \uc815\ub82c",
L_CONF_SHOWCOLUMN_LABEL_1 : "${0} \uc5f4 \ud45c\uc2dc/\uc228\uae30\uae30"
})
