/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informatie",
L_ERROR : "Fout",
L_WARNING : "Waarschuwing",
L_LOADING_TEXT : "Bezig met laden...",
I_INIT_TEXT : "Om gegevens af te beelden, kiest u Instellingen Bewerken in het configuratiemenu en geeft u een gegevensbron op.<p>U kunt verwijzen naar een bestand die de gegevens in CSV-indeling bevat of een URL opgeven naar een geldige RSS-, Atom- of in JSON array ingedeelde feed. U kunt ook de catalogus voor feeds doorbladeren.</p>",
L_COLUMN : "Kolom",
L_ROW : "Rij",
L_CONF_HEADER : "Gegevensviewer configureren",
L_CONF_DATA_SELECTION_LINK : "Gegevensselectie",
L_CONF_WIRING : "BMWDV0002W: Deze widget Gegevensviewer is via een wire aan een andere widget gekoppeld. Geen feed-URL vereist.",
L_CONF_CONTENT_LINK : "Tabelcontent",
L_CONF_ROWSPERVIEW : "Rijen per view:",
L_CONF_SHOWHEADER : "Kolomkoppen afbeelden",
L_CONF_COLUMNS : "Kolommen:",
L_CONF_COLUMNS_RESTORE_TITLE : "Standaardtitel herstellen",
L_CONF_STYLE_LINK : "Presentatie",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Geen",
L_CONF_LINE_SIZE_LIGHT : "Licht",
L_CONF_LINE_SIZE_MEDIUM : "Gemiddeld",
L_CONF_LINE_SIZE_HEAVY : "Zwaar",
L_CONF_TABLE_TITLE : "Titel voor tabel",
L_CONF_TABLE_TITLE_FONT : "Lettertype voor titel:",
L_CONF_HEADER_FONT : "Lettertype voor koptekst:",
L_CONF_TABLE_FONT : "Lettertype voor tabel:",
L_CONF_COLUMN_LINE_SIZE : "Lijnen voor kolommen:",
L_CONF_ROW_LINE_SIZE : "Lijnen voor rijen:",
L_CONF_ODD_ROW_COLOR : "Kleur voor oneven rijen:",
L_CONF_EVEN_ROW_COLOR : "Kleur voor even rijen:",
L_CONF_FILTER_LINK : "Filteren",
L_CONF_FILTER_TEXT : "Als een rij voldoet aan het volgende criterium:",
L_CONF_FILTER_COLUMN : "Kolom:",
L_CONF_FILTER_COLUMN_VALUE : "Kolomwaarde is:",
L_CONF_FILTER_COMPARISON : "Vergelijking:",
L_CONF_FILTER_ACTION : "De tabel moet:",
L_CONF_FILTER_HIGHLIGHT : "De rij accentueren met",
L_CONF_FILTER_SHOW_MATCHING : "Alleen overeenkomende rijen afbeelden",
L_CONF_FILTER_REMOVE_MATCHING : "Overeenkomende rijen verwijderen",
L_CONF_MESSAGES_LINK : "Berichten",
L_CONF_MESSAGES_TEXT : "De berichten die de gebruikers te zien kunnen krijgen, kunt u zelf aanpassen:",
L_CONF_MESSAGES_INVALID_FEED : "Ongeldige feed:",
L_CONF_MESSAGES_NO_CONTENT : "Geen content gevonden:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Alle content is weggefilterd:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Standaardbericht herstellen",
L_CONF_SAVE : "Opslaan",
L_CONF_CANCEL : "Annuleren",
L_CONF_OPTION_TEXT : "Tekst",
L_CONF_OPTION_NUMERIC : "Numeriek",
L_CONF_OPTION_BEGINS_WITH : "Beginnen met",
L_CONF_OPTION_CONTAINS : "Bevatten",
L_CONF_OPTION_ENDS_WITH : "Eindigen met",
L_CONF_OPTION_GREATER_THAN : "Groter dan",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Groter dan of gelijk aan",
L_CONF_OPTION_EQUAL_TO : "Gelijk aan",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Kleiner dan of gelijk aan",
L_CONF_OPTION_LESS_THAN : "Kleiner dan",
L_TABLE_PAGE : "Pagina",
L_TABLE_PREVIOUS : "Vorige",
L_TABLE_NEXT : "Volgende",
I_TABLE_PREVIOUS_LINK_TITLE : "Naar vorige pagina",
I_TABLE_NEXT_LINK_TITLE : "Naar volgende pagina",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Naar vorige paginagebied gaan",
I_TABLE_NEXT_REGION_LINK_TITLE : "Naar volgende paginagebied gaan",
I_TABLE_PAGE_LINK_TITLE : "Naar pagina ${0} gaan",
I_TABLE_DEFAULT_SUMMARY : "Dit is een gegevenstabel",
E_CHECK_URL : "BMWDV0003E: De URL van de feed is niet beschikbaar. Controleer of de URL geen fouten bevat.",
E_INVALID_ATOM_FEED : "BMWDV0004E: De feedgegevens moeten de Atom-indeling hebben. Controleer de URL van de feed.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Kolommen in ItemSet beschadigd!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is beschadigd!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Maken van ColumnTable is mislukt!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: De gegevensbron is niet geldig.",
E_NO_CONTENT : "BMWDV0010I: De opgegeven gegevensbronnen bevatten geen content.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Alle content is weggefilterd",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Het opgegeven document bevat geen gegevens in CSV-indeling. Controleer de URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: De feedgegevens moeten de Atom-indeling hebben. Controleer de URL van de feed.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript-error. Controleer of de gegevensbron hetzij een geldige Atom-feed, hetzij een CSV-document is.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: De gegevens zijn niet geldig, want de feedvermelding bevat te veel elementen met dezelfde tagnaam.",
E_UNKNOWN_ERROR : "BMWDV0016E: Onbekende fout. Controleer of de gegevensbron hetzij een geldige Atom-feed, hetzij een CSV-document is.",
L_LEFT : "links",
L_CENTER : "midden",
L_RIGHT : "rechts",
L_CONF_ALIGN_1 : "Knop ${0} uitlijnen",
L_CONF_ALIGN_IS_SELECTED_1 : "Knop ${0} uitlijnen is geselecteerd",
L_CONF_SHOWHEADER_LABEL : "Kolomkoppen afbeelden of verbergen",
L_CONF_COLUMN_ORDER_MOVEUP : "Omhoog",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Omlaag",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Label van kolom instellen",
L_CONF_COLUMN_SORTTYPE : "Kolom sorteren als",
L_CONF_COLUMN_SORTTYPE_STRING : "Tekenreeks",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Getal",
L_CONF_ROW_PER_PAGE : "Aantal tabelrijen per view",
L_CONF_STYLE_TABLE_TITLE : "Geef de titel van de tabel op",
L_CONF_STYLE_TABLE_TITLE_FONT : "Geef het lettertype voor de tabeltitel op",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Geef de lettergrootte van de tabeltitel op",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Klik hier om de tabeltitel vet te maken",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Klik hier om vette tekst voor de tabeltitel uit te schakelen",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Klik hier om de tabeltitel cursief te maken",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Klik hier om cursieve tekst voor de tabeltitel uit te schakelen",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Geef de kleur voor de tabeltitel op",
L_CONF_STYLE_TABLE_HEADER_FONT : "Geef het lettertype van de tabelkop op",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Geef de lettergrootte van de tabelkop op",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Klik hier om de tabelkop vet te maken",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Klik hier om vette tekst voor de tabelkop uit te schakelen",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Klik hier om de tabelkop cursief te maken",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Klik hier om cursieve tekst voor de tabelkop uit te schakelen",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Geef de kleur van de tabelkop op",
L_CONF_STYLE_TABLE_FONT : "Geef het lettertype van de tabelkop op",
L_CONF_STYLE_TABLE_FONT_SIZE : "Geef de lettergrootte van de tabelkop op",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Klik hier om de tabelkop vet te maken",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Klik hier om vette tekst voor de tabelkop uit te schakelen",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Klik hier om de tabelkop cursief te maken",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Klik hier om cursieve tekst voor de tabelkop uit te schakelen",
L_CONF_STYLE_TABLE_COLOR : "Geef de kleur van de tabelkop op",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Kolomlijn tabelcel",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Rijlijn tabelcel",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Achtergrondkleur voor oneven rijen",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Achtergrondkleur voor even rijen",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Kolom selecteren",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Waarde van kolom beschouwen als:",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Geef een vergelijkingsteken op",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Geef waarde op waarmee wordt vergeleken",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Accentueren van rij met kleur mogelijk maken",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Geef achtergrondkleur voor geaccentueerde rij op",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Filteren van rij inschakelen",
L_COLOR_PICKER_COLOR_TITLE : "Rood is ${0}, Groen is ${1}, Blauw is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Herstellen naar de standaardtitel ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Kolommen sorteren als ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Kolom ${0} afbeelden of verbergen"
})
