/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informacja",
L_ERROR : "B\u0142\u0105d",
L_WARNING : "Ostrze\u017cenie",
L_LOADING_TEXT : "\u0141adowanie...",
I_INIT_TEXT : "Aby wy\u015bwietli\u0107 dane, wybierz opcj\u0119 Edytuj ustawienia z menu konfiguracyjnego i okre\u015bl \u017ar\u00f3d\u0142o danych.<p>Mo\u017cesz wskaza\u0107 plik zawieraj\u0105cy dane w formacie CSV lub okre\u015bli\u0107 adres URL poprawnego kana\u0142u informacyjnego RSS, kana\u0142u informacyjnego Atom lub kana\u0142u informacyjnego sformatowanego za pomoc\u0105 tablicy JSON. Mo\u017cesz te\u017c przegl\u0105da\u0107 kartotek\u0119 w celu znalezienia kana\u0142\u00f3w informacyjnych.</p>",
L_COLUMN : "Kolumna",
L_ROW : "Wiersz",
L_CONF_HEADER : "Konfiguracja widgetu Przegl\u0105darka danych",
L_CONF_DATA_SELECTION_LINK : "Wyb\u00f3r danych",
L_CONF_WIRING : "BMWDV0002W: Ten widget Przegl\u0105darka danych jest po\u0142\u0105czony z innym widgetem. Adres URL kana\u0142u informacyjnego nie jest wymagany.",
L_CONF_CONTENT_LINK : "Zawarto\u015b\u0107 tabeli",
L_CONF_ROWSPERVIEW : "Liczba wierszy w widoku:",
L_CONF_SHOWHEADER : "Poka\u017c nag\u0142\u00f3wki kolumn",
L_CONF_COLUMNS : "Kolumny:",
L_CONF_COLUMNS_RESTORE_TITLE : "Odtwarzanie domy\u015blnego tytu\u0142u",
L_CONF_STYLE_LINK : "Wygl\u0105d",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Brak",
L_CONF_LINE_SIZE_LIGHT : "Cienka",
L_CONF_LINE_SIZE_MEDIUM : "\u015arednia",
L_CONF_LINE_SIZE_HEAVY : "Gruba",
L_CONF_TABLE_TITLE : "Tytu\u0142 tabeli:",
L_CONF_TABLE_TITLE_FONT : "Czcionka tytu\u0142u:",
L_CONF_HEADER_FONT : "Czcionka nag\u0142\u00f3wka:",
L_CONF_TABLE_FONT : "Czcionka tabeli:",
L_CONF_COLUMN_LINE_SIZE : "Linie kolumny:",
L_CONF_ROW_LINE_SIZE : "Linie wiersza:",
L_CONF_ODD_ROW_COLOR : "Kolor wierszy nieparzystych:",
L_CONF_EVEN_ROW_COLOR : "Kolor wierszy parzystych:",
L_CONF_FILTER_LINK : "Filtrowanie",
L_CONF_FILTER_TEXT : "Je\u015bli wiersz spe\u0142nia nast\u0119puj\u0105ce kryterium:",
L_CONF_FILTER_COLUMN : "Kolumna:",
L_CONF_FILTER_COLUMN_VALUE : "Warto\u015b\u0107 kolumny:",
L_CONF_FILTER_COMPARISON : "Por\u00f3wnanie:",
L_CONF_FILTER_ACTION : "Tabela powinna:",
L_CONF_FILTER_HIGHLIGHT : "Pod\u015bwietl wiersz z:",
L_CONF_FILTER_SHOW_MATCHING : "Poka\u017c tylko zgodne wiersze",
L_CONF_FILTER_REMOVE_MATCHING : "Usu\u0144 zgodne wiersze",
L_CONF_MESSAGES_LINK : "Wiadomo\u015bci",
L_CONF_MESSAGES_TEXT : "Wiadomo\u015bci widziane przez u\u017cytkownika mo\u017cna dostosowa\u0107:",
L_CONF_MESSAGES_INVALID_FEED : "Niepoprawny kana\u0142 informacyjny:",
L_CONF_MESSAGES_NO_CONTENT : "Nie znaleziono tre\u015bci:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Ca\u0142a tre\u015b\u0107 zosta\u0142a odfiltrowana:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Odtw\u00f3rz domy\u015bln\u0105 wiadomo\u015b\u0107",
L_CONF_SAVE : "Zapisz",
L_CONF_CANCEL : "Anuluj",
L_CONF_OPTION_TEXT : "Tekst",
L_CONF_OPTION_NUMERIC : "Liczba",
L_CONF_OPTION_BEGINS_WITH : "rozpoczyna si\u0119 od",
L_CONF_OPTION_CONTAINS : "zawiera",
L_CONF_OPTION_ENDS_WITH : "ko\u0144czy si\u0119 na",
L_CONF_OPTION_GREATER_THAN : "jest wi\u0119ksze ni\u017c",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "jest wi\u0119ksze lub r\u00f3wne",
L_CONF_OPTION_EQUAL_TO : "jest r\u00f3wne",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "jest mniejsze lub r\u00f3wne",
L_CONF_OPTION_LESS_THAN : "jest mniejsze ni\u017c",
L_TABLE_PAGE : "Strona",
L_TABLE_PREVIOUS : "Poprzednia",
L_TABLE_NEXT : "Nast\u0119pna",
I_TABLE_PREVIOUS_LINK_TITLE : "Id\u017a do poprzedniej strony",
I_TABLE_NEXT_LINK_TITLE : "Id\u017a do nast\u0119pnej strony",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Id\u017a do poprzedniego regionu strony",
I_TABLE_NEXT_REGION_LINK_TITLE : "Id\u017a do nast\u0119pnego regionu strony",
I_TABLE_PAGE_LINK_TITLE : "Id\u017a do strony ${0}",
I_TABLE_DEFAULT_SUMMARY : "To jest tabela danych",
E_CHECK_URL : "BMWDV0003E: Adres URL kana\u0142u informacyjnego jest niedost\u0119pny. Sprawd\u017a, czy adres URL nie zawiera b\u0142\u0119d\u00f3w.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Dane kana\u0142u informacyjnego musz\u0105 by\u0107 w formacie Atom. Sprawd\u017a adres URL kana\u0142u informacyjnego.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Parametr columns w elemencie ItemSet jest niepoprawny.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: Parametr filterColunmOption w elemencie ItemSet jest niepoprawny.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Tworzenie elementu ColumnTable nie powiod\u0142o si\u0119.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Okre\u015blone \u017ar\u00f3d\u0142o danych jest niepoprawne.",
E_NO_CONTENT : "BMWDV0010I: Okre\u015blone \u017ar\u00f3d\u0142a danych nie zawieraj\u0105 tre\u015bci.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Ca\u0142a tre\u015b\u0107 jest filtrowana.",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Okre\u015blony dokument nie zawiera danych w formacie CSV. Sprawd\u017a adres URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Dane kana\u0142u informacyjnego musz\u0105 by\u0107 w formacie Atom. Sprawd\u017a adres URL kana\u0142u informacyjnego.",
E_JS_TYPEERROR : "BMWDV0014E: B\u0142\u0105d JavaScript. Sprawd\u017a, czy \u017ar\u00f3d\u0142o danych jest poprawnym kana\u0142em informacyjnym Atom lub dokumentem w formacie CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Dane s\u0105 niepoprawne, poniewa\u017c wpis kana\u0142u informacyjnego zawiera zbyt du\u017co element\u00f3w o takiej samej nazwie znacznika.",
E_UNKNOWN_ERROR : "BMWDV0016E: Nieznany b\u0142\u0105d. Sprawd\u017a, czy \u017ar\u00f3d\u0142o danych jest poprawnym kana\u0142em informacyjnym Atom lub dokumentem w formacie CSV.",
L_LEFT : "Do lewej",
L_CENTER : "Wy\u015brodkuj",
L_RIGHT : "Do prawej",
L_CONF_ALIGN_1 : "Przycisk wyr\u00f3wnania ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Wybrano przycisk wyr\u00f3wnania ${0}",
L_CONF_SHOWHEADER_LABEL : "Poka\u017c lub ukryj nag\u0142\u00f3wki kolumn",
L_CONF_COLUMN_ORDER_MOVEUP : "Przenie\u015b w g\u00f3r\u0119",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Przenie\u015b w d\u00f3\u0142",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Ustaw etykiet\u0119 kolumny",
L_CONF_COLUMN_SORTTYPE : "Sortuj kolumn\u0119 jako",
L_CONF_COLUMN_SORTTYPE_STRING : "\u0141a\u0144cuch",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Liczba",
L_CONF_ROW_PER_PAGE : "Numer wiersza tabeli w widoku",
L_CONF_STYLE_TABLE_TITLE : "Okre\u015bl tytu\u0142 tabeli",
L_CONF_STYLE_TABLE_TITLE_FONT : "Okre\u015bl czcionk\u0119 tytu\u0142u tabeli",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Okre\u015bl wielko\u015b\u0107 czcionki tytu\u0142u tabeli",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Kliknij, aby w\u0142\u0105czy\u0107 pogrubion\u0105 czcionk\u0119 w tytule tabeli",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Kliknij, aby wy\u0142\u0105czy\u0107 pogrubion\u0105 czcionk\u0119 w tytule tabeli",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Kliknij, aby w\u0142\u0105czy\u0107 kursyw\u0119 w tytule tabeli",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Kliknij, aby wy\u0142\u0105czy\u0107 kursyw\u0119 w tytule tabeli",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Okre\u015bl kolor tytu\u0142u tabeli",
L_CONF_STYLE_TABLE_HEADER_FONT : "Okre\u015bl czcionk\u0119 nag\u0142\u00f3wka tabeli",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Okre\u015bl wielko\u015b\u0107 czcionki nag\u0142\u00f3wka tabeli",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Kliknij, aby w\u0142\u0105czy\u0107 pogrubion\u0105 czcionk\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Kliknij, aby wy\u0142\u0105czy\u0107 pogrubion\u0105 czcionk\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Kliknij, aby w\u0142\u0105czy\u0107 kursyw\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Kliknij, aby wy\u0142\u0105czy\u0107 kursyw\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Okre\u015bl kolor nag\u0142\u00f3wka tabeli",
L_CONF_STYLE_TABLE_FONT : "Okre\u015bl czcionk\u0119 nag\u0142\u00f3wka tabeli",
L_CONF_STYLE_TABLE_FONT_SIZE : "Okre\u015bl wielko\u015b\u0107 czcionki nag\u0142\u00f3wka tabeli",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Kliknij, aby w\u0142\u0105czy\u0107 pogrubion\u0105 czcionk\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Kliknij, aby wy\u0142\u0105czy\u0107 pogrubion\u0105 czcionk\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Kliknij, aby w\u0142\u0105czy\u0107 kursyw\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Kliknij, aby wy\u0142\u0105czy\u0107 kursyw\u0119 w nag\u0142\u00f3wku tabeli",
L_CONF_STYLE_TABLE_COLOR : "Okre\u015bl kolor nag\u0142\u00f3wka tabeli",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Linia kolumny kom\u00f3rek tabeli",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Linia wiersza kom\u00f3rek tabeli",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Kolor t\u0142a nieparzystych wierszy tabeli",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Kolor t\u0142a parzystych wierszy tabeli",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Wybierz kolumn\u0119 tabeli",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Przyjmij, \u017ce warto\u015b\u0107 kolumny tabeli to",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Okre\u015bl operator por\u00f3wnania",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Okre\u015bl warto\u015b\u0107 docelow\u0105 por\u00f3wnania",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "W\u0142\u0105cz pod\u015bwietlanie wiersza za pomoc\u0105 koloru",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Okre\u015bl kolor t\u0142a pod\u015bwietlanego wiersza",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "W\u0142\u0105cz wiersz filtru",
L_COLOR_PICKER_COLOR_TITLE : "Czerwony: ${0}, zielony: ${1}, niebieski: ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Przywr\u00f3\u0107 domy\u015blny tytu\u0142: ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sortuj kolumn\u0119 jako ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Poka\u017c lub ukryj kolumn\u0119 ${0}"
})
