/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informa\u00e7\u00f5es",
L_ERROR : "erro",
L_WARNING : "Aviso",
L_LOADING_TEXT : "Carregando...",
I_INIT_TEXT : "Para exibir dados, selecione Editar Configura\u00e7\u00f5es no menu de configura\u00e7\u00e3o e especifique uma origem de dados.<p>Voc\u00ea pode apontar para um arquivo que contenha dados no formato CSV ou especificar uma URL para uma alimenta\u00e7\u00e3o no formato de matriz RSS, \u00c1tomo ou JSON v\u00e1lido. Tamb\u00e9m \u00e9 poss\u00edvel procurar por alimenta\u00e7\u00f5es no cat\u00e1logo.</p>",
L_COLUMN : "Coluna",
L_ROW : "Linha",
L_CONF_HEADER : "Configurar Visualizador de Dados",
L_CONF_DATA_SELECTION_LINK : "Sele\u00e7\u00e3o de Dados",
L_CONF_WIRING : "BMWDV0002W: Este widget do Visualizador de Dados est\u00e1 ligado a outro widget. Nenhuma URL de alimenta\u00e7\u00e3o \u00e9 necess\u00e1ria.",
L_CONF_CONTENT_LINK : "Conte\u00fado da Tabela",
L_CONF_ROWSPERVIEW : "Linhas por visualiza\u00e7\u00e3o:",
L_CONF_SHOWHEADER : "Mostrar cabe\u00e7alhos da coluna",
L_CONF_COLUMNS : "Colunas:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restaurar t\u00edtulo padr\u00e3o",
L_CONF_STYLE_LINK : "Apar\u00eancia",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Nenhuma",
L_CONF_LINE_SIZE_LIGHT : "Leve",
L_CONF_LINE_SIZE_MEDIUM : "M\u00e9dio",
L_CONF_LINE_SIZE_HEAVY : "Pesado",
L_CONF_TABLE_TITLE : "T\u00edtulo para a tabela:",
L_CONF_TABLE_TITLE_FONT : "Fonte do t\u00edtulo:",
L_CONF_HEADER_FONT : "Fonte do cabe\u00e7alho:",
L_CONF_TABLE_FONT : "Fonte da tabela:",
L_CONF_COLUMN_LINE_SIZE : "Linhas da coluna:",
L_CONF_ROW_LINE_SIZE : "Linhas de fila:",
L_CONF_ODD_ROW_COLOR : "Cor de linha \u00edmpar:",
L_CONF_EVEN_ROW_COLOR : "Cor de linha par:",
L_CONF_FILTER_LINK : "Filtrando",
L_CONF_FILTER_TEXT : "Quando uma linha corresponde ao seguinte crit\u00e9rio:",
L_CONF_FILTER_COLUMN : "Coluna:",
L_CONF_FILTER_COLUMN_VALUE : "O valor da coluna \u00e9:",
L_CONF_FILTER_COMPARISON : "Compara\u00e7\u00e3o:",
L_CONF_FILTER_ACTION : "A tabela deve:",
L_CONF_FILTER_HIGHLIGHT : "Real\u00e7ar a linha com",
L_CONF_FILTER_SHOW_MATCHING : "Mostrar apenas linhas correspondentes",
L_CONF_FILTER_REMOVE_MATCHING : "Remover linhas correspondentes",
L_CONF_MESSAGES_LINK : "Mensagens",
L_CONF_MESSAGES_TEXT : "\u00c9 poss\u00edvel customizar as mensagens que o usu\u00e1rio pode ver:",
L_CONF_MESSAGES_INVALID_FEED : "Alimenta\u00e7\u00e3o inv\u00e1lida:",
L_CONF_MESSAGES_NO_CONTENT : "Nenhum conte\u00fado encontrado:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Todo o conte\u00fado foi filtrado",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restaurar mensagem padr\u00e3o",
L_CONF_SAVE : "Salvar",
L_CONF_CANCEL : "Cancelar",
L_CONF_OPTION_TEXT : "Texto",
L_CONF_OPTION_NUMERIC : "Num\u00e9rico",
L_CONF_OPTION_BEGINS_WITH : "Come\u00e7a com",
L_CONF_OPTION_CONTAINS : "Cont\u00e9m",
L_CONF_OPTION_ENDS_WITH : "Termina com",
L_CONF_OPTION_GREATER_THAN : "Maior que",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Maior que ou igual a",
L_CONF_OPTION_EQUAL_TO : "Igual a",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Menor que ou igual a",
L_CONF_OPTION_LESS_THAN : "Menor que",
L_TABLE_PAGE : "P\u00e1gina",
L_TABLE_PREVIOUS : "Anterior",
L_TABLE_NEXT : "Pr\u00f3xima",
I_TABLE_PREVIOUS_LINK_TITLE : "Ir para a p\u00e1gina anterior",
I_TABLE_NEXT_LINK_TITLE : "Ir para a pr\u00f3xima p\u00e1gina",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Acessar a regi\u00e3o da p\u00e1gina anterior",
I_TABLE_NEXT_REGION_LINK_TITLE : "Acessar a regi\u00e3o da pr\u00f3xima p\u00e1gina",
I_TABLE_PAGE_LINK_TITLE : "Acessar p\u00e1gina ${0}",
I_TABLE_DEFAULT_SUMMARY : "Esta \u00e9 uma tabela de dados",
E_CHECK_URL : "BMWDV0003E: A URL de alimenta\u00e7\u00e3o n\u00e3o est\u00e1 dispon\u00edvel. Verifique a URL a procura de erros.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Os dados de alimenta\u00e7\u00e3o devem estar no formato Atom. Verifique a URL de alimenta\u00e7\u00e3o.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: As colunas em ItemSet est\u00e3o quebradas!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption em ItemSet est\u00e1 quebrada!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Falha ao criar ColumnTable!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: A origem de dados especificada n\u00e3o \u00e9 v\u00e1lida.",
E_NO_CONTENT : "BMWDV0010I: N\u00e3o h\u00e1 conte\u00fado nas origens de dados especificadas.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Todo o conte\u00fado foi filtrado",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: O documento especificado n\u00e3o cont\u00e9m dados no formato CSV. Verifique a URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Os dados de alimenta\u00e7\u00e3o devem estar no formato Atom. Verifique a URL de alimenta\u00e7\u00e3o.",
E_JS_TYPEERROR : "BMWDV0014E: Erro de JavaScript. Certifique-se de que os dados de origem sejam uma alimenta\u00e7\u00e3o Atom v\u00e1lida ou um documento no formato CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Os dados n\u00e3o s\u00e3o v\u00e1lidos porque a entrada de alimenta\u00e7\u00e3o cont\u00e9m muitos elementos com o mesmo nome da tag.",
E_UNKNOWN_ERROR : "BMWDV0016E: Erro desconhecido. Certifique-se de que os dados de origem sejam uma alimenta\u00e7\u00e3o Atom v\u00e1lida ou um documento no formato CSV.",
L_LEFT : "esquerda",
L_CENTER : "centro",
L_RIGHT : "direita",
L_CONF_ALIGN_1 : "Alinhar Bot\u00e3o ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Alinhar Bot\u00e3o ${0} foi selecionado",
L_CONF_SHOWHEADER_LABEL : "Mostrar ou ocultar cabe\u00e7alhos das colunas",
L_CONF_COLUMN_ORDER_MOVEUP : "Mover para Cima",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Mover para Baixo",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Configurar r\u00f3tulo da coluna",
L_CONF_COLUMN_SORTTYPE : "Classificar coluna como",
L_CONF_COLUMN_SORTTYPE_STRING : "Sequ\u00eancia",
L_CONF_COLUMN_SORTTYPE_NUMBER : "N\u00famero",
L_CONF_ROW_PER_PAGE : "N\u00famero da linha da tabela por visualiza\u00e7\u00e3o",
L_CONF_STYLE_TABLE_TITLE : "Especificar t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_FONT : "Especificar fonte do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Especificar tamanho da fonte do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Clicar para ativar a fonte em negrito do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Clicar para desativar a fonte em negrito do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Clicar para ativar a fonte em it\u00e1lico do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Clicar para desativar a fonte em it\u00e1lico do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Especificar cor do t\u00edtulo da tabela",
L_CONF_STYLE_TABLE_HEADER_FONT : "Especificar fonte do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Especificar tamanho da fonte do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Clicar para ativar a fonte em negrito do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Clicar para desativar a fonte em negrito do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Clicar para ativar a fonte em it\u00e1lico do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Clicar para desativar a fonte em it\u00e1lico do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Especificar cor do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_FONT : "Especificar fonte do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_FONT_SIZE : "Especificar tamanho da fonte do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Clicar para ativar a fonte em negrito do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Clicar para desativar a fonte em negrito do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Clicar para ativar a fonte em it\u00e1lico do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Clicar para desativar a fonte em it\u00e1lico do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_COLOR : "Especificar cor do cabe\u00e7alho da tabela",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Linha da coluna da c\u00e9lula de tabela",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Linha da c\u00e9lula de tabela",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Cor do segundo plano da linha \u00edmpar da tabela",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Cor do segundo plano da linha par da tabela",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Selecionar coluna da tabela",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Considerar valor da coluna da tabela como",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Especificar operador de compara\u00e7\u00e3o",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Especificar valor de destino de compara\u00e7\u00e3o",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Ativar realce da linha com cor",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Especificar cor do segundo plano da linha real\u00e7ada",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Ativar Filtrar Linha",
L_COLOR_PICKER_COLOR_TITLE : "Vermelho \u00e9 ${0},  Verde \u00e9 ${1}, Azul \u00e9 ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restaurar para o t\u00edtulo padr\u00e3o ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Classificar coluna como ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Mostrar ou ocultar ${0}"
})
