/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Bilgi",
L_ERROR : "Hata",
L_WARNING : "Uyar\u0131",
L_LOADING_TEXT : "Y\u00fckleniyor...",
I_INIT_TEXT : "Veriyi g\u00f6r\u00fcnt\u00fclemek i\u00e7in, yap\u0131land\u0131rma men\u00fcs\u00fcnde Ayarlar\u0131 D\u00fczenle se\u00e7ene\u011fini belirleyin ve bir veri kayna\u011f\u0131 belirtin.<p>CSV bi\u00e7iminde veriler i\u00e7eren bir dosyaya gidebilirsiniz ya da ge\u00e7erli bir RSS, Atom ya da JSON dizi bi\u00e7imli bir haber kayna\u011f\u0131 URL'si belirtin. Haber kaynaklar\u0131 i\u00e7in katalo\u011fa da g\u00f6z atabilirsiniz.</p>",
L_COLUMN : "S\u00fctun",
L_ROW : "S\u0131ra",
L_CONF_HEADER : "Veri G\u00f6r\u00fcnt\u00fcleyiciyi Yap\u0131land\u0131r",
L_CONF_DATA_SELECTION_LINK : "Veri Se\u00e7imi",
L_CONF_WIRING : "BMWDV0002W: Bu Veri G\u00f6r\u00fcnt\u00fcleyici pencere arac\u0131 di\u011fer pencere arac\u0131na ba\u011fl\u0131. Haber kayna\u011f\u0131 URL'sine gerek yoktur.",
L_CONF_CONTENT_LINK : "\u00c7izelge \u0130\u00e7eri\u011fi",
L_CONF_ROWSPERVIEW : "Sat\u0131r/g\u00f6r\u00fcn\u00fcm:",
L_CONF_SHOWHEADER : "S\u00fctun \u00fcstbilgilerini g\u00f6ster",
L_CONF_COLUMNS : "S\u00fctunlar:",
L_CONF_COLUMNS_RESTORE_TITLE : "Varsay\u0131lan ba\u015fl\u0131\u011f\u0131 geri y\u00fckle",
L_CONF_STYLE_LINK : "G\u00f6r\u00fcn\u00fcm",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Yok",
L_CONF_LINE_SIZE_LIGHT : "Hafif",
L_CONF_LINE_SIZE_MEDIUM : "Orta",
L_CONF_LINE_SIZE_HEAVY : "A\u011f\u0131r",
L_CONF_TABLE_TITLE : "\u00c7izelge ba\u015fl\u0131\u011f\u0131:",
L_CONF_TABLE_TITLE_FONT : "Ba\u015fl\u0131k yaz\u0131 tipi:",
L_CONF_HEADER_FONT : "\u00dcstbilgi yaz\u0131 tipi:",
L_CONF_TABLE_FONT : "\u00c7izelge yaz\u0131 tipi:",
L_CONF_COLUMN_LINE_SIZE : "S\u00fctun \u00e7izgileri:",
L_CONF_ROW_LINE_SIZE : "Sat\u0131r \u00e7izgileri:",
L_CONF_ODD_ROW_COLOR : "Tek sat\u0131r rengi:",
L_CONF_EVEN_ROW_COLOR : "\u00c7ift sat\u0131r rengi:",
L_CONF_FILTER_LINK : "S\u00fczge\u00e7",
L_CONF_FILTER_TEXT : "S\u0131ra a\u015fa\u011f\u0131daki \u00f6l\u00e7\u00fctlerle e\u015fle\u015fti\u011finde:",
L_CONF_FILTER_COLUMN : "S\u00fctun:",
L_CONF_FILTER_COLUMN_VALUE : "S\u00fctun de\u011feri:",
L_CONF_FILTER_COMPARISON : "Kar\u015f\u0131la\u015ft\u0131rma:",
L_CONF_FILTER_ACTION : "\u00c7izelge \u015f\u00f6yle olmal\u0131d\u0131r:",
L_CONF_FILTER_HIGHLIGHT : "Sat\u0131r\u0131 vurgula:",
L_CONF_FILTER_SHOW_MATCHING : "Yaln\u0131zca e\u015fle\u015fen s\u0131ralar\u0131 g\u00f6ster",
L_CONF_FILTER_REMOVE_MATCHING : "E\u015fle\u015fen s\u0131ralar\u0131 kald\u0131r",
L_CONF_MESSAGES_LINK : "\u0130letiler",
L_CONF_MESSAGES_TEXT : "Kullan\u0131c\u0131n\u0131n g\u00f6rebilece\u011fi iletileri \u00f6zelle\u015ftirebilirsiniz:",
L_CONF_MESSAGES_INVALID_FEED : "Ge\u00e7ersiz haber kayna\u011f\u0131:",
L_CONF_MESSAGES_NO_CONTENT : "\u0130\u00e7erik bulunamad\u0131:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "T\u00fcm i\u00e7erik s\u00fcz\u00fcld\u00fc:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Varsay\u0131lan iletiyi geri y\u00fckle",
L_CONF_SAVE : "Kaydet",
L_CONF_CANCEL : "\u0130ptal",
L_CONF_OPTION_TEXT : "Metin",
L_CONF_OPTION_NUMERIC : "Say\u0131sal",
L_CONF_OPTION_BEGINS_WITH : "\u0130le ba\u015flar",
L_CONF_OPTION_CONTAINS : "\u0130\u00e7erir",
L_CONF_OPTION_ENDS_WITH : "\u0130le biter",
L_CONF_OPTION_GREATER_THAN : "B\u00fcy\u00fckt\u00fcr",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "B\u00fcy\u00fck ya da e\u015fittir",
L_CONF_OPTION_EQUAL_TO : "E\u015fittir",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "K\u00fc\u00e7\u00fck ya da e\u015fittir",
L_CONF_OPTION_LESS_THAN : "K\u00fc\u00e7\u00fckt\u00fcr",
L_TABLE_PAGE : "Sayfa",
L_TABLE_PREVIOUS : "\u00d6nceki",
L_TABLE_NEXT : "Sonraki",
I_TABLE_PREVIOUS_LINK_TITLE : "\u00d6nceki sayfaya git",
I_TABLE_NEXT_LINK_TITLE : "Sonraki sayfaya git",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u00d6nceki sayfa alan\u0131na git",
I_TABLE_NEXT_REGION_LINK_TITLE : "Sonraki sayfa alan\u0131na git",
I_TABLE_PAGE_LINK_TITLE : "${0}. sayfaya git",
I_TABLE_DEFAULT_SUMMARY : "Bu bir veri \u00e7izelgesi",
E_CHECK_URL : "BMWDV0003E: Haber kayna\u011f\u0131 URL'si yok. URL'de hata olup olmad\u0131\u011f\u0131n\u0131 denetleyin.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Haber kayna\u011f\u0131 verileri Atom bi\u00e7iminde olmal\u0131d\u0131r. Haber kayna\u011f\u0131 URL'sini denetleyin.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: ItemSet i\u00e7indeki s\u00fctunlar bozuk!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: ItemSet i\u00e7indeki filterColunmOption bozuk!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: ColumnTable olu\u015fturulamad\u0131!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Belirtilen veri kayna\u011f\u0131 ge\u00e7erli de\u011fil.",
E_NO_CONTENT : "BMWDV0010I: Belirtilen veri kaynaklar\u0131nda i\u00e7erik yok.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: T\u00fcm i\u00e7erik s\u00fcz\u00fcld\u00fc.",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Belirtilen belge, CSV bi\u00e7iminde veriler i\u00e7ermiyor. URL'yi denetleyin.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Haber kayna\u011f\u0131 verileri Atom bi\u00e7iminde olmal\u0131d\u0131r. Haber kayna\u011f\u0131 URL'sini denetleyin.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript hatas\u0131. Veri kayna\u011f\u0131n\u0131n, ge\u00e7erli bir Atom haber kayna\u011f\u0131 ya da CSV bi\u00e7iminde bir belge oldu\u011fundan emin olun.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Haber kayna\u011f\u0131 giri\u015fi, benzer etiket ad\u0131yla \u00e7ok fazla \u00f6\u011fe i\u00e7erdi\u011fi i\u00e7in veriler ge\u00e7erli de\u011fil.",
E_UNKNOWN_ERROR : "BMWDV0016E: Bilinmeyen hata. Veri kayna\u011f\u0131n\u0131n, ge\u00e7erli bir Atom haber kayna\u011f\u0131 ya da CSV bi\u00e7iminde bir belge oldu\u011fundan emin olun.",
L_LEFT : "sol",
L_CENTER : "orta",
L_RIGHT : "sa\u011f",
L_CONF_ALIGN_1 : "${0} \u00d6\u011fesini Hizala d\u00fc\u011fmesi",
L_CONF_ALIGN_IS_SELECTED_1 : "${0} \u00d6\u011fesini Hizala d\u00fc\u011fmesi se\u00e7ildi",
L_CONF_SHOWHEADER_LABEL : "S\u00fctun \u00fcstbilgilerini g\u00f6ster ya da gizle",
L_CONF_COLUMN_ORDER_MOVEUP : "Yukar\u0131 Ta\u015f\u0131",
L_CONF_COLUMN_ORDER_MOVEDOWN : "A\u015fa\u011f\u0131 Ta\u015f\u0131",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "S\u00fctun etiketini belirle",
L_CONF_COLUMN_SORTTYPE : "S\u00fctunu \u015fu \u015fekilde s\u0131rala:",
L_CONF_COLUMN_SORTTYPE_STRING : "Dizgi",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Say\u0131",
L_CONF_ROW_PER_PAGE : "Tablo s\u0131ra numaras\u0131 \u00f6nizleme",
L_CONF_STYLE_TABLE_TITLE : "\u00c7izelge ba\u015fl\u0131\u011f\u0131n\u0131 belirleyin",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u00c7izelge ba\u015fl\u0131\u011f\u0131 yaz\u0131 tipini belirleyin",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u00c7izelge ba\u015fl\u0131\u011f\u0131 yaz\u0131 tipi boyutunu belirleyin",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u00c7izelge ba\u015fl\u0131\u011f\u0131 koyu yaz\u0131 tipini etkinle\u015ftirmek i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u00c7izelge ba\u015fl\u0131\u011f\u0131 koyu yaz\u0131 tipini devre d\u0131\u015f\u0131 b\u0131rakmak i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u00c7izelge ba\u015fl\u0131\u011f\u0131 italik yaz\u0131 tipini etkinle\u015ftirmek i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u00c7izelge ba\u015fl\u0131\u011f\u0131 italik yaz\u0131 tipini devre d\u0131\u015f\u0131 b\u0131rakmak i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u00c7izelge ba\u015fl\u0131\u011f\u0131n\u0131n rengini belirleyin",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u00c7izelge \u00fcstbilgisi yaz\u0131 tipini belirleyin",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u00c7izelge \u00fcstbilgisi yaz\u0131 tipi boyutunu belirleyin",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u00c7izelge \u00fcstbilgisi koyu yaz\u0131 tipini etkinle\u015ftirmek i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u00c7izelge \u00fcstbilgisi koyu yaz\u0131 tipini devre d\u0131\u015f\u0131 b\u0131rakmak i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u00c7izelge \u00fcstbilgisi italik yaz\u0131 tipini etkinle\u015ftirmek i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u00c7izelge \u00fcst bilgisi italik yaz\u0131 tipini devre d\u0131\u015f\u0131 b\u0131rakmak i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u00c7izelge \u00fcstbilgisi rengini belirleyin",
L_CONF_STYLE_TABLE_FONT : "\u00c7izelge \u00fcstbilgisi yaz\u0131 tipini belirleyin",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u00c7izelge \u00fcstbilgisi yaz\u0131 tipi boyutunu belirleyin",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u00c7izelge \u00fcstbilgisi koyu yaz\u0131 tipini etkinle\u015ftirmek i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u00c7izelge \u00fcstbilgisi koyu yaz\u0131 tipini devre d\u0131\u015f\u0131 b\u0131rakmak i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u00c7izelge \u00fcstbilgisi italik yaz\u0131 tipini etkinle\u015ftirmek i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u00c7izelge \u00fcst bilgisi italik yaz\u0131 tipini devre d\u0131\u015f\u0131 b\u0131rakmak i\u00e7in t\u0131klat\u0131n",
L_CONF_STYLE_TABLE_COLOR : "\u00c7izelge \u00fcstbilgisi rengini belirleyin",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u00c7izelge h\u00fccresi s\u00fctun \u00e7izgisi",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u00c7izelge h\u00fccresi s\u0131ra \u00e7izgisi",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u00c7izelge tek numaral\u0131 s\u0131ra arka plan rengi",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u00c7izelge \u00e7ift numaral\u0131 s\u0131ra arka plan rengi",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u00c7izelge s\u00fctununu se\u00e7in",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u00c7izelge s\u00fctunu de\u011ferini \u015fu \u015fekilde dikkate al\u0131n",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Kar\u015f\u0131la\u015ft\u0131rma i\u015flecini belirleyin",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Kar\u015f\u0131la\u015ft\u0131rma hedef de\u011ferini belirleyin",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "S\u0131ray\u0131 renkle vurgulamay\u0131 etkinle\u015ftir",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Vurgulanm\u0131\u015f s\u0131ra arka plan rengini belirleyin",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "S\u00fczge\u00e7 s\u0131ras\u0131n\u0131 etkinle\u015ftir",
L_COLOR_PICKER_COLOR_TITLE : "K\u0131rm\u0131z\u0131: ${0}, Ye\u015fil: ${1}, Mavi: ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Varsay\u0131lan ba\u015fl\u0131\u011fa ${0} yeniden y\u00fckleyin",
L_CONF_COLUMN_SORTTYPE_1 : "S\u00fctunu \u015fu \u015fekilde s\u0131ralay\u0131n ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "${0} s\u00fctununu g\u00f6ster ya da gizle"
})
