/* Copyright IBM Corp. 2010  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "\u4fe1\u606f",
L_ERROR : "\u9519\u8bef",
L_WARNING : "\u8b66\u544a",
L_LOADING_TEXT : "\u6b63\u5728\u88c5\u5165...",
I_INIT_TEXT : "\u8981\u663e\u793a\u6570\u636e\uff0c\u5728\u914d\u7f6e\u83dc\u5355\u4e2d\u9009\u62e9\u201c\u7f16\u8f91\u8bbe\u7f6e\u201d\u5e76\u6307\u5b9a\u6570\u636e\u6e90\u3002<p>\u60a8\u53ef\u4ee5\u6307\u5411\u5305\u542b CSV \u683c\u5f0f\u6570\u636e\u7684\u6587\u4ef6\uff0c\u6216\u5c06 URL \u6307\u5b9a\u7ed9\u6709\u6548 RSS\u3001Atom \u6216 JSON \u6570\u7ec4\u683c\u5f0f\u7684\u8ba2\u9605\u6e90\u3002\u60a8\u4e5f\u53ef\u4ee5\u6d4f\u89c8\u8ba2\u9605\u6e90\u7684\u76ee\u5f55\u3002</p>",
L_COLUMN : "\u5217",
L_ROW : "\u884c",
L_CONF_HEADER : "\u914d\u7f6e\u6570\u636e\u67e5\u770b\u5668",
L_CONF_DATA_SELECTION_LINK : "\u6570\u636e\u9009\u62e9",
L_CONF_WIRING : "BMWDV0002W: \u6b64\u6570\u636e\u67e5\u770b\u5668\u7a97\u53e3\u5c0f\u90e8\u4ef6\u8fde\u7ebf\u5230\u5176\u4ed6\u7a97\u53e3\u5c0f\u90e8\u4ef6\u3002\u65e0\u9700\u4efb\u4f55\u8ba2\u9605\u6e90 URL\u3002",
L_CONF_CONTENT_LINK : "\u8868\u5185\u5bb9",
L_CONF_ROWSPERVIEW : "\u6bcf\u4e2a\u89c6\u56fe\u7684\u884c\u6570\uff1a",
L_CONF_SHOWHEADER : "\u663e\u793a\u5217\u5934",
L_CONF_COLUMNS : "\u5217\uff1a",
L_CONF_COLUMNS_RESTORE_TITLE : "\u56de\u590d\u7f3a\u7701\u6807\u9898",
L_CONF_STYLE_LINK : "\u5916\u89c2",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u65e0",
L_CONF_LINE_SIZE_LIGHT : "\u7ec6",
L_CONF_LINE_SIZE_MEDIUM : "\u4e2d",
L_CONF_LINE_SIZE_HEAVY : "\u7c97",
L_CONF_TABLE_TITLE : "\u8868\u6807\u9898\uff1a",
L_CONF_TABLE_TITLE_FONT : "\u6807\u9898\u5b57\u4f53\uff1a",
L_CONF_HEADER_FONT : "\u8868\u5934\u5b57\u4f53\uff1a",
L_CONF_TABLE_FONT : "\u8868\u5b57\u4f53\uff1a",
L_CONF_COLUMN_LINE_SIZE : "\u5217\u7ebf\uff1a",
L_CONF_ROW_LINE_SIZE : "\u884c\u7ebf\uff1a",
L_CONF_ODD_ROW_COLOR : "\u5947\u6570\u884c\u989c\u8272\uff1a",
L_CONF_EVEN_ROW_COLOR : "\u5076\u6570\u884c\u989c\u8272\uff1a",
L_CONF_FILTER_LINK : "\u8fc7\u6ee4",
L_CONF_FILTER_TEXT : "\u884c\u7b26\u5408\u4ee5\u4e0b\u6761\u4ef6\u65f6\uff1a",
L_CONF_FILTER_COLUMN : "\u5217\uff1a",
L_CONF_FILTER_COLUMN_VALUE : "\u5217\u503c\u4e3a\uff1a",
L_CONF_FILTER_COMPARISON : "\u6bd4\u8f83\uff1a",
L_CONF_FILTER_ACTION : "\u8868\u5e94\u8be5\uff1a",
L_CONF_FILTER_HIGHLIGHT : "\u5c06\u884c\u7a81\u51fa\u663e\u793a\u4e3a\uff1a",
L_CONF_FILTER_SHOW_MATCHING : "\u53ea\u663e\u793a\u7b26\u5408\u884c",
L_CONF_FILTER_REMOVE_MATCHING : "\u9664\u53bb\u7b26\u5408\u884c",
L_CONF_MESSAGES_LINK : "\u6d88\u606f",
L_CONF_MESSAGES_TEXT : "\u60a8\u53ef\u4ee5\u5b9a\u5236\u7528\u6237\u53ef\u4ee5\u770b\u5230\u7684\u6d88\u606f\uff1a",
L_CONF_MESSAGES_INVALID_FEED : "\u65e0\u6548\u8ba2\u9605\u6e90\uff1a",
L_CONF_MESSAGES_NO_CONTENT : "\u627e\u4e0d\u5230\u5185\u5bb9\uff1a",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "\u5df2\u8fc7\u6ee4\u6240\u6709\u5185\u5bb9\uff1a",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u56de\u590d\u7f3a\u7701\u6d88\u606f",
L_CONF_SAVE : "\u4fdd\u5b58",
L_CONF_CANCEL : "\u53d6\u6d88",
L_CONF_OPTION_TEXT : "\u6587\u672c",
L_CONF_OPTION_NUMERIC : "\u6570\u5b57",
L_CONF_OPTION_BEGINS_WITH : "\u5f00\u59cb\u4e8e",
L_CONF_OPTION_CONTAINS : "\u5305\u542b",
L_CONF_OPTION_ENDS_WITH : "\u7ed3\u675f\u4e8e",
L_CONF_OPTION_GREATER_THAN : "\u5927\u4e8e",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "\u5927\u4e8e\u6216\u7b49\u4e8e",
L_CONF_OPTION_EQUAL_TO : "\u7b49\u4e8e",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "\u5c0f\u4e8e\u6216\u7b49\u4e8e",
L_CONF_OPTION_LESS_THAN : "\u5c0f\u4e8e",
L_TABLE_PAGE : "\u9875\u9762",
L_TABLE_PREVIOUS : "\u4e0a\u4e00\u9875",
L_TABLE_NEXT : "\u4e0b\u4e00\u9875",
I_TABLE_PREVIOUS_LINK_TITLE : "\u8f6c\u81f3\u4e0a\u4e00\u9875",
I_TABLE_NEXT_LINK_TITLE : "\u8f6c\u81f3\u4e0b\u4e00\u9875",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "\u8f6c\u81f3\u4e0a\u4e00\u9875\u533a\u57df",
I_TABLE_NEXT_REGION_LINK_TITLE : "\u8f6c\u81f3\u4e0b\u4e00\u9875\u533a\u57df",
I_TABLE_PAGE_LINK_TITLE : "\u8f6c\u81f3\u9875\u9762 ${0}",
I_TABLE_DEFAULT_SUMMARY : "\u8fd9\u662f\u6570\u636e\u8868",
E_CHECK_URL : "BMWDV0003E: \u8ba2\u9605\u6e90 URL \u4e0d\u53ef\u7528\u3002\u68c0\u67e5 URL \u662f\u5426\u6709\u9519\u8bef\u3002",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u8ba2\u9605\u6e90\u6570\u636e\u5fc5\u987b\u4e3a Atom \u683c\u5f0f\u3002\u68c0\u67e5\u8ba2\u9605\u6e90 URL\u3002",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: ItemSet \u4e2d\u7684 columns \u5df2\u635f\u574f\uff01",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: ItemSet \u4e2d\u7684 filterColunmOption \u5df2\u635f\u574f\uff01",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: \u521b\u5efa ColumnTable \u5931\u8d25\uff01",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: \u6307\u5b9a\u7684\u6570\u636e\u6e90\u65e0\u6548\u3002",
E_NO_CONTENT : "BMWDV0010I: \u6307\u5b9a\u6570\u636e\u6e90\u4e2d\u4e0d\u5b58\u5728\u5185\u5bb9\u3002",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: \u5df2\u8fc7\u6ee4\u6240\u6709\u5185\u5bb9",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: \u6307\u5b9a\u7684\u6587\u6863\u4e0d\u5305\u542b CSV \u683c\u5f0f\u7684\u6570\u636e\u3002\u68c0\u67e5 URL\u3002",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u8ba2\u9605\u6e90\u6570\u636e\u5fc5\u987b\u4e3a Atom \u683c\u5f0f\u3002\u68c0\u67e5\u8ba2\u9605\u6e90 URL\u3002",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript \u9519\u8bef\u3002\u8bf7\u786e\u4fdd\u6570\u636e\u6e90\u4e3a\u6709\u6548 Atom \u8ba2\u9605\u6e90\u6216 CSV \u683c\u5f0f\u7684\u6587\u6863\u3002",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u56e0\u4e3a\u8ba2\u9605\u6e90\u9879\u5305\u542b\u8bb8\u591a\u6807\u8bb0\u540d\u79f0\u76f8\u540c\u7684\u5143\u7d20\uff0c\u6240\u4ee5\u6570\u636e\u65e0\u6548\u3002",
E_UNKNOWN_ERROR : "BMWDV0016E: \u672a\u77e5\u9519\u8bef\u3002\u8bf7\u786e\u4fdd\u6570\u636e\u6e90\u4e3a\u6709\u6548 Atom \u8ba2\u9605\u6e90\u6216 CSV \u683c\u5f0f\u7684\u6587\u6863\u3002",
L_LEFT : "\u5de6",
L_CENTER : "\u5c45\u4e2d",
L_RIGHT : "\u53f3",
L_CONF_ALIGN_1 : "${0}\u5bf9\u9f50\u6309\u94ae",
L_CONF_ALIGN_IS_SELECTED_1 : "\u9009\u62e9${0}\u5bf9\u9f50\u6309\u94ae",
L_CONF_SHOWHEADER_LABEL : "\u663e\u793a\u6216\u9690\u85cf\u5217\u5934",
L_CONF_COLUMN_ORDER_MOVEUP : "\u4e0a\u79fb",
L_CONF_COLUMN_ORDER_MOVEDOWN : "\u4e0b\u79fb",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "\u8bbe\u7f6e\u5217\u6807\u7b7e",
L_CONF_COLUMN_SORTTYPE : "\u5c06\u5217\u6392\u5e8f\u4e3a",
L_CONF_COLUMN_SORTTYPE_STRING : "\u5b57\u7b26\u4e32",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u6570\u5b57",
L_CONF_ROW_PER_PAGE : "\u6bcf\u4e2a\u89c6\u56fe\u7684\u8868\u884c\u6570",
L_CONF_STYLE_TABLE_TITLE : "\u6307\u5b9a\u8868\u6807\u9898",
L_CONF_STYLE_TABLE_TITLE_FONT : "\u6307\u5b9a\u8868\u6807\u9898\u5b57\u4f53",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "\u6307\u5b9a\u8868\u6807\u9898\u5b57\u4f53\u5927\u5c0f",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "\u5355\u51fb\u542f\u7528\u8868\u6807\u9898\u7c97\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "\u5355\u51fb\u7981\u7528\u8868\u6807\u9898\u7c97\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "\u5355\u51fb\u542f\u7528\u8868\u6807\u9898\u659c\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "\u5355\u51fb\u7981\u7528\u8868\u6807\u9898\u659c\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_TITLE_COLOR : "\u6307\u5b9a\u8868\u6807\u9898\u989c\u8272",
L_CONF_STYLE_TABLE_HEADER_FONT : "\u6307\u5b9a\u8868\u5934\u5b57\u4f53",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "\u6307\u5b9a\u8868\u5934\u5b57\u4f53\u5927\u5c0f",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "\u5355\u51fb\u542f\u7528\u8868\u5934\u7c97\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "\u5355\u51fb\u7981\u7528\u8868\u5934\u7c97\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "\u5355\u51fb\u542f\u7528\u8868\u5934\u659c\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "\u5355\u51fb\u7981\u7528\u8868\u5934\u659c\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_HEADER_COLOR : "\u6307\u5b9a\u8868\u5934\u989c\u8272",
L_CONF_STYLE_TABLE_FONT : "\u6307\u5b9a\u8868\u5934\u5b57\u4f53",
L_CONF_STYLE_TABLE_FONT_SIZE : "\u6307\u5b9a\u8868\u5934\u5b57\u4f53\u5927\u5c0f",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "\u5355\u51fb\u542f\u7528\u8868\u5934\u7c97\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "\u5355\u51fb\u7981\u7528\u8868\u5934\u7c97\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "\u5355\u51fb\u542f\u7528\u8868\u5934\u659c\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "\u5355\u51fb\u7981\u7528\u8868\u5934\u659c\u4f53\u5b57\u4f53",
L_CONF_STYLE_TABLE_COLOR : "\u6307\u5b9a\u8868\u5934\u989c\u8272",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u8868\u5355\u5143\u683c\u5217\u7ebf",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u8868\u5355\u5143\u683c\u884c\u7ebf",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "\u8868\u5947\u6570\u884c\u80cc\u666f\u8272",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "\u8868\u5076\u6570\u884c\u80cc\u666f\u8272",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "\u9009\u62e9\u8868\u5217",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "\u5c06\u8868\u5217\u503c\u89c6\u4e3a",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "\u6307\u5b9a\u6bd4\u8f83\u8fd0\u7b97\u7b26",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "\u6307\u5b9a\u6bd4\u8f83\u76ee\u6807\u503c",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "\u542f\u7528\u4f7f\u7528\u989c\u8272\u7a81\u51fa\u663e\u793a\u884c",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "\u6307\u5b9a\u7a81\u51fa\u663e\u793a\u7684\u884c\u80cc\u666f\u8272",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "\u542f\u7528\u8fc7\u6ee4\u884c",
L_COLOR_PICKER_COLOR_TITLE : "\u7ea2\u8272\u4e3a ${0}\uff0c\u7eff\u8272\u4e3a ${1}\uff0c\u84dd\u8272\u4e3a ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u6062\u590d\u4e3a\u7f3a\u7701\u6807\u9898 ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "\u5c06\u5217\u6392\u5e8f\u4e3a ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "\u663e\u793a\u6216\u9690\u85cf\u5217 ${0}"
})
