dojo.provide('com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ContentFilteringPage');

dojo.require("dojox.uuid.generateTimeBasedUuid");

dojo.declare('com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ContentFilteringPage', [com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ChangeWatchingPage,dijit._Widget, dijit._Templated], {
	templateString : 
		"<div class='dataviewer'>" +
			"<div role='presentation' class='content' style='margin:20px'>" +
				"<div class='wizard_page_header'>${I_WIZARD_DATAVIEWER_CONTENT_FILTER}</div>"+
				"<hr class='wizard_page_separator'/>" +
				" <p class='sectionField'>${L_CONF_FILTER_TEXT}</p>" +
				"<form id='${domIdPrefix}_dataViewerForm' class='rightLabel' onsubmit='return false;'>" +
			 	" <table role='presentation' class='configTable' style='margin:10px 10px 10px 0;'>" + 
	                  "<tr>" +
	                       "<td class='labelColumn'>" +
	                            "<label for='${domIdPrefix}_columnAd'>${L_CONF_FILTER_COLUMN}</label>" +
	                        "</td>" +
	                        "<td>" +
	                            "<select size='1' name='columnAd' id='${domIdPrefix}_columnAd' title='${L_CONF_ADVANCED_FILTER_SELECT_COLUMN}' style='width:16em' />" +
	                        "</td>" +
	                    "</tr>" +
	                    "<tr>" +
	                        "<td class='labelColumn'>" +
	                            "<label for='${domIdPrefix}_contentType'>${L_CONF_FILTER_COLUMN_VALUE}</label>" +
	                        "</td>" +
	                        "<td>" +
	                            "<select style='width:16em' size='1' name='contentType' id='${domIdPrefix}_contentType' title='${L_CONF_ADVANCED_FILTER_COLUMN_TYPE}'>" +
	                                "<option value='text' selected>${L_CONF_OPTION_TEXT}</option>" +
	                                "<option value='numeric'>${L_CONF_OPTION_NUMERIC}</option>" +
	                            "</select>" +
	                        "</td>" +
	                    "</tr>" +
	                    "<tr>" +
	                        "<td class='labelColumn'>" +
	                            "<label for='${domIdPrefix}_contentCompare'>${L_CONF_FILTER_COMPARISON}</label>" +
	                        "</td>" +
	                        "<td>" +
	                            "<select style='width:16em' size='1' name='contentCompare' id='${domIdPrefix}_contentCompare' title='${L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR}'>" +
	                            "</select>" +
	                        "</td>" +
	                    "</tr>" +
						"<tr>" +
						    "<td class='labelColumn'></td>" +
							"<td>" +
	                            "<input style='width:15em' type='text' title='${L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE}' name='comparVar' id='${domIdPrefix}_comparVar' value=''>" +
							"</td>" +
						"</tr>" +
	                    "<tr>" +
						    "<td class='labelColumn'>" +
							    "<label>${L_CONF_FILTER_ACTION}</label>" +
							"</td>" +
	                        "<td>" +
							    "<ul class='listLayout'>" +
								    "<li>" +
		                                "<input type='radio' dojoAttachEvent='onclick:toggleColorInput' class='autoWidth' name='actionType' id='${domIdPrefix}_actionType_highlight' value='highlight'>" +
		                                "<label for='${domIdPrefix}_actionType_highlight'><span class='access'>${L_CONF_FILTER_ACTION} </span>${L_CONF_FILTER_HIGHLIGHT}</label>" +
"<input type='image' src='${contextRoot}/images/blank.gif' alt='Color picker' class='colorPickerImg' readonly style='background-color: #EBEC78; color: #EBEC78;'name='highlightWithColor' id='${domIdPrefix}_highlightWithColor' title='Specify highlight background color' dojoAttachEvent='onclick:onHighlightColorPicker'>" + 
									"</li>" +
									"<li>" +
									    "<input type='radio'  dojoAttachEvent='onclick:toggleColorInput' class='autoWidth' name='actionType' id='${domIdPrefix}_actionType_filter' value='filter' >" +
										"<label for='${domIdPrefix}_actionType_filter'><span class='access'>${L_CONF_FILTER_ACTION} </span>${L_CONF_FILTER_SHOW_MATCHING}</label>" +
									"</li>" +
									"<li>" +
									    "<input type='radio'  dojoAttachEvent='onclick:toggleColorInput' class='autoWidth' name='actionType' id='${domIdPrefix}_actionType_remove' value='remove' >" +
										"<label for='${domIdPrefix}_actionType_remove'><span class='access'>${L_CONF_FILTER_ACTION} </span>${L_CONF_FILTER_REMOVE_MATCHING}</label>" +
									"</li>" +
								"</ul>" +
	                        "</td>" +
	                    "</tr>" +
		             "</table>" +
					" </form>" +
			"</div>" +
		"</div>",
	
	getName : function() {
		return this.I_WIZARD_CONTETN_FILETER;
	},
	
	getSequence : function(){
		return 3;
	},
	
	getQueryScopeNode : function() {
		return this.domNode;
	},
	
	getWatchedControls : function() {
		return [
			{queryString : "select"},
			{queryString : "input[type='radio']", getValue : function() {
				return this.checked;
			}},
			{queryString : "input[type='image']" , getValue : function(){
				return dojo.style(this,"color");
			}},
			{queryString : "input[type='text']"}
		];
	},
	
	postMixInProperties : function() {
	   this.applyNLS();
	   this.resourceBundle = com.ibm.mm.builder.iwidget.widgetbuilder.widgetBuilderMessages;
	   this.domIdPrefix = dojox.uuid.generateTimeBasedUuid();
	   this.contextRoot = com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework.getTemplateRootPath() + "public/templates/dataViewer/wizard/";
	   this.LOGGER = com.ibm.mashups.enabler.logging.Logger.getLogger("com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ContentFilteringPage");
	},
	
	updateValue : function() {
		this._setInitValue();
	},
	
	_setInitValue : function(){
		var framework = com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework;
		var filterColunm = framework.getItemValue("filterColunm");
		var filterColunmOption = framework.getItemValue("filterColunmOption");
		var filterColunmType = framework.getItemValue("filterColunmType") || "text";
		var filterFunction = framework.getItemValue("filterFunction");
		var filterTargetValue = framework.getItemValue("filterTargetValue");
		var isHighLightFilter = framework.getItemValue("isHighLightFilter");
		var isFilter = framework.getItemValue("isFilter");
		var isRemoveFilter = framework.getItemValue("isRemoveFilter");
		var highLightFilterColor = framework.getItemValue("highLightFilterColor");
		
		var columnAdSelect = this.byId("columnAd");
		dojo.empty(columnAdSelect);
		var optionValues = [];
		var columnsStr = framework.getItemValue("columns");
		if(filterColunmOption != null && filterColunmOption.length != 0){
			try{
				optionValues = dojo.fromJson(filterColunmOption);
				if(optionValues.length == 0 && columnsStr != ""){
					columns = dojo.fromJson(columnsStr);
					optionValues = columns.columnList;
			}
			} catch(e2){
				this.LOGGER.severe("onedit", this.resourceBundle.E_ITEMSET_FILTERCOLUMNOPTION_BROKEN);
			}
		}
		if (!filterColunm) filterColunm = optionValues[0];
		for (var i=0; i<optionValues.length; i++){
			var option = dojo.doc.createElement("option");
			option.innerHTML = option.value = optionValues[i];
			if (option.value === filterColunm) {
				dojo.attr(option, "selected", "selected");
			}
			columnAdSelect.appendChild(option);
		}
		columnAdSelect.value = filterColunm;
		var contentTypeSelect = this.byId("contentType");
		
		var options = dojo.query("option[value='" + filterColunmType + "']", contentTypeSelect);
		if (options.length > 0) {
			dojo.attr(options[0], "selected", "selected");
		}
		contentTypeSelect.value = filterColunmType;
        
        var contentCompareSelect = this.byId("contentCompare");
		this.changeCompare(contentTypeSelect.value, contentCompareSelect, filterFunction);
		
		this._contentCompareHandler = dojo.connect(contentCompareSelect, "onchange", this, function(){
			if(contentCompareSelect.value == "none"){
				dojo.attr(this.byId("comparVar"),"disabled",true);
				dojo.addClass(this.byId("comparVar"),"disabled");
				this.byId("comparVar").value = "";
			}else{
				dojo.attr(this.byId("comparVar"),"disabled",false);
				dojo.removeClass(this.byId("comparVar"),"disabled");
			}
		});
		this._contentTypeHandler = dojo.connect(contentTypeSelect, "onchange", this, function(){
			this.changeCompare(contentTypeSelect.value, contentCompareSelect);
		});
		
		this.byId("comparVar").value = filterTargetValue === "null" ? "" : filterTargetValue;
		
		if(contentCompareSelect.value == "none"){
			this.byId("comparVar").value = "";
			dojo.attr(this.byId("comparVar"),"disabled",true);
			dojo.addClass(this.byId("comparVar"),"disabled");
		}
		var highlightWithColorInput = this.byId("highlightWithColor");

		if (isFilter === "true") {
			dojo.attr(this.byId("actionType_filter"),"checked","checked");
			dojo.attr(highlightWithColorInput,"disabled",true);
		} else if (isHighLightFilter === "true") {
			dojo.attr(this.byId("actionType_highlight"),"checked","checked");
			dojo.attr(highlightWithColorInput,"disabled",false);
		} else if (isRemoveFilter === "true") {
			dojo.attr(this.byId("actionType_remove"),"checked","checked");
			dojo.attr(highlightWithColorInput,"disabled",true);
		}
		
		if (highLightFilterColor.indexOf('#') !== 0) highLightFilterColor = "#ebec78";
		dojo.style(highlightWithColorInput, {
			color: highLightFilterColor,
			backgroundColor: highLightFilterColor
		});
		dojo.attr(highlightWithColorInput, 'color', highLightFilterColor);
		highlightWithColorInput.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(highLightFilterColor);
		
		this._setupListeners();
	},
	
	toggleColorInput : function(){
		var dataViewerForm = this.byId("dataViewerForm");
		var highlightWithColorInput = this.byId("highlightWithColor");

		var filterType = "";
		var filterInputs = dataViewerForm['actionType'];
		dojo.forEach(filterInputs, function(radio) {
			if (radio.checked) filterType = radio.value;
		}, this);
		if (filterType === 'highlight'){
			dojo.attr(highlightWithColorInput,"disabled",false);
		}else{
			dojo.attr(highlightWithColorInput,"disabled",true);
		}
	},
	
	updateDefinition : function(){
		var dataViewerForm = this.byId("dataViewerForm");
		var filterColunm = this.byId("columnAd").value;
		var filterColunmOption = "[]";
		var options = this.byId("columnAd").getElementsByTagName("OPTION");
		if (dojo.isArray(options) && options.length > 0){
			var array = [];
			for (var i=0; i<options.length; i++) array.push(options[i].value);
			filterColunmOption = dojo.toJson(array);
		}
		var filterColunmType = this.byId("contentType").value;
		var filterFunction = this.byId("contentCompare").value;
		var filterTargetValue = "";
		if(filterFunction != "none"){
			var comparVar = this.byId("comparVar");
			filterTargetValue = comparVar.value || "";
		}
		
		
		var filterType = "";
		var filterInputs = dataViewerForm['actionType'];
		dojo.forEach(filterInputs, function(radio) {
			if (radio.checked) filterType = radio.value;
		}, this);
		
		var isHighLightFilter = "" + (filterType === 'highlight');
		var isFilter = "" + (filterType === 'filter');
		var isRemoveFilter = "" + (filterType === 'remove');
		var highLightFilterColor = dojo.attr(this.byId("highlightWithColor"), 'color');
		
		var itemSetArray = [];
		itemSetArray.push(this._createItem("filterColunm",filterColunm));
		itemSetArray.push(this._createItem("filterColunmOption",filterColunmOption));
		itemSetArray.push(this._createItem("filterColunmType",filterColunmType));
		itemSetArray.push(this._createItem("filterFunction",filterFunction));
		itemSetArray.push(this._createItem("filterTargetValue",filterTargetValue));
		itemSetArray.push(this._createItem("isHighLightFilter",isHighLightFilter));
		itemSetArray.push(this._createItem("isFilter",isFilter));
		itemSetArray.push(this._createItem("isRemoveFilter",isRemoveFilter));
		itemSetArray.push(this._createItem("highLightFilterColor",highLightFilterColor));
		
		var framework = com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework;
		framework.updateItemSet(itemSetArray);
	},
	
	byId : function(id){
		return dojo.isString(id) ? dojo.byId(this.domIdPrefix + "_" + id) : id;
	},
	
	changeCompare: function(compareType, selectNode, defaultValue){
		var compareNode = selectNode || this.byId("contentCompare");
        dojo.empty(compareNode);
		
		var optionArray = null;
		if (compareType === 'numeric') {
			optionArray = [
				{'label' : this.resourceBundle.L_CONF_LINE_SIZE_NONE, 'value' : "none"},
				{'label' : this.resourceBundle.L_CONF_OPTION_GREATER_THAN, 'value' : "gt"},
				{'label' : this.resourceBundle.L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO, 'value' : "notlt"},
				{'label' : this.resourceBundle.L_CONF_OPTION_EQUAL_TO, 'value' : "eq"},
				{'label' : this.resourceBundle.L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO, 'value' : "notgt"},
				{'label' : this.resourceBundle.L_CONF_OPTION_LESS_THAN, 'value' : "lt"}];
		} else {              // 'text' by default
			optionArray = [
				{'label' : this.resourceBundle.L_CONF_LINE_SIZE_NONE, 'value' : "none"},
				{'label' : this.resourceBundle.L_CONF_OPTION_BEGINS_WITH, 'value' : "bw"},
				{'label' : this.resourceBundle.L_CONF_OPTION_CONTAINS, 'value' : "ct"},
				{'label' : this.resourceBundle.L_CONF_OPTION_ENDS_WITH, 'value' : "ew"}];
		}
		
		if (!defaultValue) {
			defaultValue = optionArray[0].value;
		}
		for (var i=0; i<optionArray.length; i++){
            var option = dojo.doc.createElement('option');
            option.innerHTML = optionArray[i].label;
			dojo.attr(option, "value", optionArray[i].value);
			if (option.value === defaultValue) {
				dojo.attr(option, "selected", "selected");
			}
            compareNode.appendChild(option);
		}
		compareNode.value = defaultValue;
	},
	
	onHighlightColorPicker: function(event) {
		var colorDOM = event.target;
		if (this.byId("actionType_highlight").checked)
			this.popColorPicker(colorDOM);
	},
	
	popColorPicker: function(colorDOM){
		var indicatorX = dojo.coords(colorDOM, true).x;
		var indicatorY = dojo.coords(colorDOM, true).y;
		var relativeX = indicatorX;
		var relativeY = indicatorY + 20;
		
		if (this.colorPicker){
			if (this.colorPickerConnect){
				dojo.disconnect(this.colorPickerConnect);
			}
			this.colorPicker.destroy();			
		}
		
		var colorPalette = document.createElement("div");
		colorPalette.id = this.domIdPrefix + "_ColorPalette2";
		dojo.body().appendChild(colorPalette);
			
		this.colorPicker = new com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ColorPalette({
			id: this.domIdPrefix + "_ColorPalette2"
		}, colorPalette);
		
		this.colorPicker._setTriggerInput(colorDOM);
		var _self = this;
		this.colorPickerConnect = dojo.connect(this.colorPicker, 'onChange', function(colorValue){
			if(colorValue){
				if (colorValue.indexOf('#') !== 0) colorValue = "#000000";
				dojo.style(colorDOM, "color", colorValue);
				dojo.style(colorDOM, "backgroundColor", colorValue);
				dojo.attr(colorDOM, 'color', colorValue);
				colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(colorValue);
			}
			dojo.byId(_self.domIdPrefix + "_ColorPalette2").style.display = "none";
			return false;
		});
		
		colorPalette = dojo.byId(this.domIdPrefix + "_ColorPalette2");		
		colorPalette.style.position = "absolute";
		colorPalette.style.left = relativeX + "px";
		colorPalette.style.top = relativeY + "px";
		colorPalette.style.zIndex = 20000;		
		colorPalette.style.display = "";
		
		this.colorPicker.focus();
	},
	
	refreshColumn : function(columnList){
		var selcontainer = this.byId("columnAd");
		for (var i = 0; i < columnList.length; i++) {
			var option = dojo.doc.createElement('option');
			option.innerHTML = option.value = columnList[i];
			selcontainer.appendChild(option);
		}
	},
	
	removeColumn : function(){
		var selcontainer = this.byId("columnAd");
        dojo.empty(selcontainer);
	}
});

com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework.register(com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ContentFilteringPage, {sequence : 2});