dojo.provide("com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.WidgetAppearancePage");

dojo.require("dojox.uuid.generateTimeBasedUuid");
dojo.declare("com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.WidgetAppearancePage", [com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ChangeWatchingPage,dijit._Widget, dijit._Templated], {

	//templatePath : com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework.getTemplateRootPath() + "public/templates/dataViewer/wizard/templates/WidgetAppearance.html",
	
	templateString :
	"<div class='dataviewer'> " +
	"<div role='presentation' class='content'>" +
		"<div class='wizard_page_header'>${I_WIZARD_DATAVIEWER_APPEARANCE_TITLE}</div>" +
		"<hr class='wizard_page_separator'/>" +
	    "<div id='${domIdPrefix}_stylediv' class='sectionContent'>" +
		    "<table role='presentation' class='configTable'>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_tableTitle'>${L_CONF_TABLE_TITLE}</label>" +
		            "</td>" +
		           " <td style='white-space: nowrap;'>" +
	                    "<input type='text' name='tableTitle' id='${domIdPrefix}_tableTitle' value='' style='width: 11.7em;' title='${L_CONF_TABLE_TITLE}' />" +
	                    
					   " <a id='${domIdPrefix}_align_title_left_btn' dojoAttachEvent='onclick:onTitleAlignClick' href='#' title=''>" +
	                       " <img id='${domIdPrefix}_align_title_left_img' alt='' name='titleAlignImg' value='left' src='${contextRoot}/images/align_left.png'  /></a>" +
	                   " <a id='${domIdPrefix}_align_title_center_btn' dojoAttachEvent='onclick:onTitleAlignClick' href='#' title=''>" +
	                     "<img id='${domIdPrefix}_align_title_center_img' alt='' name='titleAlignImg' value='center' src='${contextRoot}/images/align_center_selected.png'  /></a>" +
						"<a id='${domIdPrefix}_align_title_right_btn' dojoAttachEvent='onclick:onTitleAlignClick' href='#' title=''>" +
	                        "<img id='${domIdPrefix}_align_title_right_img' alt='' name='titleAlignImg' value='right' src='${contextRoot}/images/align_right.png'  /></a>" +		                                
	                    
	                    "<input type='hidden' name='titleAlign' id='${domIdPrefix}_titleAlign' value='center'>" +
	                "</td>" +
		        "</tr>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_titleFont'>${L_CONF_TABLE_TITLE_FONT}</label>" +
		            "</td>" +
		            "<td style='white-space: nowrap;'>" +
		                "<select class='fontSelector' size='1' name='titleFont' id='${domIdPrefix}_titleFont' >"+
		                    "<option value='Arial'>Arial</option>"+
		                    "<option value='Courier'>Courier</option>"+
		                    "<option value='Georgia'>Georgia</option>"+
		                    "<option value='Times New Roman'>Times New Roman</option>"+
		                    "<option value='Trebuchet MS'>Trebuchet MS</option>"+
		                    "<option value='Verdana'>Verdana</option>"+
		                "</select>"+
		                "<select class='fontSizeSelector' size='1' title='${L_CONF_STYLE_TABLE_TITLE_FONT_SIZE}' name='titleFontSize' id='${domIdPrefix}_titleFontSize'>"+
		                    "<option value='0.9em'>${L_CONF_FONT_9PT}</option>"+
		                    "<option value='1.0em'>${L_CONF_FONT_10PT}</option>"+
		                    "<option value='1.1em'>${L_CONF_FONT_11PT}</option>"+
		                    "<option value='1.2em'>${L_CONF_FONT_12PT}</option>"+
		                    "<option value='1.4em' selected>${L_CONF_FONT_14PT}</option>"+
		                    "<option value='1.8em'>${L_CONF_FONT_18PT}</option>"+
		                    "<option value='2.4em'>${L_CONF_FONT_24PT}</option>"+
		                "</select>"+
		               " <a href='javascript:void(0);' dojoAttachEvent='onclick:onBoldClick'>"+
		                    "<img alt='Click to enable table title bold font' id='${domIdPrefix}_titleFontBoldImg' name='titleFontBoldImg' src='${contextRoot}/images/bold_selected.png' style='margin-left:-4px;'></a>"+
		                "<input type='hidden' title='table title with bold font' name='titleFontBold' id='${domIdPrefix}_titleFontBold' value='false' />"+
		                "<a href='javascript:void(0);' dojoAttachEvent='onclick:onItalicClick'>"+
		                    "<img alt='Click to enable table title italic font' id='${domIdPrefix}_titleFontItalicImg' name='titleFontItalicImg' src='${contextRoot}/images/italic.png'></a>"+
		                "<input type='hidden' title='table title with italic font' name='titleFontItalic' id='${domIdPrefix}_titleFontItalic' value='false' />"+
		                "<input type='image' src='${contextRoot}/images/blank.gif' alt='Color picker' class='colorPickerImg' readonly style='background-color: #000000; color: #000000;' name='titleFontColor' id='${domIdPrefix}_titleFontColor' title='Specify table title color' dojoAttachEvent='onclick:onColorPicker'/>"+
		            "</td>"+
		        "</tr>"+
				"<tr>"+
		           " <td class='labelColumn'>"+
		                "<label for='${domIdPrefix}_headerFont'>${L_CONF_HEADER_FONT}</label>"+
		            "</td>"+
		            "<td style='white-space: nowrap;'>"+
		               " <select class='fontSelector' size='1' name='headerFont' id='${domIdPrefix}_headerFont' title='${L_CONF_STYLE_TABLE_HEADER_FONT}'>"+
		                   " <option value='Arial'>Arial</option>"+
		                   " <option value='Courier'>Courier</option>"+
		                   " <option value='Georgia'>Georgia</option>"+
		                   " <option value='Times New Roman'>Times New Roman</option>"+
		                   " <option value='Trebuchet MS'>Trebuchet MS</option>"+
		                   " <option value='Verdana'>Verdana</option>"+
		                "</select>"+
		                "<select class='fontSizeSelector' size='1' name='headerFontSize' id='${domIdPrefix}_headerFontSize' title='${L_CONF_STYLE_TABLE_HEADER_FONT_SIZE}'>"+
		                   " <option value='0.9em'>${L_CONF_FONT_9PT}</option>"+
		                    "<option value='1.0em'>${L_CONF_FONT_10PT}</option>"+
		                    "<option value='1.1em' selected>${L_CONF_FONT_11PT}</option>"+
		                   " <option value='1.2em'>${L_CONF_FONT_12PT}</option>"+
		                   " <option value='1.4em'>${L_CONF_FONT_14PT}</option>"+
		                   " <option value='1.8em'>${L_CONF_FONT_18PT}</option>"+
		                   " <option value='2.4em'>${L_CONF_FONT_24PT}</option>"+
		                "</select>"+
		                "<a href='javascript:void(0);' dojoAttachEvent='onclick:onBoldClick'>" +
		                    "<img alt='Click to enable table header bold font' id='${domIdPrefix}_headerFontBoldImg' name='headerFontBoldImg' src='${contextRoot}/images/bold.png'></a>" +
		                "<input type='hidden' title='table header with bold' name='headerFontBold' id='${domIdPrefix}_headerFontBold' value='false' />" +
		                "<a href='javascript:void(0);' dojoAttachEvent='onclick:onItalicClick'>" +
		                    "<img alt='Click to enable table header italic font' id='${domIdPrefix}_headerFontItalicImg' name='headerFontItalicImg' src='${contextRoot}/images/italic.png'></a>" +
		                "<input type='hidden' title='table header with italic' name='headerFontItalic' id='${domIdPrefix}_headerFontItalic' value='false' />" +
		                "<input type='image' src='${contextRoot}/images/blank.gif' alt='Color picker' class='colorPickerImg' readonly style='background-color: #000000; color: #000000;' name='headerFontColor' id='${domIdPrefix}_headerFontColor' title='Specify table header color' dojoAttachEvent='onclick:onColorPicker'/>" +
		            "</td>" +
		        "</tr>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_tableFont'>${L_CONF_TABLE_FONT}</label>" +
		            "</td>" +
		            "<td style='white-space: nowrap;'>" +
		                "<select class='fontSelector' size='1' name='tableFont' id='${domIdPrefix}_tableFont' title='${L_CONF_STYLE_TABLE_HEADER_FONT}'>" +
		                    "<option value='Arial'>Arial</option>" +
		                    "<option value='Courier'>Courier</option>" +
		                    "<option value='Georgia'>Georgia</option>" +
		                    "<option value='Times New Roman'>Times New Roman</option>" +
		                    "<option value='Trebuchet MS'>Trebuchet MS</option>" +
		                    "<option value='Verdana'>Verdana</option>" +
		                "</select>" +
		                "<select class='fontSizeSelector' size='1' name='tableFontSize' id='${domIdPrefix}_tableFontSize' title='${L_CONF_STYLE_TABLE_FONT_SIZE}'>" +
		                    "<option value='0.9em'>${L_CONF_FONT_9PT}</option>" +
		                    "<option value='1.0em'>${L_CONF_FONT_10PT}</option>" +
		                    "<option value='1.1em' selected>${L_CONF_FONT_11PT}</option>" +
		                    "<option value='1.2em'>${L_CONF_FONT_12PT}</option>" +
		                    "<option value='1.4em'>${L_CONF_FONT_14PT}</option>" +
		                    "<option value='1.8em'>${L_CONF_FONT_18PT}</option>" +
		                    "<option value='2.4em'>${L_CONF_FONT_24PT}</option>" +
		                "</select>" +
		                "<a href='javascript:void(0);' dojoAttachEvent='onclick:onBoldClick'>" +
		                    "<img alt='Click to enable table content bold font'  id='${domIdPrefix}_tableFontBoldImg' name='tableFontBoldImg' src='${contextRoot}/images/bold.png'></a>" +
		                "<input type='hidden' title='table content with bold' name='tableFontBold' id='${domIdPrefix}_tableFontBold' value='false'>" +
		                "<a href='javascript:void(0);' dojoAttachEvent='onclick:onItalicClick' title='Click to enable table content italic font'>" +
		                    "<img alt='Click to enable table content italic font' id='${domIdPrefix}_tableFontItalicImg' name='tableFontItalicImg' src='${contextRoot}/images/italic.png'></a>" +
		                "<input type='hidden' title='table content with italic' name='tableFontItalic' id='${domIdPrefix}_tableFontItalic' value='false'>" +
		                "<input type='image' src='${contextRoot}/images/blank.gif' alt='Color picker' class='colorPickerImg' readonly style='background-color: #000000; color: #000000;' name='tableFontColor' id='${domIdPrefix}_tableFontColor' title='Specify table content color' dojoAttachEvent='onclick:onColorPicker'/>" +
		            "</td>" +
		        "</tr>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_columnLines'>${L_CONF_COLUMN_LINE_SIZE}</label>" +
		            "</td>" +
		            "<td>" +
		                "<select size='1' style='width: 12em;' name='columnLines' id='${domIdPrefix}_columnLines' title='${L_CONF_STYLE_TABLE_CELL_COLUMN_LINE}'>" +
		                    "<option value='0px'>${L_CONF_LINE_SIZE_NONE}</option>" +
		                    "<option value='1px' selected>${L_CONF_LINE_SIZE_LIGHT}</option>" +
		                    "<option value='2px'>${L_CONF_LINE_SIZE_MEDIUM}</option>" +
		                    "<option value='3px'>${L_CONF_LINE_SIZE_HEAVY}</option>" +
		               " </select>" +
		            "</td>" +
		        "</tr>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_rowLines'>${L_CONF_ROW_LINE_SIZE}</label>" +
		            "</td>" +
		            "<td>" +
		                "<select size='1' style='width: 12em;' name='rowLines' id='${domIdPrefix}_rowLines' title='${L_CONF_STYLE_TABLE_CELL_ROW_LINE}'>" +
		                    "<option value='0px'>${L_CONF_LINE_SIZE_NONE}</option>" +
		                    "<option value='1px'>${L_CONF_LINE_SIZE_LIGHT}</option>" +
		                    "<option value='2px'>${L_CONF_LINE_SIZE_MEDIUM}</option>" +
		                    "<option value='3px'>${L_CONF_LINE_SIZE_HEAVY}</option>" +
		                "</select>" +
		            "</td>" +
		        "</tr>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_oddRowColor'>${L_CONF_ODD_ROW_COLOR}</label>" +
		            "</td>" +
		            "<td>" +
		                "<input type='image' src='${contextRoot}/images/blank.gif' alt='Color picker' class='colorPickerImg invert' readonly style='background-color: #FFFFFF; color: #FFFFFF;' name='oddRowColor' id='${domIdPrefix}_oddRowColor' title='Table odd row background color' dojoAttachEvent='onclick:onColorPicker'/>" +
		            "</td>" +
		        "</tr>" +
		        "<tr>" +
		            "<td class='labelColumn'>" +
		                "<label for='${domIdPrefix}_evenRowColor'>${L_CONF_EVEN_ROW_COLOR}</label>" +
		            "</td>" +
		            "<td>" +
		                "<input type='image' src='${contextRoot}/images/blank.gif' alt='Color picker' class='colorPickerImg invert' readonly style='background-color: #F9FBFC; color: #F9FBFC;' name='evenRowColor' id='${domIdPrefix}_evenRowColor' title='Table even row background color' dojoAttachEvent='onclick:onColorPicker'>" +
		            "</td>" +
		        "</tr>" +		       
		    "</table>" +
		"</div>" +	
	"</div>" +
"</div>",
	
	getName : function() {
		return this.I_WIZARD_WIDGET_APPEARANCE;
	},
	
	getSequence : function(){
		return 4;
	},
	
	getQueryScopeNode : function() {
		return this.domNode;
	},
	
	getWatchedControls : function() {
		return [
			{queryString : "select option",getValue : function(){
				return this.selected;
			}},
			{queryString : "input[type='hidden']"},
			{queryString : "input[type='image']" , getValue : function(){
				return dojo.style(this,"color");
			}},
			{queryString : "input[type='text']"}
		];
	},
	
	postMixInProperties : function() {
	   this.applyNLS();
	   this.resourceBundle = com.ibm.mm.builder.iwidget.widgetbuilder.widgetBuilderMessages;
	   this.domIdPrefix = dojox.uuid.generateTimeBasedUuid();
	   this.contextRoot = com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework.getTemplateRootPath() + "public/templates/dataViewer/wizard/";	   
	},
	
	updateValue : function(){
		this._setInitValue();
		this._setupListeners();

	},
	
	_setInitValue : function(){
		var framework = com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework;
		var tableTitle = framework.getItemValue("tableTitle");
		var tableTitleAlignment = framework.getItemValue("tableTitleAlignment");		
		var tableTitleFont = framework.getItemValue("tableTitleFont");
		var tableTitleFontSize = framework.getItemValue("tableTitleFontSize");
		var tableTitleFontBold = framework.getItemValue("tableTitleFontBold");
		var tableTitleFontItalic = framework.getItemValue("tableTitleFontItalic");
		var tableTitleColor = framework.getItemValue("tableTitleColor");

		var tableHeaderFont = framework.getItemValue("tableHeaderFont");
		var tableHeaderFontSize = framework.getItemValue("tableHeaderFontSize");
		var tableHeaderFontBold = framework.getItemValue("tableHeaderFontBold");
		var tableHeaderFontItalic = framework.getItemValue("tableHeaderFontItalic");
		var tableHeaderColor = framework.getItemValue("tableHeaderColor");

		var tableContentFont = framework.getItemValue("tableContentFont");
		var tableContentFontSize = framework.getItemValue("tableContentFontSize");
		var tableContentFontBold = framework.getItemValue("tableContentFontBold");
		var tableContentFontItalic = framework.getItemValue("tableContentFontItalic");
		var tableContentColor = framework.getItemValue("tableContentColor");

		var columnLineSize = framework.getItemValue("columnLineSize");
		var rowLineSize = framework.getItemValue("rowLineSize");
		var oddRowColor = framework.getItemValue("oddRowColor");
		var evenRowColor = framework.getItemValue("evenRowColor"); 
		
		this.byId("tableTitle").value = tableTitle === "null" ? "" : tableTitle;
		this.byId("titleAlign").value = tableTitleAlignment;			
		this.byId("titleFont").value = tableTitleFont;
		this.byId("titleFontSize").value = tableTitleFontSize;
		this.byId("titleFontBold").value = tableTitleFontBold;
		this.byId("titleFontBoldImg").src = (tableTitleFontBold === "true") ? this.contextRoot + "/images/bold_selected.png" : this.contextRoot + "/images/bold.png";
		this.byId("titleFontBoldImg").title = this.byId("titleFontBoldImg").alt = (tableTitleFontBold === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD;
		this.byId("titleFontItalic").value = tableTitleFontItalic;
		this.byId("titleFontItalicImg").src = (tableTitleFontItalic === "true") ? this.contextRoot + "/images/italic_selected.png" : this.contextRoot + "/images/italic.png";
		this.byId("titleFontItalicImg").title = this.byId("titleFontItalicImg").alt = (tableTitleFontItalic === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC;
		
		this.byId("headerFont").value = tableHeaderFont;
		this.byId("headerFontSize").value = tableHeaderFontSize;
		this.byId("headerFontBold").value = tableHeaderFontBold;
		this.byId("headerFontBoldImg").src = (tableHeaderFontBold === "true") ? this.contextRoot + "/images/bold_selected.png" : this.contextRoot + "/images/bold.png";
		this.byId("headerFontBoldImg").title = this.byId("headerFontBoldImg").alt = (tableHeaderFontBold === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD;
		this.byId("headerFontItalic").value = tableHeaderFontItalic;
		this.byId("headerFontItalicImg").src = (tableHeaderFontItalic === "true") ? this.contextRoot + "/images/italic_selected.png" : this.contextRoot + "/images/italic.png";
		this.byId("headerFontItalicImg").title = this.byId("headerFontItalicImg").alt = (tableHeaderFontItalic === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC;

		this.byId("tableFont").value = tableContentFont;
		this.byId("tableFontSize").value = tableContentFontSize;
		this.byId("tableFontBold").value = tableContentFontBold;
		this.byId("tableFontBoldImg").src = (tableContentFontBold === "true") ? this.contextRoot + "/images/bold_selected.png" : this.contextRoot + "/images/bold.png";
		this.byId("tableFontBoldImg").title = this.byId("tableFontBoldImg").alt = (tableContentFontBold === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : this.resourceBundle.L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD;
		this.byId("tableFontItalic").value = tableContentFontItalic;
		this.byId("tableFontItalicImg").src = (tableContentFontItalic === "true") ? this.contextRoot + "/images/italic_selected.png" : this.contextRoot + "/images/italic.png";
		this.byId("tableFontItalicImg").title = this.byId("tableFontItalicImg").alt = (tableContentFontItalic === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : this.resourceBundle.L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC;

		var colorDOM = this.byId("titleFontColor");
		if (tableTitleColor.indexOf('#') !== 0) tableTitleColor = "#000000";
		colorDOM.style.color = tableTitleColor;
		colorDOM.style.backgroundColor = tableTitleColor;
		colorDOM.setAttribute('color', tableTitleColor);
		colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(tableTitleColor);
		
		colorDOM = this.byId("headerFontColor");
		if (tableHeaderColor.indexOf('#') !== 0) tableHeaderColor = "#000000";
		colorDOM.style.color = tableHeaderColor;
		colorDOM.style.backgroundColor = tableHeaderColor;
		colorDOM.setAttribute('color', tableHeaderColor);
		colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(tableHeaderColor);
		
		colorDOM = this.byId("tableFontColor");
		if (tableContentColor.indexOf('#') !== 0) tableContentColor = "#000000";
		colorDOM.style.color = tableContentColor;
		colorDOM.style.backgroundColor = tableContentColor;
		colorDOM.setAttribute('color', tableContentColor);
		colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(tableContentColor);
		
		colorDOM = this.byId("oddRowColor");
		if (oddRowColor.indexOf('#') !== 0) oddRowColor = "#ffffff";
		colorDOM.style.color = oddRowColor;
		colorDOM.style.backgroundColor = oddRowColor;
		colorDOM.setAttribute('color', oddRowColor);
		colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(oddRowColor);

		colorDOM = this.byId("evenRowColor");
		if (evenRowColor.indexOf('#') !== 0) evenRowColor = "#eeffff";
		colorDOM.style.color = evenRowColor;
		colorDOM.style.backgroundColor = evenRowColor;
		colorDOM.setAttribute('color', evenRowColor);
		colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(evenRowColor);

		var btn, img, align, str = "";
		dojo.forEach(["left", "center", "right"], function(align){
			img = this.byId('align_title_' + align + '_img');
			btn = this.byId('align_title_' + align + "_btn");
			img.src = this.contextRoot + "/images/align_" + align + ((tableTitleAlignment === align) ? "_selected" : "") + ".png";
			if (tableTitleAlignment === align) {
				str = dojo.string.substitute(this.resourceBundle.L_CONF_ALIGN_IS_SELECTED_1, [this.resourceBundle["L_" + align.toUpperCase()]]);
				img.alt = str;
				btn.title = str;
			} else {
				str = dojo.string.substitute(this.resourceBundle.L_CONF_ALIGN_1, [this.resourceBundle["L_" + align.toUpperCase()]]);
                img.alt = str;
				btn.title = str;
			}
		}, this);
		this.byId("titleAlign").value = tableTitleAlignment;
		
		this.byId("columnLines").value = columnLineSize;
		this.byId("rowLines").value = rowLineSize;
	},
	
	updateDefinition : function(){
		var itemSetArray = [];
		var tableTitle = this.byId("tableTitle").value;
		itemSetArray.push(this._createItem("tableTitle",tableTitle));
		var tableTitleAlignment = this.byId("titleAlign").value;
		itemSetArray.push(this._createItem("tableTitleAlignment",tableTitleAlignment));
		var tableTitleFont = this.byId("titleFont").value;
		itemSetArray.push(this._createItem("tableTitleFont",tableTitleFont));
		var tableTitleFontSize = this.byId("titleFontSize").value;
		itemSetArray.push(this._createItem("tableTitleFontSize",tableTitleFontSize));
		var tableTitleFontBold = this.byId("titleFontBold").value;
		itemSetArray.push(this._createItem("tableTitleFontBold",tableTitleFontBold));
		var tableTitleFontItalic = this.byId("titleFontItalic").value;	
		itemSetArray.push(this._createItem("tableTitleFontItalic",tableTitleFontItalic));
		var tableTitleColor = this.byId("titleFontColor").getAttribute('color');
		itemSetArray.push(this._createItem("tableTitleColor",tableTitleColor));		
		var tableHeaderFont = this.byId("headerFont").value;
		itemSetArray.push(this._createItem("tableHeaderFont",tableHeaderFont));		
		var tableHeaderFontSize = this.byId("headerFontSize").value;
		itemSetArray.push(this._createItem("tableHeaderFontSize",tableHeaderFontSize));		
		var tableHeaderFontBold = this.byId("headerFontBold").value;
		itemSetArray.push(this._createItem("tableHeaderFontBold",tableHeaderFontBold));				
		var tableHeaderFontItalic = this.byId("headerFontItalic").value;
		itemSetArray.push(this._createItem("tableHeaderFontItalic",tableHeaderFontItalic));					
		var tableHeaderColor = this.byId("headerFontColor").getAttribute('color');
		itemSetArray.push(this._createItem("tableHeaderColor",tableHeaderColor));				
		var tableContentFont = this.byId("tableFont").value;
		itemSetArray.push(this._createItem("tableContentFont",tableContentFont));				
		var tableContentFontSize = this.byId("tableFontSize").value;
		itemSetArray.push(this._createItem("tableContentFontSize",tableContentFontSize));				
		var tableContentFontBold = this.byId("tableFontBold").value;
		itemSetArray.push(this._createItem("tableContentFontBold",tableContentFontBold));				
		var tableContentFontItalic = this.byId("tableFontItalic").value;
		itemSetArray.push(this._createItem("tableContentFontItalic",tableContentFontItalic));				
		var tableContentColor = this.byId("tableFontColor").getAttribute('color');
		itemSetArray.push(this._createItem("tableContentColor",tableContentColor));				

		var columnLineSize = this.byId("columnLines").value;
		itemSetArray.push(this._createItem("columnLineSize",columnLineSize));				
		var rowLineSize = this.byId("rowLines").value;
		itemSetArray.push(this._createItem("rowLineSize",rowLineSize));				
		var oddRowColor = this.byId("oddRowColor").getAttribute('color');
		itemSetArray.push(this._createItem("oddRowColor",oddRowColor));				
		var evenRowColor = this.byId("evenRowColor").getAttribute('color');
		itemSetArray.push(this._createItem("evenRowColor",evenRowColor));				
		
		var framework = com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework;
		framework.updateItemSet(itemSetArray);
	},

	byId : function(id){
		return dojo.isString(id) ? dojo.byId(this.domIdPrefix + "_" + id) : id;
	},
	
	onTitleAlignClick: function(event){
		var titleAlignNode = event.target;
		var targetValue = dojo.attr(titleAlignNode,"value");
		var titleAlign = this.byId("titleAlign");
		var formerValue = titleAlign.value;
		if (formerValue !== targetValue) {
			var formerImg = this.byId('align_title_' + formerValue + '_img'),
			    targetImg = this.byId('align_title_' + targetValue + '_img'),
                formerBtn = this.byId('align_title_' + formerValue + "_btn"),
				targetBtn = this.byId('align_title_' + targetValue + '_btn');
            
			formerImg.src = this.contextRoot + "/images/align_" + formerValue + ".png";
			targetImg.src = this.contextRoot + "/images/align_" + targetValue + "_selected.png";

            var formerStr = dojo.string.substitute(this.resourceBundle.L_CONF_ALIGN_1, [this.resourceBundle["L_" + formerValue.toUpperCase()]]),
			    targetStr = dojo.string.substitute(this.resourceBundle.L_CONF_ALIGN_IS_SELECTED_1, [this.resourceBundle["L_" + targetValue.toUpperCase()]]);

            formerImg.alt = formerBtn.title = formerStr;
			targetImg.alt = targetBtn.title = targetStr;
			
			titleAlign.value = targetValue;
		}
	},
	
	
	onBoldClick: function(event) {
		var img = event.target;
		link = img.parentNode;
		
		img.src = img.src.search("bold_selected.png") === -1 ? this.contextRoot + "/images/bold_selected.png" : this.contextRoot + "/images/bold.png";
		switch(img.name){
			case "titleFontBoldImg":
				var titleFontBold = this.byId("titleFontBold");
				titleFontBold.value = (titleFontBold.value === "true") ? "false" : "true";
				img.title = img.alt = (titleFontBold.value === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD;
				break;
			case "tableFontBoldImg":
				var tableFontBold = this.byId("tableFontBold");
				tableFontBold.value = (tableFontBold.value === "true") ? "false" : "true";
				img.title = img.alt = (tableFontBold.value === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : this.resourceBundle.L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD;
				break;
			case "headerFontBoldImg":
				var headerFontBold = this.byId("headerFontBold");
				headerFontBold.value = (headerFontBold.value === "true") ? "false" : "true";
				img.title = img.alt = (headerFontBold.value === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD;
				break;
		}
	},
	
	onItalicClick: function(event) {
		var img = event.target;
		link = img.parentNode;

		img.src = img.src.search("italic_selected.png") === -1 ? this.contextRoot + "/images/italic_selected.png" : this.contextRoot + "/images/italic.png";
		switch(img.name){
			case "titleFontItalicImg":
				var titleFontItalic = this.byId("titleFontItalic");
				titleFontItalic.value = (titleFontItalic.value === "true") ? "false" : "true";
				img.title = img.alt = (titleFontItalic.value === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : this.resourceBundle.L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC;
				break;
			case "tableFontItalicImg":
				var tableFontItalic = this.byId("tableFontItalic");
				tableFontItalic.value = (tableFontItalic.value === "true") ? "false" : "true";
				img.title = img.alt = (tableFontItalic.value === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : this.resourceBundle.L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC;
				break;
			case "headerFontItalicImg":
				var headerFontItalic = this.byId("headerFontItalic");
				headerFontItalic.value = (headerFontItalic.value === "true") ? "false" : "true";
				img.title = img.alt = (headerFontItalic.value === "true") ? this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : this.resourceBundle.L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC;
				break;
		}
	}	,
	
	onColorPicker: function(event){
		var targetNode = event.target;
		this.popColorPicker(targetNode);
	},
	
	popColorPicker: function(colorDOM){
		var indicatorX = dojo.coords(colorDOM, true).x;
		var indicatorY = dojo.coords(colorDOM, true).y;
		var relativeX = indicatorX;
		var relativeY = indicatorY + 20;
		
		var parent = this.byId("ColorPickerContainer");		
		if (this.colorPicker){
			if (this.colorPickerConnect){
				dojo.disconnect(this.colorPickerConnect);
			}
			this.colorPicker.destroy();
			
		}
		
		var colorPalette = document.createElement("div");
		colorPalette.id = this.domIdPrefix + "_ColorPalette2";
		dojo.body().appendChild(colorPalette);
		
		this.colorPicker = new com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.ColorPalette({
			id: this.domIdPrefix + "_ColorPalette2"
		}, this.byId("ColorPalette2"));
		
		this.colorPicker._setTriggerInput(colorDOM);
		
		var _self = this;
		this.colorPickerConnect = dojo.connect(this.colorPicker, 'onChange', function(colorValue){
			if(colorValue){
				if (colorValue.indexOf('#') !== 0) colorValue = "#000000";
				dojo.style(colorDOM, "color", colorValue);
				dojo.style(colorDOM, "backgroundColor", colorValue);
				dojo.attr(colorDOM, 'color', colorValue);
				colorDOM.title = com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.dataViewerUtil.hexColor2String(colorValue);
			}
			dojo.byId(_self.domIdPrefix + "_ColorPalette2").style.display = "none";
		});
		
		colorPalette = dojo.byId(this.domIdPrefix + "_ColorPalette2");		
		colorPalette.style.position = "absolute";
		colorPalette.style.left = relativeX + "px";
		colorPalette.style.top = relativeY + "px";
		colorPalette.style.zIndex = 20000;		
		colorPalette.style.display = "";
		
		this.colorPicker.focus();
	}
});

com.ibm.mashups.builder.iwidget.widgetbuilder.wizard.framework.register(com.ibm.mm.builder.iwidget.widgetbuilder.outOfBoxWizards.dataViewer.WidgetAppearancePage, {sequence : 3});